async function getSignInBrowserContainerHTML() {
  const deviceLoginSupported = await is_device_login_supported();
  const descriptionStr = deviceLoginSupported ? "sign_in_message_device" : "sign_in_message";

  return [`
    <div id="sign-in-container">
        <div id="sign-in-container-grid">
            <span class="span-large-header" locale_str="sign_in_title" id="sign-in-title"></span>
            <span class="span-large-text" locale_str="${descriptionStr}"></span>
        </div>

        <div id="sign-in-bottom-div">
            <div id="sign-in-bottom-left-text-div" class="sign-in-bottom-text-div">
                <img class="sign-in-next-icon" src="assets/image/arrow-right.svg" />
                <span class="span-text-semi-bold" locale_str="sign_in_retry_message"
                tabindex="0" onkeydown="handle_sign_in_button_key_down(event)"></span>
            </div>
            
            <div id="sign-in-bottom-right-text-div" class="sign-in-bottom-text-div">
                <img class="sign-in-next-icon" src="assets/image/arrow-right.svg" />
                <span class="span-text-semi-bold" locale_str="sign_in_go_to_device_message"></span>
            </div>
        </div>
    </div>
  `, checkDeviceLoginSupported];
}

async function checkDeviceLoginSupported() {
  const deviceLoginSupported = await is_device_login_supported();
  const display = deviceLoginSupported ? "flex" : "none";

  const signInDeviceDiv = document.getElementById("sign-in-bottom-right-text-div");
  if (signInDeviceDiv) {
    signInDeviceDiv.style.display = display;
  }
  const divider = document.getElementById("sign-in-bottom-divider");
  if (divider) {
    divider.style.display = display;
  }
}
