function getSignInDeviceContainerHTML() {
  return [`
    <div id="sign-in-device-container">
        <div id="sign-in-device-back-button-back">
            <img id="sign-in-device-back-button" src="assets/image/back.svg" class="img-back" onclick="navigate_sign_in_browser()"/>
        </div>
        <div id="sign-in-device-center-div">
            <div id="sign-in-device-center-left-div">
                <span id="sign-in-device-title" class="span-header" locale_str="sign_in_device_title"></span>
                <div class="sign-in-device-step-div">
                    <img src="assets/image/one.svg" class="sign-in-device-img-step"/>
                    <span class="span-large-text" locale_str="sign_in_device_step_one"></span>
                </div>
                <div class="sign-in-device-step-div">
                    <img src="assets/image/two.svg" class="sign-in-device-img-step"/>
                    <span class="span-large-text" locale_str="sign_in_device_step_two"></span>
                </div>
                <div class="sign-in-device-step-div">
                    <img src="assets/image/three.svg" class="sign-in-device-img-step"/>
                    <span class="span-large-text" locale_str="sign_in_device_step_three"></span>
                </div>
                <div id="sign-in-device-code-list-div">
                    <div id="sign-in-device-code-1" class="div-input-back span-text-bold div-center-items"></div>
                    <div id="sign-in-device-code-2" class="div-input-back span-text-bold div-center-items"></div>
                    <div id="sign-in-device-code-3" class="div-input-back span-text-bold div-center-items"></div>
                    <div id="sign-in-device-code-4" class="div-input-back span-text-bold div-center-items"></div>
                    <div id="sign-in-device-code-5" class="div-input-back span-text-bold div-center-items"></div>
                    <div id="sign-in-device-code-6" class="div-input-back span-text-bold div-center-items"></div>
                </div>
            </div>
            <div id="sign-in-device-center-right-div">
                <div id="sign-in-device-qr-code-back">
                    <div id="sign-in-device-qr-code-img"></div>
                </div>
                <span id="sign-in-device-link" class="span-small-text-semi-bold"></span>
            </div>
        </div>
    </div>
  `, update_device_login_data];
}

async function update_device_login_data() {
    const backButton = document.getElementById("sign-in-device-back-button");
    const qrCodeDiv = document.getElementById("sign-in-device-qr-code-img");
    const urlSpan = document.getElementById("sign-in-device-link");

    if (!backButton || !qrCodeDiv || !urlSpan)
        return;

    const browserLoginSupported = await is_browser_login_supported();
    const loginData = await get_device_login_data();
    const loginURLWithCode = loginData ? loginData["urlWithCode"] : "https://accounts.autodesk.com/device?code=333333";
    const loginURL = loginData ? loginData["url"] : "https://accounts.autodesk.com/device";
    const loginCode = loginData ? loginData["code"] : "SD2JFGKhjg";

    backButton.hidden = !browserLoginSupported;

    qrCodeDiv.innerHTML = '';
    new QRCode(qrCodeDiv, {
        text: loginURLWithCode,
        width: 163,
        height: 163,
        colorDark : "#000000",
        colorLight : "#ffffff",
        correctLevel : QRCode.CorrectLevel.L
    });

    urlSpan.textContent = loginURL;

    for (let i = 0; i < 6; i++) {
        const codeDiv = document.getElementById(`sign-in-device-code-${i+1}`);
        if (codeDiv) {
            codeDiv.innerText = i < loginCode.length ? loginCode.charAt(i) : "";
        }
    }
}

