﻿/*==============================================================================================
   HTML Parsing Blocks. The following vars contain HTML code to be inserted in the Register
   Today HTML pages based on the business logic, e.g., whether the registration is for a company
   or individual, whether an old serial number is needed, whether State/Region/Province is 
   required, etc.

   (C) Copyright 2024 by Autodesk, Inc.  All rights reserved.
  ==============================================================================================*/

/////////////////////////////////////////////
// LOCALIZATION RESOURCES HERE:
/////////////////////////////////////////////

/////////////////////////////////////////////
// Product Language: 
//
// NOTE TO LOCALIZATION: The list below was inserted on 29 Jan 2001 and it was up to date at that point.
// You may use the codes detailed below if you are sure that these have not changed (they generally don't change), otherwise, 
// please check these before inserting the language code.
/////////////////////////////////////////////
//
//English - US and International:  (en-us)
//German:  (de)
//French:   (fr)
//Italian:   (it)
//Spanish:   (es)
//Czech:   (cs)             
//Hungarian:   (hu)
//Polish:   (pl)
//Russian:   (ru)
//Japanese:   (ja)
//Korean:   (ko)
//Traditional Chinese (Taiwan) :   (zh-tw)
//Simplified Chinese (PRC) :   (zh-cn)
//Brazilian Portuguese (pt-br)
//
/////////////////////////////////////////////

//////////////////////////////////////////////
///// Add as ECO17 Direct Addition to the Privacy Policy 
/////
var xmsgGatherInfoDuringInstall= "Všechny údaje shromážděné během aktivace produktu jsou používány v souladu se zásadami společnosti Autodesk. ";
var xmsgOfflinePrivacyWarning= "Pokud nejste připojeni k internetu, nastavte si kódování průzkumníku Internet Explorer (R) na automatický výběr tak, aby se zobrazily zásady ochrany osobních údajů. Pokud k internetu máte přístup, zásady osobních údajů budou dostupné i online na stránkách autodesk.com."
////////////////////////////////////////////////////

var xmsgProductLanguage=	"cs";

/////////////////////////////////////////////
// Disable field color
/////////////////////////////////////////////
var xmsgDisableColor=		"#7f7f7f";

var xmsgNavigationBGColor=	"#f4f4f4";
var xmsgNavigationDisableColor=	"#808080";

/////////////////////////////////////////////
// HTML FILE TITLE STRINGS
/////////////////////////////////////////////
var xmsgRTAuthConfirmed=				"Aktivace dokončena";
var xmsgRTActLicFound=                  "Byla nalezena aktivovaná licence";
var xmsgRTActLicFoundError=            "Chyba při registraci – aktivaci"; 
var xmsgRTAuthEntryError=				"Chyba zadání aktivace";
var xmsgRTAuthError=					"Chyba aktivace";
var xmsgRTAuthNow=						"Autoriz. nyní";
var xmsgRTBeginReg=						"Možnosti aktivace";
var xmsgRTBuyInformation=				"Informace o nákupu";
var xmsgRTConfirm=						"Potvrzení uživatele";
var xmsgRTConnect=						"Požadováno připojení k internetu";
var xmsgRTConnectFail=					"Chyba připojení";
var xmsgRTContactAutodesk=				"Kontaktovat společnost Autodesk";
var xmsgRTOfflineActivationRequest=     "Požadavek na aktivaci offline"
var xmsgRTCountryPage=					"Země";
var xmsgRTEmail=						"E-mail";
var xmsgRTFaxUS=						"User Fax US";
var xmsgRTMailUS=						"User Mail US";
var xmsgRTPurchaseOffline=				"Nakoupit offline";
var xmsgRTRegConfirmed=					"Registrace potvrzena";
var xmsgRTExportConfirm=                "Potvrzení exportu licence";
var xmsgRTImportConfirm=                "Potvrzení importu licence"; 
var xmsgRTRegVol=						"Registrace produktu";
var xmsgRTSUNDataConfirm=				"Potvrzení SUN dat";
var xmsgRTSUNServer=					"SUN Server";
var xmsgRTSUNSubmit=					"Potvrzení/odeslání uživatele SUN";
var xmsgRTUserInfo=						"Informace o uživateli";
var xmsgRTLicFileSaveError=				"Chyba ukládání licenčního souboru Flexlm";
var xmsgRTProductInfo=                   "Požadované informace o produktu";
var xmsgRTProductInfo2=                   "Možnosti aktivace";
var xmsgNSARTBegin=						"Získat síťovou licenci";
var xmsgNSARTLocateLicense=				"Vyhledat licenční soubor";
var xmsgNSARTEditServerAndSeat=			"Zadat – Upravit server informace";
var xmsgNSARTConfirmServerAndSeat=		"Potvrzení informací o serveru";
var xmsgNSARTEnterSN=					"Zadejte sériové číslo";
var xmsgProcessingError=				"Chyba při zpracování";
var xmsgTimeout=        				"Doba vyhrazená pro tuto relaci vypršela";
var xmsgLicenseActivation=        		"Aktivace";
var xmsgLicenseTransfer=        		"Přenos licence";

/////////////////////////////////////////////
// Software Information RESOURCES HERE:
/////////////////////////////////////////////
var xmsgActivationFor=	"Aktivace pro:";
var xmsgPurchase=       "Zakoupit:";
var xmsgRegistrationFor=       "Registrace pro:";
var xmsgProduct=	"Produkt: ";
var xmsgsernum=		"Sériové číslo: ";
var xmsgsernumWGID=	"Sériové číslo: ";//modify by joyce.min on 2007-8-16
var xmsgprokeyWGID=  "Klíč produktu: "; // add by  joyce.min on 2007-8-16
var xmsgOsernum=	"Předchozí sériové číslo: ";
//var xmsgOprokey=      "Previous product key: "; // add by joyce.min on 2007-8-17
var xmsgOldSerialNum=	"Předchozí sériové číslo:*";
var xmsgNewSernum1=	"Zadejte sériové číslo nebo ID skupiny:"; //???
//var xmsgNewProkey1=
var xmsgRequestCode=	"Kód požadavku: ";
var xmsgRegAuthCode=	"Aktivační kód: ";
var xmsgApplicationKey=	"Klíč aplikace: ";
var xmsgRTHostID=				"ID hostitele:";
var xmsgRTFlexlmLicenseFile=	"Licenční soubor:";

/////////////////////////////////////////////
// Primary Rolodex RESOURCES HERE:
/////////////////////////////////////////////
var xmsgSalutation=	"Oslovení:";
var xmsgNone=		"(žádné)";
var xmsgNotEntered=	"(nezadané)";
var xmsgFirstname=	"Křestní jméno:";
//var xmsgFirstname= langCode+label.fname;
var xmsgFirstnameKanji=	"Křestní jméno (Kanji):";
var xmsgFirstnameFurigana=	"Křestní jméno (Zenkaku Kana):";
var xmsgLastname=	"Příjmení:";
var xmsgLastnameKanji=	"Příjmení (Kanji):";
var xmsgLastnameFurigana=	"Příjmení (Zenkaku Kana):";
var xmsgCompanyName=	"Název společnosti:*";
var xmsgCompanyName2=	"Název společnosti:";
var xmsgCompanyNameJP=	"Název společnosti (Kanji):";
var xmsgPhone=		"Telefon:";
var xmsgArea=		"Směrové číslo:";
var xmsgNumber=		"Číslo:";
var xmsgExt=		"Rozšíření:";
var xmsgFax=		"Fax:";
var xmsgFaxTo=		"Odfaxovat na číslo ";
var xmsgEmail=		"E-mail:";
var xmsgEmailTo=	"Odeslat e-mailem na adresu ";
var xmsgAddress=	"Ulice:";
var xmsgAddress2=	"Ulice 2:";
var xmsgAddress3=	"Ulice 3:";
var xmsgJPAddress=	"Město:";
var xmsgJPAddress2=	"Ulice:";
var xmsgJPAddress3=	"Název budovy (a číslo bytu):";
var xmsgCity=		"Město:";
var xmsgSRP=		"Region/Oblast:";
var xmsgStText=		"Okres:";
var xmsgPrText=		"Okres:";
var xmsgRegText=	"Okres:";
var xmsgPrefectureText=	"Prefektura:";
var xmsgCountyText=	"Hrabství:";
var xmsgCantonText=	"Kanton:";
var xmsgZipCode=	"PSČ:";
var xmsgPostCode=	"PSČ:";
var xmsgCountry=	"Země nebo oblast:";
var xmsgDealer=		"Jméno autorizovaného prodejce produktů společnosti Autodesk:";
var xmsgMailTo=		"Poslat na ";
var xmsgAnEmail=	"e-mailovou adresu";
var xmsgAFax=		"faxové číslo";
var xmsgAMailAddress=	"poštovní adresu";
var xmsgPostalMail=		"Poštovní zásilka";

///////////////////////////////////////////////
// Button RESOURCES HERE:
///////////////////////////////////////////////
var xmsgBack=			"Zpět";
var xmsgCancel=			"Zavřít";
var xmsgNext=			"Další";
var xmsgPrint=			"Tisk";
var xmsgPrintForm=		"Otevřít formulář požadavku na aktivační kód";
var xmsgNo=				"Ne";
var xmsgYes=			"Ano";
var xmsgBrowse=			"Procházet";
var xmsgDone=			"Hotovo";
var xmsgOK=				"OK";
var xmsgClose=			"Zavřít";
var xmsgSubmit=			"Odeslat";
var xmsgFinish=			"Dokončit";
var xmsgReset=			"Smazat vše";

///////////////////////////////////////////////
// Registration User Prompt RESOURCES HERE:
///////////////////////////////////////////////
var xmsgPleaseSelect=		"Vyberte ";
var xmsgPleaseSelect2=		"Chcete-li svoji licenci %1 ihned aktivovat, vyberte znovu možnost „Připojit se nyní a aktivovat!“. Setkáváte-li se při aktivaci stále s problémy a přitom jste si vyžádali aktivační kód, který jste již od společnosti Autodesk obdrželi, vyberte možnost „Mám aktivační kód od společnosti Autodesk“.";
var xmsgSelectCountry=		"Země nebo oblast, ve které se bude produkt používat:";
var xmsgSelectCountry2=		"Země/Oblast:";
var xmsgInformation=		"Informace";
var xmsgCompanyInfo=		"Informace o společnosti:";
var xmsgContactInfo=		"Kontaktní informace:";
var xmsgResponseMethodInfo=	"Informace o způsobu odpovědi:"; //modify as the Spec. recommond by joyce.min on 2007-8-17
var xmsgFormSubmitMethodInfo=	"Způsob odeslání formuláře:";
var xmsgConfirmInfo=		"Potvrdit informace";
var xmsgConfirmInfoTxt=		"Zkontrolujte následující informace. Klikněte na jeden z odkazů na způsob odeslání formuláře a použijte zobrazené informace nebo proveďte změny kliknutím na tlačítko Zpět.";
var xmsgConfirmCustIDInfoTxt=		"Potvrďte následující informace. Pokračujte stisknutím tlačítka, nebo stiskněte tlačítko zpět a proveďte změny.";
var xmsgCountryHdr=			"Registrace produktu";
var xmsgCountryRegTo=		"Tento produkt bude registrován na:";
var xmsgCountryComp=		"Společnost";
var xmsgCountryIndiv=		"Fyzickou osobu";
var xmsgCountryUpgrade=		"Jedná se o upgrade";
var xmsgCountryUpgDetail=	"(Pokud jste zákazníkem s předplatným, klikněte na tlačítko Ne.)";
var xmsgConnectHdr1=		"Připojování";
var xmsgConnectHdr2 = "Licence k vašemu produktu se aktivuje…";
var xmsgConnectHdr = "Požadováno připojení k internetu";
var xmsgConnectMsg=		"Spojení";
var xmsgConnectTxt=		"Nebylo zjištěno připojení k internetu. Chcete-li odeslat online požadavek, připojte se nyní k internetu. Po navázání připojení klikněte na tlačítko Další.";
var xmsgConnectTxtOLT=    "Nebylo nalezeno žádné připojení k internetu. Chcete-li licenci přesunout, připojte se nyní k internetu.";
var xmsgConnectTxt2=	"Po připojení k internetu klikněte na tlačítko Další.";
var xmsgConnectTxt2a=	"Jakmile se připojíte k internetu, klikněte na tlačítko Další.";
var xmsgConnectTxt3=	"Pokud nemůžete navázat připojení k internetu, můžete svou žádost odeslat společnosti Autodesk některou alternativní metodou.";
var xmsgConnectTxt4=	"Zřejmě nejste připojeni k internetu. K zakoupení licence k tomuto produktu je vyžadováno připojení k internetu.";
var xmsgConnectTxt4a=	"Zřejmě nejste připojeni k internetu. K aktivaci nebo zakoupení licence k produktu %1 je vyžadováno připojení k internetu.";
var xmsgConnectTxt5=    "Nebylo nalezeno připojení k internetu. Chcete-li odeslat online požadavek, připojte se k internetu. Po připojení k internetu klikněte na tlačítko „Zkusit znovu“.";
var xmsgConnectTxt6=    "Po připojení k internetu klikněte na tlačítko „Zkusit znovu“.";
var xmsgConnectTxt7=    "Jakmile budete připojeni k internetu, klikněte na tlačítko „Zkusit znovu“.";
var xmsgConnectWarming=	"Odesílání těchto informací může chvíli trvat. Počkejte.";
var xmsgTryAgain=		"Zkusit znovu";
var xmsgReEnterOld=		"Zadejte znovu předchozí sériové číslo";
var xmsgNewSernum3=		"Zadejte nové sériové číslo a klikněte Další.";
var xmsgNewSernum4=		"Zkušební verze programu byla instalována se sériovým číslem (000-00000000), které nelze zaregistrovat. Pokud jste zakoupili tento program, obdrželi jste také nové sériové číslo. Pro aktivaci a používání programu musíte použít toto nové sériové číslo.";
var xmsgNewSernum5=		"Zadejte sériové číslo nebo ID skupiny:"; //modify by joyce.min on 2007-8-16
var xmsgProductKey=      "Zadejte klíč produktu:"; //modify by joyce.min on 2007-8-16
var xmsgNewSernum6=		"Potvrdit nové sériové číslo:";
var xmsgNewSernum8=		"Zadejte znova nové sériové číslo";
var xmsgUseOtherMethod=		"Použít jiný způsob registrace";
var xmsgContactAutodesk=	"Kontaktovat společnost Autodesk";
var xmsgContactAutodeskLink="Společnost Autodesk můžete kontaktovat kliknutím na následující odkaz:";
var xmsgContactOptions=		"kontaktní informace jsou zobrazeny dále.";

var xmsgPuchaseInfo1=		"Informace o nákupu";
var xmsgPuchaseInfo2=		"Rozhodli jste se pro nákup online."; //modify as the LF1_Spec_SCV commend on p99 by joyce.min
var xmsgPuchaseInfo3=		"Pokračujte kliknutím na tlačítko Další, nebo klikněte na tlačítko Zavřít, pokud nechcete pokračovat."; //modify as the LF1_Spec_SCV commend on p99 by joyce.min

var xmsgRegTitle=		"Registrace – aktivace";
var xmsgRegTitleBuy=		"Zakoupit produkty společnosti Autodesk online";
var xmsgRegTitleNSA=		"Aktivace síťové licence";
var xmsgRegInfo=		"Zákaznické informace";
var xmsgRegInfo2=		"Způsob registrace";
var xmsgRegInfo3=		"Vyberte způsob registrace a vyberte Další.";
var xmsgRegmethod1=		"Připojit přímo prostřednictím internetu";
var xmsgRegmethod3=		"Aktivační kód chci obdržet:";
var xmsgRegmethod5=		"Poštou";
var xmsgRegmethod6=		"Vyberte tlačítko Tisk a odešlete formulář na:";
var xmsgRegmethod7=		"Fax";
var xmsgRegmethod8=		"Chcete-li vytisknout formulář, který odfaxujete společnosti Autodesk na číslo %1, nejprve zvolte způsob, jakým chcete obdržet aktivační kód. Potom klikněte na tlačítko Tisk a formulář odfaxujte.";
var xmsgRegmethod9=		"E-mail";
var xmsgRegmethod10NSA=		"Vaše níže uvedené informace o registraci a licenčním serveru byly automaticky uloženy do souboru.";
var xmsgRegmethod10=		"Registrační informace byly uloženy do následujícího souboru, pomocí kterého bude dokončeno odeslání e-mailu (tento soubor neupravujte):";
var xmsgRegmethod11NSA=		"Odešlete e-mailem informační soubor registrace a licenčního serveru %1 na %2.";
var xmsgRegmethod11=		"Odešlete e-mailem informační soubor registrace %1 na %2.";
var xmsgRegmethod12=		"Neupravujte tento soubor.<p>Doporučujeme vytisknout si kopii této stránky a bezpečně ji uložit. Tyto informace budete potřebovat pro ruční dokončení e-mail procesu.<p>Můžete si vytisknout a uložit kopii těchto informací. Klikněte na Hotovo pro uzavření této aplikace.";
var xmsgRegmethod13=		"Chcete-li %1 automaticky připojit a odeslat společnosti Autodesk, klikněte na odkaz níže.";
var xmsgRegmethod14=		"Odeslat požadavek e-mailem";
var xmsgRegmethod15=		"Poznámka: E-mailovou adresu obsluhuje automat. Nepoužívejte tuto adresu ke komunikaci e-mailem.";
var xmsgRegmethod16=		"Chcete-li se registrovat pomocí faxu nebo klasické pošty, klikněte na jeden z následujících odkazů:";
var xmsgRegmethod17=		"Chyba odeslání e-mailu";
var xmsgRegmethod18NSA=		"Nastala chyba při pokusu systému automaticky odeslat informace o registraci a licenčním serveru.";
var xmsgRegmethod18=		"Nastala chyba při pokusu systému automaticky odeslat informace o registraci.";
var xmsgRegmethod19=		"Ruční odeslání souboru e-mailem:";
var xmsgRegmethod20NSA=		"Odešlete e-mailem informační soubor registrace a licenčního serveru %1 na %2.";
var xmsgRegmethod20=		"Odešlete e-mailem informační soubor registrace %1 na %2.";
var xmsgRegmethod21=		"Neupravujte tento soubor.<p>Doporučujeme vytisknout si kopii této stránky a bezpečně ji uložit. Tyto informace budete potřebovat pro ruční dokončení e-mail procesu.<p>Můžete si vytisknout a uložit kopii těchto informací. Klikněte na Hotovo pro uzavření této aplikace.";
var xmsgRegAuthInfo=		"Možnosti aktivace licence produktu";
var xmsgRegAuthInfo1=		"Potvrzení registrace";
var xmsgRegExpConfirm=      "Potvrzení exportu licence";
var xmsgRegImpConfirm=      "Potvrzení importu licence";
var xmsgRegAuthInfo2 =      "Připojit se nyní a aktivovat! (Doporučeno)";
var xmsgRegAuthInfo2Hover = "Spojit se se společností Autodesk a ihned aktivovat licenci k produktu (vyžaduje připojení k internetu)";
var xmsgRegAuthInfo3=		"Zadat aktivační kód"; 
var xmsgRegAuthInfo4=		"Vyberte z následujících možností:";
var xmsgRegAuthInfo4A =     "Mám aktivační kód od společnosti Autodesk.";
var xmsgRegAuthInfo4AHoverA = "Zapište aktivační kód, který jste si vyžádali a obdrželi od společnosti Autodesk.<br>Abyste si tento krok zjednodušili, vložte celý aktivační kód do prvního pole. Ostatní pole se vyplní automaticky.";
var xmsgRegAuthInfo4AHoverB = "Zadejte cestu k souboru a název souboru nebo vyhledejte aktivační soubor, který vám společnost Autodesk poskytla formou odpovědi na váš požadavek zaslaný e-mailem.";
var xmsgRegAuthInfo4B=		"Zadejte aktivační kód:"; 
var xmsgRegAuthInfo5=		"Vyberte zemi nebo region, zadejte aktivační kód a pokračujte stisknutím tlačítka Další.";
var xmsgRegAuthInfo6=		"Aktivace licence k produktu";	
var xmsgRegAuthInfo6a=		"Děkujeme vám za aktivaci.";	
var xmsgRegAuthInfo7=		"Produkt %1 byl úspěšně aktivován.";
var xmsgRegAuthInfo8=		"Potvrzení";		
var xmsgRegAuthInfo9=		"Děkujeme vám za registraci produktu společnosti Autodesk. Díky ní vám v budoucnosti budeme moci lépe pomáhat.";
var xmsgRegAuthInfo10=		"Kopie vašich aktivačních informací byla uložena do:";		
var xmsgRegAuthInfo10B=		"Kopie vašich aktivačních informací byla uložena do:";
var xmsgRegAuthInfo14=		"Blahopřejeme vám k zakoupení produktu %1. Podle podmínek vaší aktivované licence smí být ve vašem počítači spuštěn jeden či více produktů.";
var xmsgRegAuthInfo14a=		"Podle podmínek vaší aktivované licence smíte na svém počítači spouštět jeden nebo více produktů.";
var xmsgRegAuthInfo15=		"Odinstalováním produktu %1 nedojde k odebrání licence.";
var xmsgRegAuthInfo16=		"Licence je aktivní.";
var xmsgRegAuthInfo17=		"Blahopřejeme!";
var xmsgRegActLicInfo=      "Byla nalezena aktivovaná licence";
var xmsgRegActLicInfoError=      "Chyba při registraci – aktivaci";
var xmsgRegActiveInfo=        "Zadejte nebo vyhledejte aktivační soubor:";
var xmsgRegActLicInfo1=       "V tomto počítači byla nalezena již dříve registrovaná a aktivovaná licence pro tento produkt, která se nyní používá."
var xmsgRegActLicInfo1Error= "V tomto počítači byla nalezena dříve registrovaná a aktivovaná licence pro tento produkt.\n Došlo však k neočekávané chybě (%1). Ukončete aplikaci a zopakujte akci. Pokud problém přetrvává, obraťte se na správce systému nebo na autorizovaného prodejce produktů společnosti Autodesk.";

/////////////////////////////////////////////
// OLT Confirmation
/////////////////////////////////////////////
var xmsgExportSuccess=        "Export proběhl úspěšně."; //2008-01-16
var xmsgExportFail=           "Požadavek na export se nezdařil." ; //2008-01-16
var xmsgRegErrRef=            "Referenční kód chyby:"; //2008-01-17
var xmsgImportSuccess=        "Import proběhl úspěšně."; //2008-01-16
var xmsgImportFail=           "Požadavek na import se nezdařil."; //2008-01-16
var xmsgExpSucessInfo=        "Licence byla úspěšně exportována a nachází se nyní na serveru Autodesk."; //2008-01-16
var xmsgExpSuccessInfoHowtoImport=    "Import licence";
var xmsgExpSucessInfo1=        "Než produkt spustíte na cílovém počítači, importujte do něj licenci prostřednictvím pomůcky pro přenos licencí a připravte se k zadání ID uživatele a hesla k systému Autodesk.";  //2008-01-16
var xmsgImpSucessInfo=         "Licence byla úspěšně importována; nyní můžete  začít produkt používat. "; //2008-01-16
var xmsgImpRemindInfo=         "Připomenout export"; //2008-01-16
var xmsgImpRemindInfo1=        "Po zaškrtnutí tohoto pole se vždy po ukončení aplikace zobrazí dialog s připomenutím exportu licence.";//copy mockup 2008-01-16
var xmsgImpRemindInfo2=        "To je užitečné, pokud licenci na tento počítač importujete dočasně a budete ji chtít přesunout zpět.";//copy mockup 2008-01-16
var xmsgImpRemindInfo3=        "V připomenutí je k dispozici možnost „Zobrazit dialog znovu“.";//copy mockup 2008-01-16
var xmsgOltTryAgain=           "Kliknutím na odkaz „Opakovat akci“ požadavek znovu odešlete. ";
var xmsgImpFailMsg=            "Pokud problém přetrvává, místo importu licenci aktivujte.";

var xmsgReqfilelocMsg=       "Soubor požadavku se nachází ve složce:";	//add by joyce.min on 2007-9-10 as Licensing Spec. recommend 	
var xmsgRegAuthInfo11=		"Děkujeme vám za registraci – produkt je nyní aktivován a váš licenční soubor byl uložen. Kliknutím na tlačítko Tisk můžete uchovat kopii těchto informací.";
var xmsgRegAuthInfo12=		"Vložit aktivační kód ze schránky.";
var xmsgRegAuthInfo13=		"Zadat aktivační kód ručně.";
var xmsgRegErrorActiveCode=    "<FONT color=red>Pokračujte zadáním aktivačního kódu.</FONT>";
var xmsgRegErrorActiveCode1=    "<FONT color=red>Aktivační kód je neplatný. Zkontrolujte, zda kód neobsahuje chyby.</FONT>";
var xmsgRegErrorActiveFile=    "<FONT color=red>Pokračujte zadáním cesty a názvu aktivačního souboru.</FONT>";
var xmsgRegErrorSernum=      "<FONT color=red>Pokračujte zadáním sériového čísla.</FONT>"; //add by joyce.min on 2007-8-29
var xmsgRegErrorSernum1=      "<FONT color=red>Sériové číslo je příliš krátké.</FONT>"; //add by joyce.min on 2007-9-7
var xmsgRegErrorProkey=      "<FONT color=red>Pokračujte zadáním klíče produktu.</FONT>"; //add by joyce.min on 2007-8-29
var xmsgRegErrorProkey1=     "<FONT color=red>Klíč produktu je příliš krátký.</FONT>"; //add by joyce.min on 2007-9-7
var xmsgRegErrorHdr=		"Registrace – chyba aktivace";
var xmsgRegErrorSystem=		"Dočasný problém systému způsobuje chyby při registraci. Klikněte na jeden z následujících odkazů."
var xmsgRegErrorPrevReg=	"Toto zadané sériové číslo je již zaregistrováno.";
var xmsgRegErrorMaxAuth=	"Překročili jste počet povolených aktivací pro tento produkt.";
var xmsgRegErrorMaxAuth2=	"Překročili jste počet licencí povolených pro tento produkt.";
var xmsgRegErrorInvalidOld=	"Sériové číslo zadané pro váš předchozí produkt není platné. Ověřte, zda je výše zobrazené předchozí sériové číslo správné. Klikněte na jeden z následujících odkazů.";
var xmsgRegErrorData=		"Došlo k problému se zadanými registračními daty. Vyberte tlačítko Zkusit znovu a ověřte a opravte zadané informace, použijte jiný způsob registrace, nebo se obraťte na společnost Autodesk.";
var xmsgRegErrorNetwork=	"Produkt, který se pokoušíte zaregistrovat, je produkt se síťovou autorizací a musí být i takto instalován. Musíte odinstalovat váš program a vybrat typ instalace „Síťová“.<p>Správné postupy pro instalaci a aktivaci síťové verze najdete v kapitole Síťová instalace v instalační příručce.";
var xmsgRegNoResponse=		"Dočasný problém způsobuje chyby při registraci online. Klikněte na jeden z následujících odkazů.";
var xmsgRegErrorAuthEntry=	"Došlo k problému s vámi zadaným aktivačním kódem. Klikněte na jeden z následujících odkazů.";
var xmsgRegErrorAuthPermission = "K aktivaci tohoto produktu společnosti Autodesk musíte mít buď oprávnění správce, nebo vám správce vašeho systému musí přidělit oprávnění na vyšší úrovni. Obraťte se na správce systému a požádejte jej o bližší informace o oprávněních správce a oprávněních na vyšší úrovni.";							
var xmsgRegErrorAuth=		"Došlo k problému s aktivačním kódem. Klikněte na jeden z následujících odkazů.";
var xmsgRegErrorAuth2=		"Kliknutím na tlačítko „Zkusit znovu“ požadavek znovu odešlete. Pokud problém přetrvává, kontaktujte oddělení zákaznické podpory Autodesk.";
var xmsgRegErrorFlex=		"Došlo k problému s licencí. Klikněte na jeden z následujících odkazů.";
var xmsgRegConnError=		"Chyba připojení";
var xmsgRegConnErrorTxt=	"Došlo k problému s připojením k internetu. Klikněte na jeden z následujících odkazů.";
var xmsgRegPurchError3=		"Použijte jiný způsob nákupu";
//modified as LFSpec_SCV commend by joyce.min
var xmsgRegPurchError5=		 "Děkujeme vám za zakoupení softwaru společnosti Autodesk.<p>Připojení pro dokončení tohoto procesu není nyní dostupné, zřejmě kvůli nastavení vašeho systému.<p>Kliknutím na jeden z níže uvedených odkazů otevřete prohlížeč, který vám umožní úspěšně se připojit.<p>";

var xmsgAuthResellerMsg1=	"Nákup u vašeho místního prodejce. Kontaktujte vašeho místního prodejce kvůli dokončení nákupu.";

var xmsgLicSaveErrInfo=		"Při ukládání licenčního souboru došlo k chybě. Klikněte na jeden z následujících odkazů.";

var xmsgOnlineStoreMsg1=	"Nákup v online obchodě společnosti Autodesk. Pokud hledaný produkt v tomto obchodě nenajdete, obraťte se na autorizovaného prodejce.";
var xmsgOnlineStoreMsg2=    "Online prodejna";
var xmsgAuthResellerMsg2=	"Autorizovaný prodejce";
var xmsgLocateLicenseMsg1=	"Vyhledat licenční soubor";
var xmsgLocateLicenseMsg2=	"Zadejte cestu k licenčnímu souboru (nebo jej vyhledejte pomocí tlačítka Procházet) a pokračujte stisknutím tlačítka Další.";
var xmsgLocateLicenseMsg3=	"Existující licenční soubor:";
var xmsgUserContactMsg=		"Musíte zadat alespoň jeden z následujících údajů:";
var xmsgFailureMsg=		    "Váš požadavek na aktivaci online nelze zpracovat.";

/////////////////////////////////////////////
// Default Ereg returned error messages
/////////////////////////////////////////////
var xmsgDefaultEregReturnedErrMsg=  "Váš požadavek na aktivaci online vyvolal chybu (%1), která nedovoluje zpracování požadavku pomocí našich automatizovaných systémů.";
var xmsgRegErrorOnline=		"Kliknutím na níže uvedený odkaz „Použít jiný způsob“ vyplňte nezbytné formuláře a odešlete svůj požadavek místnímu obchodnímu středisku společnosti Autodesk odpovědnému za vaši oblast. Zástupce Oddělení zákaznických služeb odpoví do dvou pracovních dnů.";
var xmsgAnotherFormSubmitMethod=    "Použít jiný způsob";
var xmsgOfflineRegistrationMethod=    "Požadavek na aktivační kód pomocí metody offline";
var xmsgOfflineRegistrationMethodHover= "Připravte si požadavek na poskytnutí aktivačního kódu pro licenci k vašemu produktu pomocí počítače s připojením k internetu.";

/////////////////////////////////////////////
// Timeout message
/////////////////////////////////////////////
var xmsgTimeoutMsg1=    "Doba vyhrazená pro váš online požadavek na aktivační kód vypršela."
var xmsgTimeoutMsg2=    "Kliknutím na odkaz „Zkusit znovu“ odešlete znovu online požadavek. Pokud problém přetrvává, můžete kliknout na odkaz „Použít jiný způsob“ a vyplnit nezbytné formuláře a svůj požadavek odeslat e-mailem, faxem nebo jinými prostředky.";
var xmsgTimeoutMsg2a=   "Kliknutím na odkaz Zkusit znovu opakovaně odešlete online požadavek. Pokud problém přetrvává, patrně budete muset ukončit aplikaci a pokusit se provést aktivaci později.";
var xmsgTimeoutMsg3=    "Kliknutím na tlačítko „Zkusit znovu“ požadavek znovu odešlete. Pokud problém přetrvává, kontaktujte oddělení zákaznické podpory Autodesk.";

/////////////////////////////////////////////
// Single User Network RESOURCES HERE:
/////////////////////////////////////////////
var xmsgRegSunData1=		"Registrační údaje byly uloženy.";
var xmsgRegSunData2=		"Registrační údaje potřebné pro rozmístění klientů byly uloženy do ";
var xmsgRegSunData3=		"Předchozí sériové číslo zadané pro registraci tohoto upgradu není platné. Obraťte se na správce.";
var xmsgRegSunData4=		"Tento program musí být přeinstalován s platným předchozím sériovým číslem.";
var xmsgRegSunData5=		"Samostatná instalace pro více licencí";
var xmsgRegSunData6=		"Pro dokončení samostatné instalace pro více licencí jsou požadovány další registrační informace. Následující stránky musí:";
var xmsgRegSunData7=		"Shromáždit potřebné informace.";
var xmsgRegSunData8=		"Umožnit zadání předchozího sériového čísla, je-li požadováno pro upgrade.";
var xmsgRegSunData9=		"Uložit tyto informace na serveru pro rozmístění na všechny instalace klientů.";
var xmsgRegSunData10=		"Tento program bude registrován s použitím následujících informací. Pokračujte tlačítkem Další.";

/////////////////////////////////////////////
// Voluntary RESOURCES HERE:
/////////////////////////////////////////////
var xmsgRegVol1=	"Registrace produktu";
var xmsgRegVol2=	"Vyberte možnost a klikněte na tlačítko Další:";
var xmsgRegVol3=	"Registrovat nyní – vyberte tuto volbu pro zahájení on-line registrace.";
var xmsgRegVol4=	"Registrovat později – vyberte tuto volbu pro spuštění vašeho programu.";
var xmsgRegVol5=	"Toto již nezobrazovat.";
var xmsgRegVol6=	"(Pokud si přejete provést registraci později, vyberte volbu registrace v dialogu Nápověda|O aplikaci)";

/////////////////////////////////////////////
// Japan RESOURCES HERE:
/////////////////////////////////////////////
var xmsgCustIDMainTitle=	"Identifikace zákazníka";
var xmsgKatakana=		    "Název společnosti (Zenkaku Kana):";
var xmsgDepartment=		    "Oddělení:";
var xmsgDepartment2=		"Název oddělení:";

/////////////////////////////////////////////
// Autodesk Contact RESOURCES HERE:
/////////////////////////////////////////////
var xmsgFormWebHdr=	"Na internetu:";
var xmsgFormWebDataMsg1 = "Aktivační kód si můžete vyžádat také navštívením následujícího webu: &nbsp;&nbsp;";
var xmsgFormEmailHdr=	"E-mail:";
var xmsgFormEmailData=	"";
var xmsgFormEmailDataBlock= "";
var xmsgFormEmailXMLData=	"";
var xmsgFormEmailXMLDataBlock= "";
var xmsgFormFaxHdr=		"Fax:";
var xmsgFormFaxHdrLocal=	"Faxem místní kanceláři:";
var xmsgFormFaxHdrReg=	"Registrace faxem:";
var xmsgFormFaxData=	"";
var xmsgFormFaxDataRegister=	"";
var xmsgFormCallHdr=	"Telefon:";
var xmsgFormCallData=	"";
var xmsgFormMailHdr=	"Poštovní zásilkou:";
var xmsgFormMailHdrLocal=	"Poštou místní kanceláři:";
var xmsgFormMailHdrReg=	"Registrace poštou:";
var xmsgFormMailData=	"";
var xmsgFormMailDataRegister=   "";
var xmsgFormPurchHdr=	"Zakoupit software";
var xmsgFormInternetMsg=    "Chcete-li k vyžádání aktivačního kódu použít svůj webový prohlížeč, klikněte na odkaz."
var xmsgFormEmailMsg=       "E-mailová korespondence a žádosti o aktivační kódy na:"

/////////////////////////////////////////////
// Privacy Statement RESOURCES HERE:
/////////////////////////////////////////////

var JPprivacystatement = "Poskytnuté informace použije společnost Autodesk k registraci a/nebo vydání aktivačního kódu. Registrací dáváte společnosti Autodesk souhlas k poskytnutí vašich údajů autorizovaným obchodním partnerům za účelem správy licencí k produktu a ověření oprávnění. Pokud nechcete, aby společnost Autodesk poskytla vaše údaje autorizovaným obchodním partnerům pro tyto omezené účely, kontaktujte nás na adrese <a href=mailto:information@autodesk.jp>information@autodesk.jp</a>. Chcete-li opravit nebo aktualizovat své registrační údaje, můžete společnost Autodesk kontaktovat kliknutím <a %1>SEM</a>, nebo se můžete obrátit na místní kancelář společnosti Autodesk.";
			
var privacystatement = "Poskytnuté informace společnost Autodesk použije k registraci a/nebo vydání aktivačního kódu a s jejich pomocí vás bude informovat o nových produktech a službách a zajistí, abyste těžili z výhod autorizovaného zákazníka. Společnost Autodesk neprodává ani jinak neposkytuje vaše informace třetím stranám ani svým autorizovaným obchodním partnerům. Chcete-li opravit nebo aktualizovat své dříve zaregistrované zákaznické informace, můžete společnost Autodesk kontaktovat kliknutím <a %1>SEM</a>, nebo se můžete obrátit na místní kancelář společnosti Autodesk.";
				
			
/////////////////////////////////////////////
// Privacy Policy
/////////////////////////////////////////////
var xmsgPrivacyPolicy="Zásady ochrany osobních údajů";

/////////////////////////////////////////////
// Copyright
/////////////////////////////////////////////
var xmsgCopyright="Copyright 2024 Autodesk, Inc. All rights reserved.";

/////////////////////////////////////////////
// Rebranding Message
/////////////////////////////////////////////
var xmsgRebranding="Obvykle se sériové číslo nezobrazí, dokud nezavřete program a nerestartujete jej s oprávněními správce.";
var xmsgRebranding2="Informace o spuštění programu s oprávněními správce naleznete v dokumentaci k vašemu operačnímu systému.";
/////////////////////////////////////////////
//  Note to Localization :
//
//	"Fields marked in <FONT color=red>red</FONT> and with an asterisk (<FONT 
//	color=red>*</FONT>) are required to process your registration. Complete the form 
//	and click Next."
//
/////////////////////////////////////////////
var xmsgRegInfoMsg1= "Pole označená hvězdičkou (<FONT color=red>*</FONT>) jsou povinná.";
var xmsgRegInfoMsg2= "Informace zadané na této stránce jsou uloženy společně s licencí a používají se k opakované aktivaci a upgradu produktu. Zadejte sem proto platné informace, abyste zabránili prodlevám v používání tohoto produktu.";

var xmsgLicLocationText1 = "Uložit licenční soubor pro <b>%1</b> do:";

// Set Registration Info Header
var InsertRegInfo =     "<p><b>"+xmsgRegInfo+"</b></p>" +
			  "<p>" + xmsgRegInfoMsg1 + "</p>";


//=======================================================================
// Application Usage Information
//=======================================================================
var xmsgAppUsage=	"Otázky:";

var xmsgAppUsageQ1=	"Zodpovězením následující otázky pomůžete společnosti Autodesk lépe porozumět požadavkům vašeho odvětví.";
var xmsgAppUsageQ2=	"Který z těchto oborů nejlépe popisuje hlavní obor, ve kterém pracujete?";

var xmsgAppUsageOption51=	"Konstrukce součástí pro letecký a automobilový průmysl ";
var xmsgAppUsageOption52=	"Architektonické projekty ";
var xmsgAppUsageOption53=	"Správa budov a objektů ";
var xmsgAppUsageOption54=	"Stavebnictví: Komerční objekty ";
var xmsgAppUsageOption55=	"Stavebnictví: Obytné objekty ";
var xmsgAppUsageOption56=	"Výroba vybavení budov ";
var xmsgAppUsageOption57=	"Stavebnictví / Územní plánování ";
var xmsgAppUsageOption58=	"Konstrukce výpočetní / lékařské / kancelářské techniky ";
var xmsgAppUsageOption67=	"Konstrukce spotřebních výrobků ";
var xmsgAppUsageOption59=	"Vlastnictví podnikových budov ";
var xmsgAppUsageOption92=	"Obrana ";
var xmsgAppUsageOption93=	"Konstrukce elektrických řídicích zařízení ";
var xmsgAppUsageOption94=	"Projektování elektrických systémů ";
var xmsgAppUsageOption72=	"Projektování ekologických systémů ";
var xmsgAppUsageOption95=	"Výrobky na bázi kovových konstrukcí ";
var xmsgAppUsageOption96=	"Návrh interiérů ";
var xmsgAppUsageOption97=	"Konstrukce strojů ";
var xmsgAppUsageOption98=	"Zásobování výroby / odbyt / marketing ";
var xmsgAppUsageOption40=	"Kreslení topografických a geodetických map ";
var xmsgAppUsageOption41=	"Projektování mechanických systémů (vytápění, ventilace, klimatizace a potrubí) ";
var xmsgAppUsageOption42=	"Projektování vodovodních a/nebo protipožárních systémů ";
var xmsgAppUsageOption43=	"Konstrukce technologických celků a elektráren ";
var xmsgAppUsageOption44=	"Výstavba nemovitostí ";
var xmsgAppUsageOption45=	"Statické výpočty a posudky ";
var xmsgAppUsageOption87=	"Telekomunikace ";
var xmsgAppUsageOption46=	"Nástrojárna / strojírna ";
var xmsgAppUsageOption47=	"Projektování dopravních systémů ";
var xmsgAppUsageOption48=	"Inženýrské sítě: elektřina, nafta a plyn ";
var xmsgAppUsageOption49=	"Inženýrské sítě: voda a kanalizace ";
var xmsgAppUsageOption99=	"Jiné ";

var xmsgWrongCountryCodeMsg=	"Chyba: Nezadán žádný známý kód země!";

/////////////////////////////////////////////
// Version RESOURCES HERE:
/////////////////////////////////////////////
var xmsgVersion = "Verze:"

/////////////////////////////////////////////
// Access RTFax or RTMail through RTEmail
/////////////////////////////////////////////
var xmsgAccessFaxMsg=		"Svůj požadavek podám faxem nebo telefonicky"; //modify by joyce.min on 2007-10-18 as Licensing_Framework Spec_Frozen.doc recommend 
var xmsgAccessMailMsg=		"Registrace poštou.";
var xmsgAccessHereMsg=		"zde.";

/////////////////////////////////////////////
// Receive code by
/////////////////////////////////////////////
var xmsgReceiveCodeMsg=     "Chci získat kód prostřednictvím:";
var xmsgReceiveCodeMsg1=     "Chci obdržet aktivační soubor e-mailem"; //add by joyce.min on 2007-8-20
/////////////////////////////////////////////
// Messages for Ease of reauth or multi-seat client registration
/////////////////////////////////////////////
var xmsgNoDialogHdrMsg=		"Vyčkejte, probíhá ověření <br>vaší licence.";
/////////////////////////////////////////////
//Resource for RTProductInfo
/////////////////////////////////////////////
var xmsgRTProductInfoTitle=      "Požadované informace o produktu"; //add by joyce.min on 2007-8-14
var xmsgRTProductInfoTitle2=      "Zadejte sériové číslo a klíč produktu."; // Project Coooper Design
var xmsgOnlineStoreDefaultURLForProductInfo = "http://www.autodesk.com/estore/usa/index.htm";
var xmsgRTProductInfoMsg1=        "Chcete-li aktivovat produkt %1, zadejte do následujících polí sériové číslo a klíč produktu, které jste obdrželi při zakoupení produktu. Tyto informace naleznete na balení produktu, v e-mailu s informacemi o upgradu a licenci k produktům Autodesk nebo v obdobném potvrzujícím e-mailu obdrženém od prodejce, např. z online obchodu.";
var xmsgRTProductInfoMsg2=        "Nemáte-li sériové číslo a klíč produktu a chcete je zakoupit, klikněte zde <a href="+ xmsgOnlineStoreDefaultURLForProductInfo +" target=\"_blank\"></a>.";
/////////////////////////////////////////////
//Error for RTProductInfo
/////////////////////////////////////////////
//var xmsgsernumError=        "Enter a serial number to proceed."; //add by joyce.min on 2007-8-17
//var xmsgprokeyError=        "Enter a product key to proceed." ; //add by joyce.min on 2007-8-17
/////////////////////////////////////////////
// Resource for NSA_RTBegin.html
/////////////////////////////////////////////
var xmsgNSARTBeginTitle=	"Získat síťovou licenci";
var xmsgNSARTBeginMsg1=		"Vyžádat soubor pro aktivaci síťové licence prostřednictvím:";
var xmsgNSARTBeginMsg2=		"Přímé připojení (prostřednictvím internetu)";
var xmsgNSARTBeginMsg3=		"Podat požadavek e-mailem, faxem nebo telefonicky";
var xmsgNSARTBeginNoInternet=	"";

/////////////////////////////////////////////
// Edit server and seat information
/////////////////////////////////////////////
var xmsgEditServerHdrMsg1=	"Informace o serveru";
var xmsgEditServerHdrMsg2=	"Model licenčního serveru*";
var xmsgEditServerMsg1=		"Zadejte informace o vašem licenčním serveru.<br>"+
							"Kliknutím na tlačítko Vyhledat vyplníte pole ID hostitele serveru.<p>";
var xmsgEditServerMsg2=		"Začít s daty hostitele serveru z existujících licenčních souborů.";
var xmsgEditServerRemove=	"Odstranit";
var xmsgEditServerHostName=	"Název hostitele serveru*";
var xmsgEditServerHostID=	"ID hostitele*";
var xmsgEditServerSeat=		"Licencí*";
var xmsgEditServerSingle=	"Jediný server";
var xmsgEditServerDistributed=	"Distribuovaný server";
var xmsgEditServerRedundant=	"Redundantní server";
var xmsgEditServerDots=		"...";
var xmsgEditServerLookup=	"Vyhledat";
var xmsgEditServerAddServer=	"Přidat";
var xmsgEditServerRemoveServer=	"Odstranit";
var xmsgEditServerTotal=	"Celkem:";
var xmsgEditServerExceedMaxServer=	"Poznámka: Můžete najednou licencovat nejvýše 20 distribuovaných serverů. Pokud potřebujete licencovat více než 20 serverů, obraťte se na společnost Autodesk.";
var xmsgEditServerSeatError=	"Licence musí obsahovat jen číselné údaje.";

var xmsgConfirmServerMsg=	"Ověřte následující informace. Pokračujte stisknutím tlačítka Další nebo stiskněte tlačítko Zpět a proveďte změny.";
var xmsgConfirmServerMsg2=	"Po kliknutí na tlačítko Další budou tyto informace odeslány prostřednictvím internetu společnosti Autodesk.";
var xmsgConfirmServerHdr2=	"Model licenčního serveru:";
var xmsgConfirmServerHostName=	"Název hostitele serveru";
var xmsgConfirmServerHostID=	"ID hostitele";
var xmsgConfirmServerSeat=		"Licencí";
var xmsgConfirmServerTotal=		"Celkem licencí:";

var xmsgLicErrorHdr=			"Chyba licence"; 
var xmsgLicErrorInvalidSN=		"Zadané sériové číslo není platné. Ověřte, zda je výše uvedené sériové číslo správné. Klikněte na jeden z následujících odkazů.";
var xmsgLicReEnterSN=			"Znovu zadejte sériové číslo a zkuste znovu.";

var xmsgLic113Msg2=				"Celkový počet licencí, který jste přiřadili k distribuovaným serverům, přesahuje tento počet.";
var xmsgLic113ModifySeats=		"Upravte distribuci licencí.";

var xmsgSaveLicenseHdr=			"Licence obdržena(y)";
var xmsgSaveLicenseMsg1=		"Obdrželi jste licence od společnosti Autodesk. Nyní je musíte uložit do licenčních souborů.<p> <b>Uložte licence do licenčních souborů.</b><p><LI><b>Doporučené umístění</b> pro licenční soubory je v adresáři „License“, kam jste na vašem serveru nainstalovali Správce síťových licencí Autodesk.&nbsp;&nbsp;";
var xmsgSaveLicenseMsg6=		"<LI>Máte-li již <b>existující licenční soubor</b>, <b>vložte</b> do něj tuto novou licenci.<br>Po stisknutí tlačítka Další systém automaticky vloží vaše licenční informace na odpovídající místo v existujícím souboru.</LI>";
var xmsgSaveLicenseMsg2=		"Pokud je výše uvedený soubor existujícím licenčním souborem:";
var xmsgSaveLicenseMsg3=		"Vložit do něj nové licenční informace.";
var xmsgSaveLicenseMsg4=		"Přepsat existující licenční soubor.";
var xmsgSaveLicenseMsg5=		"Opravte následující chyby:";

var xmsgSaveErrorFileNameTooLong=  "CHYBA: Zadaný název souboru je příliš dlouhý.<br>" +
								"Změňte název souboru a pokračujte.";
var xmsgSaveErrorNoPermission=	"CHYBA: Nemáte oprávnění k uložení souboru do určeného umístění.<br>Můžete soubor uložit do dočasného umístění, získat potřebná oprávnění a soubor přesunout později.";
var xmsgSaveErrorNoDiskSpace=	"CHYBA: Nemáte dostatek místa na disku pro uložení souboru do určeného umístění.<BR>Můžete soubor uložit do dočasného umístění, uvolnit místo a soubor přesunout později.";
var xmsgSaveErrorInvalidFile=	"CHYBA: Novou licenci nelze připojit k zadanému souboru bez ztráty dat. Zadaný soubor mohl být určen pro jiné počítače nebo odlišný model serveru.<BR>Nový licenční soubor můžete uložit pod jiným názvem nebo na jiné místo a později jej k souboru připojit ručně.";															
var xmsgSaveErrorPathNotExit=	"CHYBA: Zadaná cesta neexistuje.<BR>Klikněte na tlačítko Procházet pro nalezení nebo vytvoření této cesty.";
var xmsgSaveErrorPathBlank=		"CHYBA: Musíte určit platnou cestu a název licenčního souboru. Určete cestu a název souboru v níže uvedeném poli nebo zvolte Procházet.";

var xmsgLicAuthConfirmHdr1=		"Úspěšná aktivace licence!";
var xmsgLicAuthConfirmHdr2=		"Informace hostitele licenčního serveru";
var xmsgLicAuthConfirmMsg1=		"Děkujeme vám za registraci vašeho produktu. Můžete si vytisknout záznam těchto informací.";
var xmsgLicAuthConfirmDate=		"Datum:";

var xmsgLicPathMsg1=			"Byly uloženy následující licenční soubory:";
var xmsgLicPathMsg2=			"Vaše licenční soubory byly uloženy do:";

var xmsgOtherMethodMsg1NSA=		"Použijte jiný způsob získání autorizované licence.";
var xmsgOtherMethodMsg1=		"Použijte jiný způsob.";

var xmsgContactAutodeskMsg1=	"Společnost Autodesk můžete kontaktovat některým z následujících způsobů.";
var xmsgOfflineActReqMsg=       "Pomocí počítače s připojením k internetu si vyžádejte aktivační kód k vaší licenci produktu vyplněním následujícího formuláře žádosti. Buďte připraveni k vyplnění názvu produktu, sériového čísla, klíče produktu a kódu požadavku (výše)."								
/////////////////////////////////////////////
// Email Options
/////////////////////////////////////////////
var xmsgEmailOptionNSATitle=	"Získat licenční soubor e-mailem";
var xmsgEmailOptionTitle=		"Registrace e-mailem";
var xmsgEmailOptionNSAMsg=		"Vaše informace o registraci a licenčním serveru byly automaticky uloženy do souboru. Soubor musí být odeslán na středisko automatického zpracování registrací produktů Autodesk.<p>Po úspěšném odeslání souboru e-mailem společnosti Autodesk obdržíte automatickou odpověď, autorizovaný licenční soubor a pokyny pro dokončení procesu.";
var xmsgEmailOptionMsg=			"Vaše informace o registraci byly automaticky uloženy do souboru. Soubor musí být odeslán na středisko automatického zpracování registrací produktů Autodesk.<p>Po úspěšném odeslání souboru e-mailem společnosti Autodesk obdržíte automatickou odpověď a pokyny pro dokončení procesu.";
var xmsgEmailOptionMsg2=		"Pokud vámi používaný výchozí e-mailový systém je nyní schopen odeslat e-mail prostřednictvím internetu, klikněte Odeslat soubor nyní a poté klikněte Další. Soubor bude odeslán automaticky.<p>Pokud nyní nemáte přístup pro odeslání e-mailu, klikněte Odeslat soubor později. Pokyny pro ruční odeslání souboru budou poskytnuty.";
var xmsgEmailOptionInfo1=		"Odeslat soubor nyní.";
var xmsgEmailOptionInfo2=		"Odeslat soubor později, ručně.";
var xmsgEmailOptionInfo3=		"Odeslat kopii e-mailu na zadanou e-mailovou adresu.";

/////////////////////////////////////////////
// Email Error
/////////////////////////////////////////////
var xmsgEmailErrorHdr=			"Nelze vytvořit e-mail.";
var xmsgEmailErrorMsg1=			"Registraci e-mailem dokončíte připojením následujícího souboru k e-mailu:";
var xmsgEmailErrorMsg2=			"Odešlete e-mail na adresu %1.";
var xmsgEmailErrorMsg3=			"Soubor naleznete na následujícím místě:";

/////////////////////////////////////////////
// Local HERE customer information URLs
/////////////////////////////////////////////
var xmsgLocalHERETitle=			"Změnit zákaznické informace";
var xmsgLocalHEREInfo=			"Chcete-li změnit své zákaznické informace, obraťte se na autorizovaného prodejce společnosti Autodesk nebo přejděte na následující odkaz, který platí pro vaši zemi nebo oblast.";
var xmsgLocalHEREUS=			"Severní a Jižní Amerika";
var xmsgLocalHEREEMEA=			"Evropa, Střední východ, Afrika";
var xmsgLocalHEREAPAC=			"Asie/Tichomoří";

/////////////////////////////////////////////
// Help
/////////////////////////////////////////////
var xmsgHelpTitle=				"Nápověda";
var xmsgHelpUpgradeMsg=			"Pokud registrujete nebo aktivujete upgrade z předchozí verze, musíte zaškrtnout toto políčko, přičemž budete vyzváni k zadání sériového čísla verze, ze které provádíte upgrade.";
var xmsgHelpUpgradeRequiredTitle=	"Zadejte sériové číslo předchozího produktu (vyžadováno pro upgrade)";
var xmsgHelpUpgradeRequiredMsg=	"Jedná se o sériové číslo předchozí verze softwaru. Sériové číslo naleznete v dialogovém okně O aplikaci (nabídka Nápověda) nebo na balení předchozího produktu.";

//	Fax or email error message
var xmsgNotEnterErrorMsg=		"Nezadali jste %1. Pokud chcete aktivaci získat tímto způsobem, zadejte tento údaj.";								

//  Help for serial number
var xmsgHelpSerialNumberTitle=  "Sériové číslo/ID skupiny"; ////modify by joyce.min on 2007-8-16
var xmsgHelpSerialNumberMsg=    "Vaše sériové číslo je uvedeno na obalu produktu nebo v e-mailu s informacemi o upgradu nebo licenci produktů Autodesk."; // ECO19

//  Help for ProductInfo serial number & Product Key //modify by joyce.min on 2007-8-16
var xmsgHelpProductKeyTitle=   "Klíč produktu";
var xmsgHelpProductKeyMsg=    "Klíč produktu se nachází vedle sériového čísla na balení produktu nebo v e-mailu s informacemi o upgradu nebo licenci produktů Autodesk."; // ECO19

/////////////////////////////////////////////
// The following strings are added back for backward competibility reason
/////////////////////////////////////////////
var xmsgRT0015TempSysErr=				"Chyba připojení (0.15)";
var xmsgRT010203071213CannotCompErrA=	"Chyba registrace (1.2.3.7.12.13)";
var xmsgRT09AlreadyReg=					"Již zaregistrován (9)";
var xmsgRT10ExceededAuths=				"Překročeny autorizace (10)";
var xmsgRT12StolenSN=					"Odcizené sériové číslo (12)";
var xmsgRT18OldSNInvalid=				"Předchozí sériové číslo je neplatné (18)";
var xmsgRT20DataError=					"Chyba dat (20)";
var xmsgRT21CustIDTelErr=				"Chyba ID/tel zákazníka (21)";
var xmsgRT22NetworkInstallation=		"Chyba síťové instalace (22)";
var xmsgRT900SystemNotResponding=		"Systém neodpovídá (900)";
var xmsgRTCustID=						"ID zákazníka";
var xmsgRTCustIDConfirm=				"Potvrzení identifikace";
var xmsgRTNewSerialNumber=				"Informace o novém sériovém čísle";
var xmsgRTNoNewSN=						"Chyba nákupní transakce";
var xmsgRTPurchAuthFailed=				"Chyba aktivace";
var xmsgRTPurchConfirmOther=			"Potvrzení nákupu";
var xmsgRTPurchConfirmPerm=				"Potvrzení nákupu – Registrován a aktivován";
var xmsgRTPurchConfirmReg=				"Potvrzení nákupu – Registrován ale neaktivován";
var xmsgRTPurchConfirmRegVol=			"Potvrzení nákupu – Registrován";
var xmsgRTPurchConfirmRent=				"Potvrzení nákupu – Registrován a aktivní pronájem";
var xmsgRTPurchConfirmUnReg=			"Potvrzení nákupu – Neregistrován ani neaktivován";
var xmsgRTPurchConnectionFailed=		"Nákupní připojení selhalo";
var xmsgRTPurchaseError=				"Chyba nákupu";
var xmsgRTSNMismatch=					"Chyba nákupní transakce – Nesouhlas sériového čísla";
var xmsgRTSUNOldSNInvalid=				"Předchozí sériové číslo neplatné – SUN";

var szRTEmail =         "RTEmail.html";

var xmsgExit=			"Konec";

var xmsgCustIDMainTitle=	"Identifikace zákazníka";
var xmsgCustIDTitle1=		"ID zákazníka:";
var xmsgCustIDText2=		"Zadejte vaše ID zákazníka a telefonní číslo. Pokud nemáte ID zákazníka, ponechte obě pole prázdná.<p> ";
var xmsgCustIDText3=		"Poznámka: Pokud reaktivujete váš produkt, musíte zadat ID zákazníka (Customer ID).";
var xmsgCustIDText3NSA=		"Poznámka: Pokud reautorizujete váš produkt, musíte zadat ID zákazníka (Customer ID).";
var xmsgCustIDTitle2=		"Telefonní číslo:";
var xmsgCustIDTelEx4=		"(příklad: 03-111-1234)";
var xmsgRegCustIDTel=		"Zadané ID zákazníka a telefonní číslo neodpovídají našim záznamům. Klikněte na jeden z následujících odkazů.";

/////////////////////////////////////////////
//  Note to Localization :
//
//	"xmsgRT113SeatMsg1" appears in NSA_RT113TooManySeats.html.  The full sentence in English is
//
//	"Our records indicate that you have [Max allowed seats] valid [product name] seats available." 
/////////////////////////////////////////////
var xmsgRT113SeatMsg1=	"Naše záznamy ukazují, že máte k dispozici %1 platných licencí %2.<br>";

/////////////////////////////////////////////
// Error 12
/////////////////////////////////////////////
var xmsgErr12Hdr=				"Zadané sériové číslo je neplatné";
var xmsgErr12APAC=				"<p>Toto sériové číslo je neplatné a nelze je aktivovat. Kontaktujte nás na adrese <a href=mailto:apacpl@listproc.autodesk.com target=\"_blank\">apacpl@listproc.autodesk.com</a></p>";
var xmsgErr12EMEA=				"<p>Vážený zákazníku,</p><p>děkujeme vám za zájem o registraci produktu Autodesk&#0174; nebo Discreet&#0153; u společnosti Autodesk.</p><p>Podle našich záznamů však bohužel sériové číslo produktu Autodesk&#0174; nebo Discreet&#0153;, které se snažíte zaregistrovat, není platným sériovým číslem nebo se jedná o sériové číslo pirátské kopie tohoto produktu a produkt Autodesk&#0174; nebo Discreet&#0153;, který používáte, proto nebude autorizován.</p><p>Licence k používání produktů Autodesk&#0174; lze zakoupit u autorizovaných prodejců společnosti Autodesk – na adrese <a href=\"http://www.autodesk.com\" target=\"_blank\">www.autodesk.com</a> získáte seznam autorizovaných prodejců společnosti Autodesk nebo kontakt na kancelář společnosti Autodesk ve vaší oblasti. Používání legálního softwaru je jediným způsobem, jakým si můžete zajistit maximální prospěch z používání softwaru a předejít možnému občanskému a trestnímu stíhání, pokud budete přistiženi při nezákonném používání anebo rozmnožování softwaru.</p><p>Licence k používání produktů Discreet&#0153; lze zakoupit u autorizovaných prodejců společnosti Discreet – na adrese <a href=\"http://www.discreet.com\" target=\"_blank\">www.discreet.com</a> naleznete seznam autorizovaných prodejců společnosti Discreet nebo kontakt na kancelář společnosti Discreet ve vaší oblasti. Používání legálního softwaru je jediným způsobem, jakým si můžete zajistit maximální užitek z používání softwaru a předejít možnému občanskému a trestnímu stíhání kvůli nezákonnému používání anebo rozmnožování softwaru.</p><p>Z tohoto důvodu vás laskavě žádáme, abyste okamžitě přestali používat neautorizovaný produkt, který se u naší společnosti snažíte registrovat, odstranili veškeré kopie uložené ve vašem počítačovém hardwaru a zničili všechna média obsahující tento produkt. Přestože věříme, že naší žádosti dobrovolně vyhovíte, s ohledem na tuto skutečnost si společnost Autodesk vyhrazuje svá práva a může předat vaše údaje organizaci Business Software Alliance („BSA“).</p><p>Pokud máte jakékoli otázky nebo se domníváte, že jste tuto zprávu obdrželi omylem, kontaktujte nás na následující adrese: <a href=mailto:emea.register@activation.autodesk.com target=\"_blank\">emea.register@activation.autodesk.com</a></p><p>Pokud chcete poskytnout informace týkající se používání nebo prodeje nelegálního softwaru, kontaktujte místní kancelář společnosti Autodesk nebo organizaci BSA na adrese <a href=\"http://www.BSA.org\" target=\"_blank\">www.BSA.org</a></p><p>Děkujeme.</p>";
var xmsgErr12US=				"<p>Vážený zákazníku</p><p>Děkujeme vám za snahu zaregistrovat produkt Autodesk&#0174; nebo Discreet&#0153; u společnosti Autodesk nebo Discreet.</p><p>Podle našich záznamů však bohužel sériové číslo produktu Autodesk&#0174; nebo Discreet&#0153;, které se snažíte zaregistrovat, není platné sériové číslo nebo se jedná o sériové číslo pirátské kopie tohoto produktu a produkt Autodesk&#0174; nebo Discreet&#0153;, který používáte, proto nebude autorizován.</p><p>Licence k používání produktů Autodesk&#0174; lze zakoupit u autorizovaných prodejců společnosti Autodesk – jejich seznam i kontakt na kancelář společnosti Autodesk ve vaší oblasti naleznete na adrese <a href=\"http://www.autodesk.com\" target=\"_blank\">www.autodesk.com</a>. Používání legálního softwaru je jediným způsobem, jakým si můžete zajistit maximální prospěch z používání softwaru A předejít možnému občanskému a trestnímu stíhání, pokud budete přistiženi při nezákonném používání anebo rozmnožování softwaru.</p><p>Licence k používání produktů Discreet&#0153; lze zakoupit u autorizovaných prodejců společnosti Discreet – na adrese <a href=\"http://www.discreet.com\" target=\"_blank\">www.discreet.com</a> získáte seznam autorizovaných prodejců společnosti Discreet nebo kontakt na kancelář společnosti Discreet ve vaší oblasti. Používání legálního softwaru je jediným způsobem, jakým si můžete zajistit maximální prospěch z používání softwaru a předejít možnému občanskému a trestnímu stíhání kvůli nezákonnému používání anebo rozmnožování softwaru.</p><p>Z tohoto důvodu vás laskavě žádáme, abyste okamžitě přestali používat neautorizovaný produkt, který se u naší společnosti snažíte registrovat, odstranili veškeré kopie uložené ve vašem počítačovém hardwaru a zničili všechna média obsahující tento produkt. Přestože věříme, že naší žádosti dobrovolně vyhovíte, s ohledem na tuto skutečnost si společnost Autodesk vyhrazuje svá práva a může předat vaše údaje organizaci Business Software Alliance („BSA“).</p><p>Pokud máte jakékoli otázky nebo se domníváte, že jste tuto zprávu obdrželi omylem, kontaktujte nás na následující adrese: <a href=mailto:Authcodes.neu@autodesk.com target=\"_blank\">Authcodes.neu@autodesk.com</a></p><p>Pokud chcete poskytnout informace týkající se používání nebo prodeje nelegálního softwaru, kontaktujte místní kancelář společnosti Autodesk nebo organizaci BSA na adrese <a href=\"http://www.BSA.org\" target=\"_blank\">www.BSA.org</a></p><p>Děkujeme</p>";





