/*////////////////////////////////////////////////////////////
//  (C) Copyright 2002-2024 by Autodesk, Inc.
//
//  The information contained herein is confidential, proprietary
//  to Autodesk, Inc., and considered a trade secret as defined
//  in section 499C of the penal code of the State of California.
//  Use of this information by anyone other than authorized
//  employees of Autodesk, Inc. is granted only under a written
//  non-disclosure agreement, expressly prescribing the scope
//  and manner of such use.
//////////////////////////////////////////////////////////////*/


/////////////////////////////////////////////

///////////////////////////////////////////////
// Salutation RESOURCES HERE:
///////////////////////////////////////////////
var xmsgADM =    		"Adm."; 
var xmsgARCH =    		"Arch.";
var xmsgARQ =    		"Arq.";
var xmsgARQA =    		"Arqa.";
var xmsgAVV =    		"Avv.";
var xmsgCA =    		"Ca.";
var xmsgCAPT =    		"Capt.";
var xmsgCOL =    		"Col.";
var xmsgCOMM =    		"Comm.";
var xmsgDHR =    		"Dhr.";
var xmsgDON =    		"Don";
var xmsgDOTT =    		"Dott.";
var xmsgDOTTSSA=    	"Dott.ssa";
var xmsgDR =    		"Dr.";
var xmsgDRA =    		"Dra.";
var xmsgDRS =    		"Drs.";
var xmsgDRSA=			"Dr.Sa";
var xmsgENG =    		"Eng.";
var xmsgENGA =    		"Enga.";
var xmsgFR =    		"Fr.";
var xmsgFRAU =    		"Frau";
var xmsgGEN =    		"Gen.";
var xmsgGEOM =    		"Geom.";
var xmsgHERR =    		"Herr";
var xmsgHERRN =    		"Herrn";
var xmsgING =    		"Ing.";
var xmsgIR =    		"Ir.";
var xmsgLIC =    		"Lic.";
var xmsgLT =    		"Lt.";
var xmsgM =    			"Monsieur";
var xmsgME =    		"Me.";
var xmsgMEVR =    		"Mevrouw";
var xmsgMISS =    		"Miss";
var xmsgMLLE =    		"Mademoiselle";
var xmsgMME =    		"Madame";
var xmsgMIJNHEER =      "Mijnheer";
var xmsgMR =    		"Mr.";
var xmsgMRS =    		"Mrs.";
var xmsgMS =    		"Ms.";
var xmsgNR =    		"Nr.";
var xmsgOFFCR =    		"Officer";
var xmsgPAN =    		"Pan";
var xmsgPANI =    		"Pani";
var xmsgPE =    		"Pe.";
var xmsgPI=    			"Pi.";
var xmsgPM =    		"Pm.";
var xmsgPROF =    		"Prof.";
var xmsgPROFRE =    	"Prof.re";
var xmsgPROFSSA =    	"Prof.ssa";
var xmsgPROFA =    		"Profa.";
var xmsgSIG =    		"Sig.";
var xmsgSIGRA =    		"Sig.ra";
var xmsgSIR =    		"Sir";
var xmsgSR =    		"Sr.";
var xmsgSRA =		    "Sra.";
var xmsgSRTA =    		"Srta.";

var xmsgRedStar=		"<font color=\"red\">* </font>";

/////////////////////////////////////////////
// Reseller Default URL HERE:
/////////////////////////////////////////////
var xmsgAuthResellerInfo=	"<a href=http://www.autodesk.com/reseller target=_blank>" + xmsgAuthResellerMsg2 + "</a> (http://www.autodesk.com/reseller)<p> " +
							xmsgAuthResellerMsg1; //data ref 2008-01-28   
							// fix defec 1109631 
							
/////////////////////////////////////////////
// Online Store Default URL HERE:
/////////////////////////////////////////////
var xmsgOnlineStoreDefaultURL=	"www.autodesk.com/estore/usa/index.htm"; // data ref 2008-01-28
var xmsgOnlineStoreURL=			"";
var xmsgOnlineStoreInfo=		"";

function SetOnlineStoreURLInfo() {
	xmsgOnlineStoreInfo=	"<a href=http://" + xmsgOnlineStoreURL + " target=_blank>" + xmsgOnlineStoreMsg2 + "</a> (" + xmsgOnlineStoreURL + ")<p> " +
							xmsgOnlineStoreMsg1;
}

	//	Australia
var xmsgOnlineStoreURLAU=		"www.autodesk.com/estorelink-au";
	//	Belgium
var xmsgOnlineStoreURLBE=		"www.autodesk.com/estorelink-be";
	//	Canada
var xmsgOnlineStoreURLCA=		"www.autodesk.com/estorelink-ca";
	//	France
var xmsgOnlineStoreURLFR=		"www.autodesk.com/estorelink-fr";
	//	Germany
var xmsgOnlineStoreURLDE=		"www.autodesk.com/estorelink-de";
	//	Hong Kong
var xmsgOnlineStoreURLHK=		"www.autodesk.com/estorelink-hk";
	//	Ireland
var xmsgOnlineStoreURLIE=		"www.autodesk.com/estorelink-ir";
	//	Italy
var xmsgOnlineStoreURLIT=		"www.autodesk.com/estorelink-it";
	//	Japan
var xmsgOnlineStoreURLJP=		"www.autodesk.com/estorelink-jp";
	//	Korea
var xmsgOnlineStoreURLKR=		"www.autodesk.com/estorelink-kr";
	//	Netherlands
var xmsgOnlineStoreURLNL=		"www.autodesk.com/estorelink-nl";
	//	New Zealand
var	xmsgOnlineStoreURLNZ=		"www.autodesk.com/estorelink-nz";
	//	Singapore
var xmsgOnlineStoreURLSG=		"www.autodesk.com/estorelink-sg";
	//	Sweden
var xmsgOnlineStoreURLSE=		"www.autodesk.com/estorelink-se";
	//	Taiwan
var xmsgOnlineStoreURLTW=		"www.autodesk.com/estorelink-tw";
	//	UK
var xmsgOnlineStoreURLGB=		"www.autodesk.com/estorelink-uk";
    //  US.
var xmsgOnlineStoreURLUS=      "www.autodesk.com/store";// data ref 2008-01-28

/////////////////////////////////////////////
// Autodesk Contact RESOURCES HERE:
/////////////////////////////////////////////
if (typeof(xmsgERegWebStgURL) == "undefined") {
    var xmsgFormWebData=	"https://register.autodesk.com"; 
} else {
    var xmsgFormWebData=	xmsgERegWebStgURL; 
}
var xmsgFormWebDataLink= '<a href='+xmsgFormWebData+' target="_blank">'+xmsgFormWebData+'</a>';
var xmsgFormWebData2=	xmsgFormWebDataMsg1 + xmsgFormWebDataLink;
var xmsgFormPurchData=	"http://www.autodesk.com/howtobuy"; 

var xmsgFormEmailXMLDataUS=	"rtxml-us@activation.autodesk.com";
var xmsgFormFaxDataUS=	"800-225-6490"; //2007-9-3 as the ECO 001 recommend
var xmsgFormCallDataUS=	"800-551-1490 or 415-507-4690";			 
var xmsgFormMailDataUS=	"Product Registrations<br>Autodesk Inc<br>111 McInnis Parkway<br>San Rafael, CA 94903";
var localHEREUSURL=		"http://www.autodesk.com/contactus";

var xmsgFormEmailXMLDataEMA=	"rtxml-emea@activation.autodesk.com";
var xmsgFormFaxDataEMA=		"+41-32-723-9169"; //2007-9-3 as the ECO 001 recommend
var xmsgFormMailDataEMA=	"Autodesk Development S.a.r.l.<br>Puits-Godet 6<br>Case postale 35<br>CH-2005 Neuchatel<br>Switzerland";
var localHEREEMEAURL=		"http://www.autodesk.de/contactus";

var xmsgFormEmailXMLDataAPC=	"rtxml-ap.register@activation.autodesk.com";
var xmsgFormFaxDataAPC=		"+65-6735-4857"; //2007-9-3 as the ECO 001 recommend
var xmsgFormMailDataAPC=	"Autodesk Asia Pte. Ltd.<br>Block 391B, Ngee Ann City, Tower B, Orchard Road,<br>Unit #12-06, Singapore 238874";
var localHEREAPACURL=		"http://south-apac.autodesk.com/contactus";

var xmsgFormEmailDataJapan=	"";
var xmsgFormEmailXMLDataJapan= "rtxml-japan.register@activation.autodesk.com";
var xmsgFormContackAutodeskDataJapan= "";

//=======================================================================
// Privacy Statement
//=======================================================================
function xmsgPrivacy() {				
	if (country == "JP") {
		return format(JPprivacystatement, xmsgCountryHEREURL);
	} else {			
		return format(privacystatement, xmsgCountryHEREURL);
	}
}

//=======================================================================
// Header Insert Blocks
//=======================================================================

function InsertHeadingBlock(szHeading) {
	document.writeln("<tr><td class=\"heading\" colspan=2>");
	document.writeln(szHeading);
	document.writeln("</td></tr>");
}

//=======================================================================
// Serial Number & License Insert Blocks
//=======================================================================

//  Software Header Style
//      0 - License name, serial number, and product key
//      1 - License name, serial number, product key, and request code
//      2 - License name
//      3 - no software header section
var softwareHeaderStyle = 0;

// Set Product Confirm Field <CONFIRM>
var ProductConfirm = '<tr><td style="width:25%">'+xmsgProduct+'</td><td><b>' + product+ '</b></td></tr>';

// Set Serial Number Field <CONFIRM>
var sernumConfirm = '<tr><td style="width:25%">'+xmsgsernum+'</td><td><b>'+sernum+'</b></td></tr>';

// Set Product Key Field
var ProductKeyConfirm = "";
if (typeof (prokey) != "undefined") {
    ProductKeyConfirm  = '<tr><td style="width:25%">' + xmsgprokeyWGID + '</td><td><b>' + prokey + '</b></td></tr>';
}

// Set Request Code <CONFIRM> 
switch (reqtype) {
    case "2":
        {
	        var RC = '<tr><td style="width:25%">'+xmsgApplicationKey+'</td><td><b>'+req+'</b></td></tr>';
        }
        break;
    case "1":
	case "0":
    case "4":
        {
	        var RC = '<tr><td style="width:25%">'+xmsgRequestCode+'</td><td><b>'+req+'</b></td></tr>';
        }
        break;
    default:
        {
            var RC = "";
        }
        break;
}

if (flexlmlicense) {
	var FlexlmLicenseBlock = '	<tr>' +
						'<td><b>'+xmsgRTFlexlmLicenseFile+'</b></td>' +
						'<td valign="top" align="left">'+flexlmlicense+'</td>' +
						'</tr>';
} else {
	var FlexlmLicenseBlock = '';
}

// Set Authcode <CONFIRM>
if (auth != "") {
	var authConfirm = '<p><b>'+xmsgRegAuthCode+'</b><br>';
	if (reqtype == 1 ||
	    reqtype == 4) {
	    //  SafeCast or shortcode <-- wrap the authcode in 4 by 4 character style
	    wrapColumn = 4;
	    wrapAuthCode = 4;
	    
	    for (wrapAuthCodei = 0, wrapColumni = 0; wrapAuthCodei < auth.length; wrapAuthCodei += wrapAuthCode) {
	        if (wrapColumni != 0 &&
	            wrapColumni != wrapColumn) {
	            wrapAC = '&nbsp;';
	        } else {
	            wrapAC = '';
	        }
		    if ((auth.length - wrapAuthCodei) > wrapAuthCode) {
			    wrapAC += auth.substr(wrapAuthCodei, wrapAuthCode);
		    } else {
			    wrapAC += auth.substr(wrapAuthCodei);
		    }
		    if (wrapColumni >= wrapColumn) {
			    authConfirm += '<br>';
			    wrapColumni = 0;
		    }
		    wrapColumni++;

		    authConfirm += wrapAC;
	    }
	} else {
	    //  Acode or not SafeCast
	    wrapAuthCode = 20;
	    for (wrapAuthCodei = 0; wrapAuthCodei < auth.length; wrapAuthCodei += wrapAuthCode) {
		    if ((auth.length - wrapAuthCodei) > wrapAuthCode) {
			    wrapAC = auth.substr(wrapAuthCodei, wrapAuthCode);
		    } else {
			    wrapAC = auth.substr(wrapAuthCodei);
		    }
		    if (wrapAuthCodei != 0) {
			    authConfirm += '<br>';
		    }
		    authConfirm += wrapAC;
	    }
	}
	authConfirm += '</font></p>';
} else {
	var authConfirm = '';
}

// Authorization Code header
var AuthCodeHeaderBlock = xmsgRedStar + ((reqtype ==1) ? xmsgRegAuthInfo4 : xmsgRegAuthInfo4B);

// Set Old Serial Number <ENTER>
var UpgradeSerialBlock = 
			  '<input type="text" name="osernum" size="33" maxlength="33" onclick="selectSelRadio('+prevProdInfo.length+')" ' +
			  'onkeydown="if(event.keyCode == 8) {event.keyCode=0;}" ' +
			  '><br>';

// Set Old Serial Number Field <CONFIRM - Grey>
if (osernum != "") {
    var OSNGrey = '<tr><td style="width:20%">'+xmsgOsernum+'</td><td><b>'+ osernum+'</b></td></tr>';
}

// Set Old Product Key <ENTER> addon 2007-8-17
/*var UpgradeProductBlock = 
			  '<input type="text" name="oprokey" size="33" maxlength="33" onclick="selectSelRadio('+prevProdInfo.length+')" ' +
			  'onkeydown="if(event.keyCode == 6) {event.keyCode=0;}" ' + //if that is ok ???
			  '><br>';
*/
// Set Old Product Key Field <CONFIRM - Grey> add  on 2007-8-17
/*if (oprokey != "") {
    var OPKGrey = '<tr><td>'+xmsgOprokey+'&nbsp;&nbsp;<b>'+ oprokey+'</b></td></tr>';
}

 */  
// New Serial Number <ENTER> 
var NewSerialBlock = '<p><div id="error1" name="error1" style="width:800px;color:red;"></div></p>'+ //add  on 2007-8-29
                 xmsgNewSernum5+
              "&nbsp;<a onclick=\"OpenLocalHERE('RTSerialNumberHelp.html', 500, 150);\"><img src=\"RTHelp.gif\"></a>"+
              '<br>' +
			  '<input class="PREFIX" type="text" id="nsernum" name="nsernum" size="4" maxlength="3" ' +
			  'onkeydown="if(event.keyCode == 8) {event.keyCode=0;}" ' +
			  'onkeyup="if(this.value.length>=3) document.RTForm.nsernum1.focus()">-' + //old: document.RTForm.nsernum[1].focus()
			  '<input class="SUBFIX" type="text" id="nsernum1" name="nsernum1" size="10" maxlength="8"' + //name="nsernum1",modified  on 2007-10-18, old:name="nsernum"
			  'onkeydown="if(event.keyCode == 8) {event.keyCode=0;}"' +
	          '>';
			                          
// New Serial Number <ENTER>
var SerialNumberBlock = "<b>"+xmsgsernumWGID+"</b><br>" +
			  '<input class="PREFIX" type="text" id="nsernum" name="nsernum" size="4" maxlength="3" ' +
			  'onkeydown="if(event.keyCode == 8) {event.keyCode=0;}" ' +
			  'onkeyup="if(this.value.length>=3) document.RTForm.nsernum1.focus()">-' + //old: document.RTForm.nsernum[1].focus()
			  '<input class="SUBFIX" type="text" id="nsernum1" name="nsernum1" size="10" maxlength="8"' + //name="nsernum1",modified  on 2007-10-18, old:name="nsernum"
			  'onkeydown="if(event.keyCode == 8) {event.keyCode=0;}"' +
			  '>';
			  
var SerialNumberBlockInLine = "<tr><td>"+xmsgsernumWGID+"</td><td>" +
			  '<input class="PREFIX" type="text" id="nsernum" name="nsernum" size="4" maxlength="3" ' +
			  'onkeydown="if(event.keyCode == 8) {event.keyCode=0;}" ' +
			  'onkeyup="if(this.value.length>=3) document.RTForm.nsernum1.focus()">-' + //old: document.RTForm.nsernum[1].focus()
			  '<input class="SUBFIX" type="text" id="nsernum1" name="nsernum1" size="10" maxlength="8"' + //name="nsernum1",modified  on 2007-10-18, old:name="nsernum"
			  'onkeydown="if(event.keyCode == 8) {event.keyCode=0;}"' +
			  '></td><td><div id="error1" name="error1" style="width:200px;color:red;"></div></td></tr>';
//=======================================================================
// ProductInfo Product Key //add  on 2007-10-18
//=======================================================================
// New Product Key <ENTER>
var NewProductBlock= '<p><div id="error2" name="error2" style="width:200px;color:red;"></div></p>'+ 
 			  xmsgProductKey+
              "&nbsp;<a onclick=\"OpenLocalHERE('RTProductKeyHelp.html', 500, 150);\"><img src=\"RTHelp.gif\"></a>"+
              '<br>' +
			  '<input type="text" id="prokey" name="prokey" size="6" maxlength="5">';

// New Product Key <ENTER>
var ProductKeyBlock = "<b>"+xmsgprokeyWGID+"</b><br>" +
			  '<input type="text" id="prokey" name="prokey" size="6" maxlength="5">';

var ProductKeyBlockInLine = "<tr><td>"+xmsgprokeyWGID+"</td><td>" +
			  '<input type="text" id="prokey" name="prokey" size="6" maxlength="5"></td>' +
			  '<td><div id="error2" name="error2" style="width:150px;color:red;"></div></td></tr>';
			  
//=======================================================================
// Salutation Insert Blocks
//=======================================================================

var SalutationUS = '      <select name="sal" size="1">' +
                '<option selected value="select">'+xmsgPleaseSelect+'</option>' +
				'<option value="ADM">'+xmsgADM +'</option>' +
				'<option value="CAPT">'+xmsgCAPT +'</option>' +
				'<option value="DR">'+xmsgDR +'</option>' +
				'<option value="DRA">'+xmsgDRA +'</option>' +
				'<option value="GEN">'+xmsgGEN +'</option>' +
				'<option value="ING">'+xmsgING +'</option>' +
				'<option value="LIC">'+xmsgLIC +'</option>' +
				'<option value="LT">'+xmsgLT +'</option>' +
				'<option value="M">'+xmsgM +'</option>' +
				'<option value="MISS">'+xmsgMISS +'</option>' +
				'<option value="MLLE">'+xmsgMLLE +'</option>' +
				'<option value="MME">'+xmsgMME +'</option>' +
				'<option value="MR">'+xmsgMR +'</option>' +
				'<option value="MRS">'+xmsgMRS +'</option>' +
				'<option value="MS">'+xmsgMS +'</option>' +
				'<option value="NR">'+xmsgNR+'</option>' +
				'<option value="OFFCR">'+xmsgOFFCR +'</option>' +
				'<option value="PROF">'+xmsgPROF +'</option>' +
				'<option value="SIR">'+xmsgSIR +'</option>' +
				'<option value="SR">'+xmsgSR +'</option>' +
				'<option value="SRA">'+xmsgSRA +'</option>' +
				'<option value="SRTA">'+xmsgSRTA+'</option>' +
                        '</select>';

var SalutationAPC = '      <select name="sal" size="1">' +
                '<option selected value="select">'+xmsgPleaseSelect+'</option>' +
				//'<option value="ADM">'+xmsgADM +'</option>' +
				'<option value="CAPT">'+xmsgCAPT +'</option>' +
				'<option value="COL">'+xmsgCOL +'</option>' +
				'<option value="COMM">'+xmsgCOMM +'</option>' +
				'<option value="DR">'+xmsgDR +'</option>' +
				'<option value="GEN">'+xmsgGEN +'</option>' +
				'<option value="ING">'+xmsgING +'</option>' +
				'<option value="LIC">'+xmsgLIC +'</option>' +
				'<option value="LT">'+xmsgLT +'</option>' +
				'<option value="MISS">'+xmsgMISS +'</option>' +
				'<option value="MR">'+xmsgMR +'</option>' +
				'<option value="MRS">'+xmsgMRS +'</option>' +
				'<option value="MS">'+xmsgMS +'</option>' +
				'<option value="NR">'+xmsgNR +'</option>' +
				'<option value="PROF">'+xmsgPROF +'</option>' +
				'<option value="SIR">'+xmsgSIR +'</option>' +
				'<option value="SR">'+xmsgSR +'</option>' +
				'<option value="SRA">'+xmsgSRA +'</option>' +
				'<option value="SRTA">'+xmsgSRTA +'</option>' +
                        '</select>';

var SalutationEMA = '      <select name="sal" size="1">' +
                '<option selected value="select">'+xmsgPleaseSelect+'</option>' +
				'<option value="ARCH">'+xmsgARCH +'</option>' +
				'<option value="ARQ">'+xmsgARQ +'</option>' +
				'<option value="ARQA">'+xmsgARQA +'</option>' +
				'<option value="AVV">'+xmsgAVV +'</option>' +
				'<option value="CA">'+xmsgCA +'</option>' +
				'<option value="DHR">'+xmsgDHR +'</option>' +
				'<option value="DOTT">'+xmsgDOTT +'</option>' +
				'<option value="DOTT.SSA">'+xmsgDOTTSSA+'</option>' +
				'<option value="DR">'+xmsgDR +'</option>' +
				'<option value="DRA">'+xmsgDRA +'</option>' +
				'<option value="DRS">'+xmsgDRS +'</option>' +
				'<option value="ENG">'+xmsgENG +'</option>' +
				'<option value="ENGA">'+xmsgENGA +'</option>' +
				'<option value="FR">'+xmsgFR +'</option>' +
				'<option value="FRAU">'+xmsgFRAU +'</option>' +
				'<option value="GEOM">'+xmsgGEOM +'</option>' +
				'<option value="HERR">'+xmsgHERR +'</option>' +
				'<option value="HERRN">'+xmsgHERRN +'</option>' +
				'<option value="ING">'+xmsgING +'</option>' +
				'<option value="IR">'+xmsgIR +'</option>' +
				'<option value="LIC">'+xmsgLIC +'</option>' +
				'<option value="M">'+xmsgM +'</option>' +
				'<option value="ME">'+xmsgME +'</option>' +
				'<option value="MEVR">'+xmsgMEVR +'</option>' +
				'<option value="MISS">'+xmsgMISS +'</option>' +
				'<option value="MLLE">'+xmsgMLLE +'</option>' +
				'<option value="MME">'+xmsgMME +'</option>' +
				'<option value="MR">'+xmsgMR +'</option>' +
				'<option value="MRS">'+xmsgMRS +'</option>' +
				'<option value="MS">'+xmsgMS +'</option>' +
				'<option value="PAN">'+xmsgPAN +'</option>' +
				'<option value="PANI">'+xmsgPANI +'</option>' +
				'<option value="PE">'+xmsgPE +'</option>' +
				'<option value="PI">'+xmsgPI+'</option>' +
				'<option value="PM">'+xmsgPM +'</option>' +
				'<option value="PROF">'+xmsgPROF +'</option>' +
				'<option value="PROF.RE">'+xmsgPROFRE +'</option>' +
				'<option value="PROF.SSA">'+xmsgPROFSSA +'</option>' +
				'<option value="PROFA">'+xmsgPROFA +'</option>' +
				'<option value="SIG">'+xmsgSIG +'</option>' +
				'<option value="SIG.RA">'+xmsgSIGRA +'</option>' +
				'<option value="SIR">'+xmsgSIR +'</option>' +
				'<option value="SR">'+xmsgSR +'</option>' +
				'<option value="SRA">'+xmsgSRA +'</option>' +
				'<option value="SRTA">'+xmsgSRTA+'</option>' +
                        '</select>';
//  For product language is Dutch 2008-01-30
/*var Salutation = '      <select name="sal" size="1">' +
                '<option selected value="select">'+xmsgPleaseSelect+'</option>' +
				'<option value="Dr">'+xmsgDR +'</option>' +
				'<option value="Mevrouw">'+xmsgMEVR +'</option>' +
				'<option value="Mijnheer">'+xmsgMIJNHEER +'</option>' +
				'<option value="Prof">'+xmsgPROF +'</option>' +
                '</select>';
*/
//	For product language is English
var SalutationENU = '      <select name="sal" size="1">' +
                '<option selected value="select">'+xmsgPleaseSelect+'</option>' +
				'<option value="MISS">'+xmsgMISS +'</option>' +
				'<option value="MR">'+xmsgMR +'</option>' +
				'<option value="MRS">'+xmsgMRS +'</option>' +
				'<option value="MS">'+xmsgMS +'</option>' +
                '</select>';

//	For product language is French
var SalutationFR = '      <select name="sal" size="1">' +
                '<option selected value="select">'+xmsgPleaseSelect+'</option>' +
                '<option value="MME">'+xmsgMME+'</option>' +
				'<option value="MLLE">'+xmsgMLLE +'</option>' +
				'<option value="M">'+xmsgM +'</option>' +
                '</select>';
      
//	For product language is German
var SalutationDE = '      <select name="sal" size="1">' +
                '<option selected value="select">'+xmsgPleaseSelect+'</option>' +
				'<option value="FRAU">'+xmsgFRAU +'</option>' +
				'<option value="HERR">'+xmsgHERR +'</option>' +
				'<option value="ING">'+xmsgING +'</option>' +
                '</select>';

//	For product language is Italian
var SalutationITA = '      <select name="sal" size="1">' +
                '<option selected value="select">'+xmsgPleaseSelect+'</option>' +
				'<option value="ARCH">'+xmsgARCH +'</option>' +
				'<option value="AVV">'+xmsgAVV +'</option>' +
				'<option value="CA">'+xmsgCA +'</option>' +
				'<option value="DON">'+xmsgDON +'</option>' +
				'<option value="DR.SA">'+xmsgDRSA+'</option>' +
				'<option value="GEOM">'+xmsgGEOM +'</option>' +
				'<option value="SIG">'+xmsgSIG +'</option>' +
				'<option value="SIG.RA">'+xmsgSIGRA +'</option>' +
                '</select>';

//	If product language is Spanish
var SalutationES = '      <select name="sal" size="1">' +
                '<option selected value="select">'+xmsgPleaseSelect+'</option>' +
				'<option value="SR">'+xmsgSR +'</option>' +
				'<option value="SRA">'+xmsgSRA +'</option>' +
				'<option value="SRTA">'+xmsgSRTA+'</option>' +
                '</select>';


//=======================================================================
// Rolodex Insert Blocks
//=======================================================================

// Set the Company Name <ENTER> Text Block. Contains [Company Text, Company Field]
var InsertCompanyBlock = '<tr><td align="right">'+ xmsgRedStar + xmsgCompanyName2+'</td>' +
						 '<td align="left"><input type="text" name="comp" id="comp" size="50" maxlength="40"></td></tr>';//<div id="compError" style="width:60px;color:red;"></div> 2008-01-07
var InsertCompanyJPBlock = '<tr><td align="right">'+xmsgRedStar + xmsgCompanyNameJP+'</td>' +
						 '<td align="left"><input type="text" name="comp" id="comp1" size="50" maxlength="40"></td></tr>';//<div id="comp1Error" style="width:60px;color:red;"></div> 2008-01-07
var InsertCompanyKatakanaBlock = '<tr><td align="right">'+xmsgRedStar + xmsgKatakana+'</td>' +
						 '<td align="left"><input type="text" name="compkat" id="comkat" size="50" maxlength="40"></td></tr>';//<div id="compkatError" style="width:60px;color:red;"></div> 2008-01-07

// Set the Contact Name <ENTER> Text Block [Salutation, First Name, Last Name]
var InsertNameBlock = '<tr><td align="right">'+ xmsgRedStar +xmsgFirstname+'</td>' +
			   '<td align="left"><input type="text" name="fname" id="fname" size="50" maxlength="40"></td></tr>' + //<div id="fnameError" style="width:60px;color:red;"></div> 2008-01-07
			   '<tr><td align="right">'+ xmsgRedStar +xmsgLastname+'</td>' +
			   '<td align="left"><input type="text" name="lname" id="lname" size="50" maxlength="40"></td></tr>'; //<div id="lnameError" style="width:60px;color:red;"></div> 2008-01-07
			   
var InsertReverseNameBlock = 
			   '<tr><td align="right">'+ xmsgRedStar +xmsgLastname+'</td>' +
			   '<td align="left"><input type="text" name="lname" size="50" maxlength="40"></td></tr>' +
			   '<tr><td align="right">'+ xmsgRedStar +xmsgFirstname+'</td>' +
			   '<td align="left"><input type="text" name="fname" size="50" maxlength="40"></td></tr>';

//  Department 
var InsertDepartmentBlock = '<tr><td align="right">';
if (country == "JP") {
    InsertDepartmentBlock += xmsgRedStar;
}
InsertDepartmentBlock += xmsgDepartment+'</td>' +
						 '<td align="left"><input type="text" name="dept" size="50" maxlength="40"></td></tr>';

//  Kanji names
var InsertKanjiNameBlock = 
			   '<tr><td align="right">'+ xmsgRedStar +xmsgLastnameKanji+'</td>' +
			   '<td align="left"><input type="text" name="fname" size="50" maxlength="20"></td></tr>' +
			   '<tr><td align="right">'+ xmsgRedStar +xmsgFirstnameKanji+'</td>' +
			   '<td align="left"><input type="text" name="fname1" size="50" maxlength="20"></td></tr>';

//  Katakana names
var InsertKatakanaNameBlock = 
			   '<tr><td align="right">'+ xmsgRedStar +xmsgLastnameFurigana+'</td>' +
			   '<td align="left"><input type="text" name="lname" size="50" maxlength="20"></td></tr>' +
			   '<tr><td align="right">'+ xmsgRedStar +xmsgFirstnameFurigana+'</td>' +
			   '<td align="left"><input type="text" name="lname1" size="50" maxlength="20"></td></tr>';

//=======================================================================
// Rolodex Comfirm Blocks
//=======================================================================
//  Department 
var ComfirmDepartmentBlock = '<tr><td align="right">'+ xmsgDepartment+'</td>' +
						 "<td align=\"left\"><font color=\""+xmsgDisableColor+"\">"+dept+"</font></td></tr>";
//  country
var ComfirmCountryBlock = '<tr><td align="right">'+ xmsgSelectCountry2+'</td>' +
						 "<td align=\"left\"><font color=\""+xmsgDisableColor+"\">"+countrylong+"</font></td></tr>";
//  company name
var ComfirmCompanyBlock = '<tr><td align="right">'+ xmsgCompanyName2+'</td>' +
						 "<td align=\"left\"><font color=\""+xmsgDisableColor+"\">"+comp+"</font></td></tr>";
var ComfirmCompanyJPBlock = '<tr><td align="right">'+xmsgCompanyNameJP+'</td>' +
						 "<td align=\"left\"><font color=\""+xmsgDisableColor+"\">"+comp+"</font></td></tr>";
if (typeof(compkat) != "undefined") {
    var ComfirmCompanyKatakanaBlock = '<tr><td align="right">'+xmsgKatakana+'</td>' +
						     "<td align=\"left\"><font color=\""+xmsgDisableColor+"\">"+compkat+"</font></td></tr>";
}

//  first name / last name
var ConfirmNameBlock = '<tr><td align="right">'+ xmsgFirstname+'</td>' +
			   "<td align=\"left\"><font color=\""+xmsgDisableColor+"\">"+fname+"</font></td></tr>"+
			   '<tr><td align="right">'+ xmsgLastname+'</td>' +
			   "<td align=\"left\"><font color=\""+xmsgDisableColor+"\">"+lname+"</font></td></tr>";
			   
var ConfirmReverseNameBlock = 
			   '<tr><td align="right">'+ xmsgLastname+'</td>' +
			   "<td align=\"left\"><font color=\""+xmsgDisableColor+"\">"+lname+"</font></td></tr>"+
			   '<tr><td align="right">'+ xmsgFirstname+'</td>' +
			   "<td align=\"left\"><font color=\""+xmsgDisableColor+"\">"+fname+"</font></td></tr>";
//=======================================================================
// Export and Import Insert Blocks
//=======================================================================
var xmsgRegExpSucc = '<p><font style="font-size:16px"><b> ' + xmsgExportSuccess + '</b></font></p>';
var xmsgRegExpHowtoImport = '<font style="font-size:11px"><b> ' + xmsgExpSuccessInfoHowtoImport + '</b></font>';
var xmsgRegExpFail = '<p><font style="font-size:16px"><b> ' + xmsgExportFail + '</b></font></p>';
var xmsgRegImpSucc = '<p><font style="font-size:16px"><b> ' + xmsgImportSuccess + '</b></font></p>';
var xmsgRegImpFail = '<p><font style="font-size:16px"><b> ' + xmsgImportFail + '</b></font></p>';              
var xmsgRegErrorBlock = '<p>'+ errormsg + '</p>'; 
//=======================================================================
// Register Info Insert Blocks
//=======================================================================

var RegInfoConfirm = '<p>' + xmsgRegAuthInfo10 + '</p><p><a href="' + reginfofolder + '" target="_blank" style=\"word-break:break-word;\">' + reginfofolder + '</a></p>';
var RegInfoConfirm1 = '<p>' + xmsgRegAuthInfo10B + '<br><a href="fakefile:///' + reginfofolder + '" style=\"word-break:break-word;\">' + reginfofolder + '</a></p>';
//var Reqfilelocation = '<p>' + xmsgReqfilelocMsg + '<br><a href="' + reqfolder + '" target="_blank">' + reqfolder + '</a></p>'; //2007-9-10
//=======================================================================
// State, Region, and Province Information
//=======================================================================

// Set State Region Province field
var SRP =   xmsgSRP+'<br><font color="'+xmsgDisableColor+'">'+state+'</font><br>';

//=======================================================================
// Zip and Postal Code Information
//=======================================================================

var ZipHTML= xmsgZipCode;

var PostHTML= xmsgPostCode;

//Zip confirmation
var ZipHTMLConfirm= "<tr><td align=\"right\">"+xmsgZipCode+"</td>" +
					"<td align=\"left\"><font color=\""+xmsgDisableColor+"\">";
if (zip == "") {
	ZipHTMLConfirm += xmsgNone;
} else {
	ZipHTMLConfirm += zip;
}
ZipHTMLConfirm += "</font></td></tr>";

// Postal Confirmation
var PostHTMLConfirm= "<tr><td align=\"right\">"+xmsgPostCode+"</td>" +
					 "<td align=\"left\"><font color=\""+xmsgDisableColor+"\">";
if (zip == "") {
	PostHTMLConfirm += xmsgNone;
} else {
	PostHTMLConfirm += zip;
}
PostHTMLConfirm += "</font></td></tr>";

var CanPostHTML= ' <p>'+xmsgPostCode+'<br>' +
				   '<input type="text" name="zip" size="3" maxlength="3">-' +
				   '<input type="text" name="zip" size="3" maxlength="3">' +
				   '</p>';

var NormalZipField=	'<input type="text" name="zip" id="zip" size="50" maxlength="10">';//<div id="zipError" style="width:60px;color:red;"></div> 2008-01-07

var showExtFlag = false;

//=======================================================================
// Function to make sure at least one button is selected
//=======================================================================
function onInitRadioButton(selectedButton) {
	var nothingSelected = 1;
	if (selectedButton >= document.RTForm.selradio.length) {
		selectedButton = 0;
	}
	for (i=0; i<document.RTForm.selradio.length; i++) {
		if (document.RTForm.selradio[i].checked) {
			nothingSelected = 0;
			break;
		}
	}
	//	if there is no button selected, set default to "another method"
	if (nothingSelected == 1) {
		document.RTForm.selradio[selectedButton].checked = 1;
	}
}

//=======================================================================
// Rebranding message block
//=======================================================================
var RebrandingMsgBlock = "<p><table class=\"block\"><tr align=center><td><img src=\"RTInfoIcon.gif\"></td>"+
                         "<td align=left>"+xmsgRebranding+"</td></tr></table></p>"+
                         "<p>"+xmsgRebranding2+"</p>";

//=======================================================================
// Application Usage Information
//=======================================================================
var AppUsageHTML = '<select ID="FULLSIZE" name="appusage">' +
				   '<option value="00" SELECTED>' + xmsgPleaseSelect + '</option>' +
				   '<option value="51">' + xmsgAppUsageOption51 + '</option>' +
				   '<option value="52">' + xmsgAppUsageOption52 + '</option>' +
				   '<option value="53">' + xmsgAppUsageOption53 + '</option>' +
				   '<option value="54">' + xmsgAppUsageOption54 + '</option>' +
				   '<option value="55">' + xmsgAppUsageOption55 + '</option>' +
				   '<option value="56">' + xmsgAppUsageOption56 + '</option>' +
				   '<option value="57">' + xmsgAppUsageOption57 + '</option>' +
				   '<option value="58">' + xmsgAppUsageOption58 + '</option>' +
				   '<option value="67">' + xmsgAppUsageOption67 + '</option>' +
				   '<option value="59">' + xmsgAppUsageOption59 + '</option>' +
				   '<option value="92">' + xmsgAppUsageOption92 + '</option>' +
				   '<option value="93">' + xmsgAppUsageOption93 + '</option>' +
				   '<option value="94">' + xmsgAppUsageOption94 + '</option>' +
				   '<option value="72">' + xmsgAppUsageOption72 + '</option>' +
				   '<option value="95">' + xmsgAppUsageOption95 + '</option>' +
				   '<option value="96">' + xmsgAppUsageOption96 + '</option>' +
				   '<option value="97">' + xmsgAppUsageOption97 + '</option>' +
				   '<option value="98">' + xmsgAppUsageOption98 + '</option>' +
				   '<option value="40">' + xmsgAppUsageOption40 + '</option>' +
				   '<option value="41">' + xmsgAppUsageOption41 + '</option>' +
				   '<option value="42">' + xmsgAppUsageOption42 + '</option>' +
				   '<option value="43">' + xmsgAppUsageOption43 + '</option>' +
				   '<option value="44">' + xmsgAppUsageOption44 + '</option>' +
				   '<option value="45">' + xmsgAppUsageOption45 + '</option>' +
				   '<option value="87">' + xmsgAppUsageOption87 + '</option>' +
				   '<option value="46">' + xmsgAppUsageOption46 + '</option>' +
				   '<option value="47">' + xmsgAppUsageOption47 + '</option>' +
				   '<option value="48">' + xmsgAppUsageOption48 + '</option>' +
				   '<option value="49">' + xmsgAppUsageOption49 + '</option>' +
				   '<option value="99">' + xmsgAppUsageOption99 + '</option>' +
				   '</select>';

						 
//=======================================================================
// Access RTFax or RTMail from RTEmail.html
//=======================================================================
function AccessOtherMethod(curMethod) {
	document.writeln("<a href=\"" + curMethod + "\">" + xmsgAccessHereMsg + "</a>");
}

//=======================================================================
// Network Server Authorization for NSA_RTEditServerAndSeat.html
//=======================================================================
var LicenseServerModelHdr= '<b>'+xmsgConfirmServerHdr2+'</b>';
var RemoveHdr= '<b>'+xmsgEditServerRemove+'</b>';
var HostNameHdr= '<b>'+xmsgConfirmServerHostName+'</b>';
var HostIDHdr= '<b>'+xmsgConfirmServerHostID+'</b>';
var SeatHdr= '<b>'+xmsgConfirmServerSeat+'<b>';

//=======================================================================
// Network Server Authorization for License location
//=======================================================================
function xmsgLicLocationMsg(serverName) {
	return format(xmsgLicLocationText1, serverName);
}

//=======================================================================
// Function to fill up the blank space of the page
//=======================================================================
function FillUpBlankSpaces(size) {
	document.writeln('<table class="block" height='+ size +'>');
	document.writeln('<tr><td></td></tr>');
	document.writeln('</table>');
}

//=======================================================================
// Function to open web page style dialog box
//=======================================================================
//<a onclick="OpenLocalHERE('RTLocalHere.html', 500, 320);">Here</a>
//<a onclick="OpenLocalHERE('RTUpgradeHelp.html', 500, 200);"><img src="RTHelp.gif"></a>
//<a onclick="OpenLocalHERE('RTUpgradeRequiredHelp.html', 600, 220);"><img src="RTHelp.gif"></a>
function OpenLocalHERE(page, width, height) {

    var path = escape(userTempPath);
    if (navigator.appName == "Microsoft Internet Explorer")
            {
	            var args = new Object();
	            args.encodedUserTempPath = escape(userTempPath);
		        window.showModalDialog(page, args, 
		            "help:no; status:no; unadorned:no; dialogWidth:"+ 
		            width +"px; dialogHeight:"+ height +"px;");
			}
            else
            {
                location.href = "RTHelpInfo.html?targetPage="+page +"&encodedUserTempPath="+path +"&dialogWidth="+ width +"&dialogHeight="+ height;
            }    
	//window.showModalDialog(page, args, 
	//	"help:no; status:no; unadorned:no; dialogHeight:"+ height +"px; dialogWidth:"+ width +"px;");
}

//=======================================================================
// Function to display confirm Japanese Kanji and Katakana first names and last names
//=======================================================================
function DisplayConfirmJapanNames() {
	i = fname.indexOf(" ");
	var name1 = "", name2 = "";
	if (i == (-1)) {
		name1 = fname;
	} else {
		name1 = fname.substring(0, i);
		name2 = fname.substring(i+1);
	}
	document.writeln("<tr><td align=\"right\">"+xmsgLastnameKanji+"</td>");
	document.writeln("<td align=\"left\"><font color=\""+xmsgDisableColor+'">'+name1+"</font></td></tr>");
	document.writeln("<tr><td align=\"right\">"+xmsgFirstnameKanji+"</td>");
	document.writeln("<td align=\"left\"><font color=\""+xmsgDisableColor+'">'+name2+"</font></td></tr>");
	i = lname.indexOf(" ");
	if (i == (-1)) {
		name1 = lname;
	} else {
		name1 = lname.substring(0, i);
		name2 = lname.substring(i+1);
	}
	document.writeln("<tr><td align=\"right\">"+xmsgLastnameFurigana+'</td>');
	document.writeln("<td align=\"left\"><font color=\""+xmsgDisableColor+'">'+name1+"</font></td></tr>");
	document.writeln("<tr><td align=\"right\">"+xmsgFirstnameFurigana+"</td>");
	document.writeln("<td align=\"left\"><font color=\""+xmsgDisableColor+'">'+name2+"</font></td></tr>");
}

//=======================================================================
// Functions to handle backspace key
//=======================================================================

//	When user presses "backspace", Register Today should be closed.
function closeRegisterToday(e) {
	if (event.srcElement.type != "text" && event.srcElement.type != "textarea" && event.keyCode == 8) {
		event.keyCode = 0;
		location.href=gotoVirtualPage("RTBack.html");
	}
}


function gotoPrevPage(e) {
	if (event.keyCode == 8) {
		event.keyCode = 0;
		location.href="javascript:history.go(-2)";
	}
}

//=======================================================================
// Function to handle virtual pages
//=======================================================================

function gotoVirtualPage(virtualPage) {
	return "RTPlaceHolder.html?page="+virtualPage;
}

//=======================================================================
// Geo Specfic Information
//=======================================================================

// Here are the variables that we are using in the pages
// The Switch statements populate them with the correct values
// as initialized previously
//
var InsertStPrRegSelect="";			// Select statement with all country options for state/province/region
var InsertStPrRegText=xmsgRegText;		// State, Province or Region text variable.  All but US&CAN use Region
var InsertZipPostText=PostHTML;			// Zip Code or postal code?  All but US&CAN use postal; US&CAN Set in switch
var InsertZipPostTextConfirm=PostHTMLConfirm;	// Confirmed zip or postal code.
var InsertZipPostField=NormalZipField;	//	Normal zip code field 10 digit in length
var HasZipPostalField= true;          //  All countries should have zip/postal code except Hong Kong and New Zealand
var Geo="";					// Geo variable set based on country
var SalutationBlock="";
var xmsgReverseNameField=false;
var xmsgReverseAddressLayout=false;
var iconlocation="";	//	for the picture in RTHeader.js
var xmsgCountryPrivacyPolicyURL="";
var xmsgOfflineActivationRequestURL="";
var xmsgCountryHEREURL="";

function SetCountryParms() {
	//	Initialization
xmsgFormEmailData=	"";
xmsgFormFaxData=	"";
xmsgFormMailData=	"";
xmsgFormFaxDataRegister= "";
xmsgFormMailDataRegister = "";
xmsgFormCallData = "";

xmsgCountryHEREURL="";
xmsgCountryPrivacyPolicyURL="http://www.autodesk.com/privacy";
xmsgOfflineActivationRequestURL="http://www.autodesk.com/productlicensesupport_en";
	//	By default, fields are listed as "First name" and "Last name".
	//	If xmsgReverseNameField is true, fields are listed as "Last name" and "First name".
	//	Mainly, this feature is for Asian countries.
xmsgReverseNameField = false;

	//	By default, all address layout is the same as normal US or western style.
	//	For Japan, the address layout is "zip code", Prefecture, city, Town, street address,
	//		building name, email, ..."
xmsgReverseAddressLayout=false;

	//	Assume don't show extension field for phone and fax
showExtFlag = false;
	
	//	set the default online store url
xmsgOnlineStoreURL = xmsgOnlineStoreDefaultURL;

    //  by default we will display zip/postal code
HasZipPostalField= true;

// Assign Geo, contact information, and salutations
switch (country) {
  case "AT": InsertStPrRegSelect=ATStPrRegHTML; //Austria zip 10
			 InsertStPrRegText=xmsgStText;
			 xmsgFormFaxData=xmsgFormFaxDataEMA;
			 xmsgFormMailData="Autodesk GmbH<br>Traungasse 16<br>A-4600 Wels";
			 xmsgFormMailDataRegister=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 xmsgCountryHEREURL="http://www.autodesk.de/contactus";
			 break;
  case "AU": InsertStPrRegSelect=AUStPrRegHTML; //Australia zip 10
			 InsertStPrRegText=xmsgStText;
			 xmsgFormFaxData=""; // modify by joyce.min on 2007-9-3 as the ECO-001 recommend
			 xmsgFormFaxDataRegister=xmsgFormFaxDataAPC;
			 xmsgFormMailData=xmsgFormMailDataAPC;
			 xmsgOnlineStoreURL=xmsgOnlineStoreURLAU;
			 Geo="APC";
			 SalutationBlock=SalutationAPC;
			 break;
  case "BR": 					//Brazil zip 10
			 InsertStPrRegSelect=BRStPrRegHTML;
			 InsertStPrRegText=xmsgStText;
			 xmsgFormFaxData=xmsgFormFaxDataUS;
			 xmsgFormCallData="800-551-1490 or 415-507-4690"; // modify by joyce.min on 2007-9-3 as the ECO-001 recommend
			 xmsgFormMailData=xmsgFormMailDataUS;
			 Geo="LAM";
			 SalutationBlock=SalutationUS;
			 xmsgCountryPrivacyPolicyURL="http://www.autodesk.com/privacy-ptb";
			 break;
  case "CH": InsertStPrRegSelect=CHStPrRegHTML; //Switzerland zip 10
			 InsertStPrRegText=xmsgCantonText;
			 xmsgFormFaxData=xmsgFormFaxDataEMA;
			 xmsgFormMailData=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 xmsgCountryHEREURL="http://www.autodesk.de/contactus";
			 break;
  case "CL": 					//Chile zip 10
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataUS;
			 //xmsgFormCallData="1230-020-2001";
			 xmsgFormMailData=xmsgFormMailDataUS;
			 Geo="LAM";
			 SalutationBlock=SalutationUS;
			 break;
  case "CN": InsertStPrRegSelect=CNStPrRegHTML; //China zip 10
			 InsertStPrRegText=xmsgPrText;
			 xmsgFormFaxDataRegister="86 10 6505 6858"; //modify  on 2007-9-4 as ECO 001 recommend, advice by Shelli
			 xmsgFormMailData=xmsgFormMailDataAPC;
			 Geo="APC";
			 //SalutationBlock=SalutationAPC;	//commented out based on bug 1215457
			 xmsgReverseNameField= true;	//	"Last name" and "First name"
			 xmsgCountryHEREURL="http://www.autodesk.com.cn/contactus";//2008-01-30
			 xmsgCountryPrivacyPolicyURL="http://www.autodesk.com/privacy-chs";
			 break;
  case "CO": 					//Colombia zip 10
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataUS;
			 //xmsgFormCallData="980-12-1311";
			 xmsgFormMailData=xmsgFormMailDataUS;
			 Geo="LAM";
			 SalutationBlock=SalutationUS;
			 break;
  case "CY": 					//Cyprus Republic zip 10
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataEMA;
			 xmsgFormMailData="Demstar Information Group Ltd.<br>Autodesk Systems Centre<br>P.O. Box 22355<br>1520, Nicosia, Cyprus";
			 xmsgFormMailDataRegister=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 break;
  case "CZ": 					//Czech Republic zip 10
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataEMA;
			 xmsgFormMailData="Autodesk s.r.o<br>Klimentská 10<br>CZ 110 00 Praha 1";
			 xmsgFormMailDataRegister=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 xmsgCountryHEREURL="http://www.autodesk.cz/contactus";
			 xmsgCountryPrivacyPolicyURL="http://www.autodesk.com/privacy-csy";
			 break;
  case "DE": InsertStPrRegSelect=DEStPrRegHTML; //Germany zip 10
			 InsertStPrRegText=xmsgStText;
			 xmsgFormFaxData=xmsgFormFaxDataEMA;
			 xmsgFormMailData="Autodesk GmbH<br>Aidenbachstraße 56<br>D - 81379 München";
			 xmsgFormMailDataRegister=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 xmsgOnlineStoreURL=xmsgOnlineStoreURLDE;
			 xmsgCountryHEREURL="http://www.autodesk.de/contactus";
			 xmsgCountryPrivacyPolicyURL="http://www.autodesk.com/privacy-deu";
			 break;
  case "DK":									//Denmark zip 10
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataEMA;
			 xmsgFormMailData=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 xmsgCountryHEREURL="http://www.autodesk.dk/contactus";
			 break;
  case "ES": InsertStPrRegSelect=ESStPrRegHTML; //Spain zip 10
			 InsertStPrRegText=xmsgPrText;
			 xmsgFormFaxData=xmsgFormFaxDataEMA;
			 xmsgFormMailData="Autodesk S.A.<br>C/Constitucion 1, Planta 4<br>08960 Sant Just, Barcelona";
			 xmsgFormMailDataRegister=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 xmsgCountryHEREURL="http://www.autodesk.es/contactus";
			 xmsgCountryPrivacyPolicyURL="http://www.autodesk.com/privacy-esp";
			 break;
  case "FI":									//Finland zip 10
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataEMA;
			 xmsgFormMailData=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 xmsgCountryHEREURL="http://www.autodesk.fi/contactus";
			 break;
  case "FR":					//France zip 10
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataEMA;
			 xmsgFormMailData="Autodesk S.A.<br>Bâtiment les Ellipses<br>5, avenue du Chemin de Presles<br>94410 - Saint-Maurice";
			 xmsgFormMailDataRegister=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 xmsgOnlineStoreURL=xmsgOnlineStoreURLFR;
			 xmsgCountryHEREURL="http://www.autodesk.fr/contact";
			 xmsgCountryPrivacyPolicyURL="http://www.autodesk.com/privacy-fra";
			 break;
  case "GB":					//United Kingdom zip 10
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataEMA;
			 xmsgFormMailData="Autodesk Ltd<br>1 Meadow Gate Avenue<br>Farnborough Business Park<br>Farnborough GU14 6FG";
			 xmsgFormMailDataRegister=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 xmsgOnlineStoreURL=xmsgOnlineStoreURLGB;
			 xmsgCountryHEREURL="http://www.autodesk.co.uk/contactus";
			 break;
  case "GR": 					//Greece zip 10
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataEMA;
			 xmsgFormMailData="Autodesk Hellas S.A<br>172 Kifisias Avenue<br>Amarousio<br>Athens 17671";
			 xmsgFormMailDataRegister=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 break;
  case "GU": StateProvInvo="";			//Guam
			 InsertStPrRegText="";
			 InsertZipPostText=ZipHTML;
			 InsertZipPostTextConfirm=ZipHTMLConfirm;
			 xmsgFormFaxData=xmsgFormFaxDataUS;
			 xmsgFormCallData=xmsgFormCallDataUS;
			 xmsgFormMailData=xmsgFormMailDataUS;
			 Geo="US";
			 SalutationBlock=SalutationUS;
			 break;
  case "HK": //InsertStPrRegSelect=HKStPrRegHTML; //Hong Kong zip 10
			 InsertStPrRegText=""; // xmsgCountyText 2008-01-30
			 HasZipPostalField = false;     // no zip/postal field
			 xmsgFormFaxData=""; 
			 xmsgFormFaxDataRegister=xmsgFormFaxDataAPC;
			 xmsgFormMailData=xmsgFormMailDataAPC;
			 Geo="APC";
			 SalutationBlock=SalutationAPC;
			 xmsgOnlineStoreURL=xmsgOnlineStoreURLHK;
			 xmsgCountryHEREURL="http://www.autodesk.com.hk/contactus";
			 break;
  case "HU": 					//Hungary zip 10
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataEMA;
			 xmsgFormMailData="Autodesk Ltd.<br>Arpad Center<br>H-1134, Budapest, Arboc.U.6<br>Hungary";
			 xmsgFormMailDataRegister=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 xmsgCountryHEREURL="http://www.autodesk.hu/contactus";
			 xmsgCountryPrivacyPolicyURL="http://www.autodesk.com/privacy-hun";
			 break;
 case "IN": 					//India zip 10
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData="";			 
			 xmsgFormFaxDataRegister=xmsgFormFaxDataAPC;
			 xmsgFormMailData=xmsgFormMailDataAPC;
			 Geo="APC";
			 SalutationBlock=SalutationAPC;
			 break;
  case "IE": InsertStPrRegSelect=IEStPrRegHTML; //Ireland zip 10
			 InsertStPrRegText=xmsgCountyText;
			 xmsgFormFaxData=xmsgFormFaxDataEMA;
			 xmsgFormMailData=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 xmsgOnlineStoreURL=xmsgOnlineStoreURLIE;
			 xmsgCountryHEREURL="http://www.autodesk.co.uk/contactus";
			 break;
  case "IL": 					//Israel zip 10
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataEMA;
			 xmsgFormMailData=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 break;
  case "IT": InsertStPrRegSelect=ITStPrRegHTML; //Italy zip 10
			 InsertStPrRegText=xmsgPrText;
			 xmsgFormFaxData=xmsgFormFaxDataEMA;
			 xmsgFormMailData="Autodesk S.p.A.<br>Milanofiori,<br>Strada 4 Palazzo A5<br>20090 Assago MI";
			 xmsgFormMailDataRegister=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 xmsgOnlineStoreURL=xmsgOnlineStoreURLIT;
			 xmsgCountryHEREURL="http://www.autodesk.it/contattaci";
			 xmsgCountryPrivacyPolicyURL="http://www.autodesk.com/privacy-ita";
			 break;
  case "JM": 					//Jamaica zip 10
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataUS;
		 	 //xmsgFormCallData="0800-551-1490";
		 	 xmsgFormMailData=xmsgFormMailDataUS;
			 Geo="LAM";
			 SalutationBlock=SalutationUS;
			 break;
  case "JP": InsertStPrRegSelect=JPStPrRegHTML; //Japan zip 10
			 InsertStPrRegText=xmsgPrefectureText;
			 xmsgFormEmailData=xmsgFormEmailDataJapan;
			 xmsgFormFaxDataRegister="03-6221-1791";
			 xmsgFormMailDataRegister="Autodesk Registration Center<br>24F, Harumi Island<br>Triton Square Office Tower X<br>18-10, Harumi, Chuo-ku<br>Tokyo, 104-6024, Japan";
			 Geo="APC";
			 SalutationBlock="";	//	no Salutation
			 xmsgOnlineStoreURL=xmsgOnlineStoreURLJP;
			 xmsgCountryHEREURL="http://www.autodesk.co.jp/contactus";
			 xmsgCountryPrivacyPolicyURL="http://www.autodesk.com/privacy-jpn";
			 xmsgReverseAddressLayout=true;
			 break;
  case "KR": 					//Korea, South zip 10
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormEmailData="korea.register@activation.autodesk.com";//2008-01-30
			 xmsgFormFaxDataRegister="+822-3483-1116";
			 xmsgFormMailData=xmsgFormMailDataAPC;
		 	 Geo="APC";
			 SalutationBlock=SalutationAPC;
			 xmsgOnlineStoreURL=xmsgOnlineStoreURLKR;
			 xmsgReverseNameField= true;	//	"Last name" and "First name"
			 xmsgCountryHEREURL="http://www.autodesk.co.kr/contactus";
			 xmsgCountryPrivacyPolicyURL="http://www.autodesk.com/privacy-kor";
			 break;
  case "MX": InsertStPrRegSelect=MXStPrRegHTML; //Mexico zip 10
			 InsertStPrRegText=xmsgStText;
			 xmsgFormFaxData=xmsgFormFaxDataUS;
			 //xmsgFormCallData="95-800-551-1490";
			 xmsgFormMailData=xmsgFormMailDataUS;
			 Geo="LAM";
			 SalutationBlock=SalutationUS;
			 break;
  case "MY": InsertStPrRegSelect=MYStPrRegHTML; //Malaysia zip 10
			 InsertStPrRegText=xmsgStText;
			 xmsgFormFaxData=xmsgFormFaxDataAPC;
			 xmsgFormMailData=xmsgFormMailDataAPC;
			 Geo="APC";
			 SalutationBlock=SalutationAPC;
			 break;
  case "NL": 					//Netherlands zip 10
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataEMA;
			 xmsgFormMailData="Autodesk B.V.<br>Postbus 8651<br>NL-3009 AR Rotterdam";
			 xmsgFormMailDataRegister=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 xmsgOnlineStoreURL=xmsgOnlineStoreURLNL;
			 break;
  case "NO":					//Norway zip 10
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataEMA;
			 xmsgFormMailData=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 xmsgCountryHEREURL="http://www.autodesk.no/contactus";
			 break;
  case "NZ":                    //New Zealand
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 HasZipPostalField = false; // no zip/postal code field
			 xmsgFormFaxData=""; // modify  on 2007-9-3 as the ECO 001 recommend
			 xmsgFormFaxDataRegister=xmsgFormFaxDataAPC;
			 xmsgFormMailData=xmsgFormMailDataAPC;
			 Geo="APC";
			 SalutationBlock=SalutationAPC;
			 xmsgOnlineStoreURL=xmsgOnlineStoreURLNZ;
			 break;
  case "PL": 					//Poland zip 10
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataEMA; // modified based on Guardian_Spec_Register_Today_RefData.docx posted Sept 15, 2009
			 xmsgFormFaxDataRegister=xmsgFormFaxDataEMA;
			 xmsgFormMailData="Autodesk GmbH Oddzial<br>ul. Rzymowskiego 34<br>PL-02-697 Warszawa";
			 xmsgFormMailDataRegister=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 xmsgCountryHEREURL="http://www.autodesk.pl/contactus";
			 xmsgCountryPrivacyPolicyURL="http://www.autodesk.com/privacy-plk";
			 break;
  case "PT": InsertStPrRegSelect=PTStPrRegHTML; //Portugal zip 10
			 InsertStPrRegText=xmsgRegText;
			 xmsgFormFaxData=xmsgFormFaxDataEMA;
			 xmsgFormMailData="Autodesk<br>Quinta da Fonte<br>Edificio D.Pedro I<br>2780-730 Paço d'Arcos";
			 xmsgFormMailDataRegister=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 break;
  case "RU": 					//Russian Federation zip 10
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataEMA;
			 xmsgFormMailData=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 xmsgCountryHEREURL="http://www.autodesk.ru/contactus";
			 xmsgCountryPrivacyPolicyURL="http://www.autodesk.com/privacy-rus";
			 break;
  case "SE":							//Sweden zip 10
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataEMA;
			 xmsgFormMailData=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 xmsgOnlineStoreURL=xmsgOnlineStoreURLSE;
			 xmsgCountryHEREURL="http://www.autodesk.se/contactus";
			 break;
  case "SG": 
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataAPC;
			 xmsgFormMailData=xmsgFormMailDataAPC;
			 Geo="APC";
			 SalutationBlock=SalutationAPC;
			 xmsgOnlineStoreURL=xmsgOnlineStoreURLSG;
			 break;
  case "TH": 
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataAPC;
			 xmsgFormMailData=xmsgFormMailDataAPC;
			 Geo="APC";
			 SalutationBlock=SalutationAPC;
			 break;
  case "TW": //InsertStPrRegSelect=TWStPrRegHTML; //Taiwan zip 10
			 InsertStPrRegText="";//xmsgPrText
			 xmsgFormFaxDataRegister="+886 2 2545 0028";  // modify  on 2007-9-3 as the ECO 001 recommend
			 xmsgFormMailData=xmsgFormMailDataAPC;
			 Geo="APC";
			 SalutationBlock="";	//	no Salutation
			 xmsgOnlineStoreURL=xmsgOnlineStoreURLTW;
			 xmsgReverseNameField= true;	//	"Last name" and "First name"
			 xmsgCountryHEREURL="http://www.autodesk.com.tw/contactus";
			 xmsgCountryPrivacyPolicyURL="http://www.autodesk.com/privacy-cht";
			 break;
  default:		//	if country is unknown, make it default to "US".
			 country = "US";
  case "US": InsertStPrRegSelect=USStPrRegHTML; //United States zip 5-4
			 InsertStPrRegText=xmsgStText;
			 InsertZipPostText=ZipHTML;
			 InsertZipPostTextConfirm=ZipHTMLConfirm;
			 xmsgFormFaxData=xmsgFormFaxDataUS;
			 xmsgFormCallData=xmsgFormCallDataUS;
			 xmsgFormMailData=xmsgFormMailDataUS;
			 Geo="US";
			 SalutationBlock=SalutationUS;
			 xmsgOnlineStoreURL=xmsgOnlineStoreURLUS; // data ref 2008-01-28
			 showExtFlag = true;
			 xmsgCountryPrivacyPolicyURL="http://www.autodesk.com/privacy-enu";
			 xmsgCountryHEREURL="http://www.autodesk.com/contactus";
			 break;
  case "ZA": 					//South Africa zip 10				
			 InsertStPrRegSelect=""; 
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataEMA;
			 xmsgFormMailData='Central Office Park<br>Block 12, Unit 35<br>257 Jean Avenue<br>Centurion<br>0157';
			 xmsgFormMailDataRegister=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 break;


  case "CA": //Canada zip 3-3
			 xmsgOnlineStoreURL=xmsgOnlineStoreURLCA;
  case "PM": //St Pierre and Miquelon
			 InsertStPrRegSelect=CAStPrRegHTML;
			 InsertStPrRegText=xmsgPrText;
			 InsertZipPostText=PostHTML;	//Use CanPostHTML with ereg.dll support in future
			 xmsgFormFaxData=xmsgFormFaxDataUS;
			 //xmsgFormCallData=xmsgFormCallDataUS;
			 xmsgFormMailData=xmsgFormMailDataUS;
			 Geo="CAN";
			 SalutationBlock=SalutationUS;
			 showExtFlag = true;
			 break;


  case "AS": //American Samoa
  case "AQ": //Antarctica
  case "BD": //Bangladesh
  case "BN": //Brunei Darussalam
  case "BT": //Bhutan
  case "KH": //Cambodia
  case "CX": //Christmas Island (Australia)
  case "CC": //Cocos (Keeling) Islands
  case "CK": //Cook Islands (New Zealand)
  case "TP": //East Timor
  case "FJ": //Fiji
  case "PF": //French Polynesia
  case "TF": //French Southern Territories
  case "HM": //Heard and Mcdonald Islands
  case "ID": //Indonesia
  case "KI": //Kiribati
  case "KP": //North Korea
  case "LA": //Laos, People's Democratic Republic
  case "MO": //Macau
  case "MV": //Maldives
  case "MH": //Marshall Islands
  case "FM": //Micronesia
  case "MM": //Myanmar
  case "NR": //Nauru
  case "NP": //Nepal
  case "NU": //Niue
  case "NF": //Norfolk Island
  case "MP": //Northern Mariana Islands
  case "PK": //Pakistan
  case "PW": //Palau
  case "PG": //Papua New Guinea
  case "PH": //Philippines
  case "PN": //Pitcairn
  case "WS": //Samoa
  case "SB": //Solomon Islands
  case "LK": //Sri Lanka
  case "TK": //Tokelau
  case "TO": //Tonga
  case "TV": //Tuvalu
  case "UM": //US Minor Outlying Islands
  case "VU": //Vanuatu
  case "VN": //Vietnam
  case "WF": //Wallis and Futuna Islands
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataAPC;
			 xmsgFormMailData=xmsgFormMailDataAPC;
			 Geo="APC";
			 SalutationBlock=SalutationAPC;
			 break;
  
  case "AF": //Afghanistan 
  case "AL": //Albania
  case "DZ": //Algeria
  case "AD": //Andorra
  case "AO": //Angola
  case "AM": //Armenia
  case "AZ": //Azerbaijan
  case "BH": //Bahrain
  case "BY": //Belarus
  case "BE": //Belgium
		if (country == "BE")
			xmsgOnlineStoreURL=xmsgOnlineStoreURLBE;
  case "BJ": //Benin
  case "BA": //Bosnia and Herzegovina
  case "BW": //Botswana
  case "BV": //Bouvet Island
  case "IO": //British Indian Ocean Territory
  case "BG": //Bulgaria
  case "BF": //Burkina Faso
  case "BI": //Burundi
  case "CM": //Cameroon
  case "CV": //Cape Verde
  case "CF": //Central African Republic
  case "TD": //Chad
  case "KM": //Comoros
  case "CG": //Congo
  case "CI": //Cote d'Ivoire
  case "HR": //Croatia (Hrvatska)
  case "CD": //Democratic Republic of the Congo
  case "DJ": //Djibouti
  case "EG": //Egypt
  case "GQ": //Equatorial Guinea
  case "ER": //Eritrea
  case "EE": //Estonia
  case "ET": //Ethiopia
  case "FO": //Faroe Islands
  case "GA": //Gabon
  case "GM": //Gambia
  case "GE": //Georgia
  case "GH": //Ghana
  case "GI": //Gibraltar
  case "GL": //Greenland
  case "GP": //Guadeloupe
  case "GN": //Guinea
  case "GW": //Guinea-Bissau
  case "IS": //Iceland
  case "IQ": //Iraq 
  case "JO": //Jordan
  case "KZ": //Kazakhstan
  case "KE": //Kenya
  case "KW": //Kuwait
  case "KG": //Kyrgyzstan
  case "LV": //Latvia
  case "LB": //Lebanon
  case "LS": //Lesotho
  case "LR": //Liberia
  case "LI": //Liechtenstein
  case "LT": //Lithuania
  case "LU": //Luxembourg
  case "LY": //Libya 
  case "MK": //Macedonia
  case "MG": //Madagascar
  case "MW": //Malawi
  case "ML": //Mali
  case "MT": //Malta
  case "MR": //Mauritania
  case "MU": //Mauritius
  case "YT": //Mayotte
  case "MD": //Moldova
  case "MC": //Monaco
  case "MN": //Mongolia
  case "MA": //Morocco
  case "ME": //Montenegro
  case "MZ": //Mozambique
  case "NA": //Namibia
  case "NC": //New Caledonia
  case "NE": //Niger
  case "NG": //Nigeria
  case "OM": //Oman
  case "PS": //Palestinian Territory
  case "QA": //Qatar
  case "RE": //Reunion
  case "RO": //Romania
  case "RW": //Rwanda
  case "RS": //Serbia
  case "SM": //San Marino
  case "ST": //Sao Tome and Principe
  case "SA": //Saudi Arabia
  case "SN": //Senegal
  case "SC": //Seychelles
  case "SL": //Sierra Leone
  case "SK": //Slovak Republic
  case "SI": //Slovenia
  case "SO": //Somalia
  case "SH": //St Helena
  case "SJ": //Svalbard and Jan Mayen Islands
  case "SZ": //Swaziland
  case "TJ": //Tajikistan
  case "TZ": //Tanzania, United Republic of
  case "TG": //Togo
  case "TN": //Tunisia
  case "TR": //Turkey
  case "TM": //Turkmenistan
  case "UG": //Uganda
  case "UA": //Ukraine
  case "AE": //United Arab Emirates
  case "UZ": //Uzbekistan
  case "VA": //Vatican City State
  case "EH": //Western Sahara
  case "YE": //Yemen
  case "YU": //Yugoslavia
  case "ZM": //Zambia
  case "ZW": //Zimbabwe
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataEMA;
			 xmsgFormMailData=xmsgFormMailDataEMA;
			 Geo="EMA";
			 SalutationBlock=SalutationEMA;
			 break;

  case "AI": //Anguilla
  case "AG": //Antigua and Barbuda
  case "AN": //Netherlands Antilles
  case "AR": //Argentina
  case "AW": //Aruba
  case "BS": //Bahamas
  case "BB": //Barbados
  case "BZ": //Belize
  case "BM": //Bermuda
  case "BO": //Bolivia
  case "KY": //Cayman Islands
  case "CR": //Costa Rica
  case "DM": //Dominica
  case "DO": //Dominican Republic
  case "EC": //Ecuador
  case "SV": //El Salvador
  case "FK": //Falkland Islands
  case "GF": //French Guiana
  case "GD": //Grenada
  case "GT": //Guatemala
  case "GY": //Guyana
  case "HT": //Haiti
  case "HN": //Honduras
  case "MQ": //Martinique
  case "MS": //Montserrat
  case "NI": //Nicaragua
  case "PA": //Panama
  case "PY": //Paraguay
  case "PE": //Peru
  case "PR": //Puerto Rico
  case "GS": //S. Georgia and S. Sandwich Is.
  case "KN": //Saint Kitts and Nevis
  case "LC": //Saint Lucia
  case "VC": //Saint Vincent Islands
  case "SR": //Suriname
  case "TT": //Trinidad and Tobago
  case "TC": //Turks and Caicos Islands
  case "UY": //Uruguay
  case "VE": //Venezuela
  case "VG": //Virgin Islands (British)
  case "VI": //Virgin Islands (US)
			 InsertStPrRegSelect="";
			 InsertStPrRegText="";
			 xmsgFormFaxData=xmsgFormFaxDataUS;
			 xmsgFormMailData=xmsgFormMailDataUS;
			 Geo="LAM";
			 SalutationBlock=SalutationUS;
			 break;
}

	xmsgFormEmailDataBlock = '<a href=mailto:'+xmsgFormEmailData+' target="_blank">'+xmsgFormEmailData+'</a>';

		//	decide xml email address based on Geo
		//	Also decide where to direct customer when customer clicks on "HERE" in the privacy statement
	switch (Geo) {
		case "US" :
		case "CAN" :
		case "LAM" :
			xmsgFormEmailXMLData = xmsgFormEmailXMLDataUS;
			if (xmsgCountryHEREURL=="") {
				xmsgCountryHEREURL=localHEREUSURL;
			}
			break;
		case "EMA" :
			xmsgFormEmailXMLData = xmsgFormEmailXMLDataEMA;
			if (xmsgCountryHEREURL=="") {
				xmsgCountryHEREURL=localHEREEMEAURL;
			}
			break;
		case "APC" :
		default:
			if (xmsgFormEmailData == xmsgFormEmailDataJapan) {
				xmsgFormEmailXMLData = xmsgFormEmailXMLDataJapan;
			} else {
				xmsgFormEmailXMLData = xmsgFormEmailXMLDataAPC;
			}
			if (xmsgCountryHEREURL=="") {
				xmsgCountryHEREURL=localHEREAPACURL;
			}
			break;
	}
	xmsgFormEmailXMLDataBlock = '<a href=mailto:' + xmsgFormEmailXMLData + ' target="_blank">' + xmsgFormEmailXMLData + '</a>';

	//  Based on RegLite spec, privacy policy is based on product language and NOT country
	switch (xmsgProductLanguage) {
	    case "en-us":
	    default:
	        xmsgCountryPrivacyPolicyURL = "http://www.autodesk.com/privacy-enu";
			xmsgOfflineActivationRequestURL = "http://www.autodesk.com/productlicensesupport_en";
	        break; 
	    case "de":
	        xmsgCountryPrivacyPolicyURL = "http://www.autodesk.com/privacy-deu";
			xmsgOfflineActivationRequestURL = "http://www.autodesk.com/productlicensesupport_de";
	        break;
	    case "fr":
	        xmsgCountryPrivacyPolicyURL = "http://www.autodesk.com/privacy-fra";
			xmsgOfflineActivationRequestURL = "http://www.autodesk.com/productlicensesupport_fr";
	        break;
	    case "it":
	        xmsgCountryPrivacyPolicyURL = "http://www.autodesk.com/privacy-ita";
			xmsgOfflineActivationRequestURL = "http://www.autodesk.com/productlicensesupport_it";
	        break;
	    case "es":
	        xmsgCountryPrivacyPolicyURL = "http://www.autodesk.com/privacy-esp";
			xmsgOfflineActivationRequestURL = "http://www.autodesk.com/productlicensesupport_es";
	        break;
	    case "cs":
	        xmsgCountryPrivacyPolicyURL = "http://www.autodesk.com/privacy-csy";
			xmsgOfflineActivationRequestURL = "http://www.autodesk.com/productlicensesupport_cs";
	        break;
	    case "hu":
	        xmsgCountryPrivacyPolicyURL = "http://www.autodesk.com/privacy-hun";
			xmsgOfflineActivationRequestURL = "http://www.autodesk.com/productlicensesupport_hu";
	        break;
	    case "pl":
	        xmsgCountryPrivacyPolicyURL = "http://www.autodesk.com/privacy-plk";
			xmsgOfflineActivationRequestURL = "http://www.autodesk.com/productlicensesupport_pl";
	        break;
	    case "ru":
	        xmsgCountryPrivacyPolicyURL = "http://www.autodesk.com/privacy-rus";
			xmsgOfflineActivationRequestURL = "http://www.autodesk.com/productlicensesupport_ru";
	        break;
	    case "ja":
	        xmsgCountryPrivacyPolicyURL = "http://www.autodesk.com/privacy-jpn";
			xmsgOfflineActivationRequestURL = "http://www.autodesk.com/productlicensesupport_ja";
	        break;
	    case "ko":
	        xmsgCountryPrivacyPolicyURL = "http://www.autodesk.com/privacy-kor";
			xmsgOfflineActivationRequestURL = "http://www.autodesk.com/productlicensesupport_kr";
	        break;
	    case "zh-tw":
	        xmsgCountryPrivacyPolicyURL = "http://www.autodesk.com/privacy-cht";
			xmsgOfflineActivationRequestURL = "http://www.autodesk.com/productlicensesupport_tc";
	        break;
	    case "zh-cn":
	        xmsgCountryPrivacyPolicyURL = "http://www.autodesk.com/privacy-chs";
			xmsgOfflineActivationRequestURL = "http://www.autodesk.com/productlicensesupport_sc";
	        break;
	    case "pt-br":
	        xmsgCountryPrivacyPolicyURL = "http://www.autodesk.com/privacy-ptb";
			xmsgOfflineActivationRequestURL = "http://www.autodesk.com/productlicensesupport_pt";
			break;
        //TODO: Need specific URL from the server team
	    case "pt-pt":
	        xmsgCountryPrivacyPolicyURL = "http://www.autodesk.com/privacy-ptb";
	        xmsgOfflineActivationRequestURL = "http://www.autodesk.com/productlicensesupport_pt";
	        break;
	}

	//	decide HERE url
	if (internetconnection == "n") {
		xmsgCountryHEREURL = "class=offline  onmouseover=\"this.style.textDecoration='underline'; this.style.cursor='hand';\" onmouseout=\"this.style.textDecoration='none';\" onclick=\"OpenLocalHERE('RTLocalHere.html', 500, 320);\"";
		xmsgCountryPrivacyPolicyURL="PrivacyPolicy.html";
	} else {
	    xmsgCountryHEREURL = "href=\"" + xmsgCountryHEREURL + "\"  target=_blank";
	}

		//	decide Salutation based on current product language, only when 
	if (SalutationBlock != "") {
		switch (xmsgProductLanguage) {
			case "en-us" :
				SalutationBlock = SalutationENU;
				break;
			//case "" : // for landuage is Dutch 2008-01-30
				//SalutationBlock = Salutation;
				//break;
			case "fr" :
				SalutationBlock = SalutationFR;
				break;
			case "de" :
				SalutationBlock = SalutationDE;
				break;
			case "it" :
				SalutationBlock = SalutationITA;
				break;
			case "es" :
				SalutationBlock = SalutationES
				break;
			default:
				break;
		}
	}
}

function SetCountryInfo() {
	if (country != "") {
		for (var i = 0; i < document.RTForm.country.length; ++i) {
			if (country == document.RTForm.country.options[i].value) {
				document.RTForm.country.selectedIndex = i;
				break;
			}
		}
	}
	
	
	//	default to US if there is no country available
	if (document.RTForm.country.selectedIndex <= 0) {
		document.RTForm.country.selectedIndex = 1;	
		country = document.RTForm.country.options[1].value;
	}
	
	SetCountryContactInfo();
}

function SetCountryContactInfo() {
	SetCountryParms();
	
	var sHTML="";
	
	var sTableBegin="";
    sTableBegin = "<table border=\"0\" cellpadding=\"2\" cellspacing=\"2\" class=\"block\" width=480>";
    sTableBegin += "<col width=40% />";
    sTableBegin += "<col width=60% />";
	var sTableEnd="</table>";
	
	sHTML="";
	if (xmsgFormWebData != "") {
	    sHTML = sTableBegin;
           //  heading
	    sHTML += "<tr><td class=\"heading\" colspan=2>"+xmsgFormWebHdr+"</td></tr>";
	        //  link
	    sHTML += "<tr><td align=left>"+xmsgFormInternetMsg+"</td>";
	    sHTML += "<td align=right>"+xmsgFormWebDataLink+"</td></tr>";
    	sHTML += sTableEnd;
	}
	WebLayer.innerHTML = sHTML;
	
    sHTML = "";
    if (xmsgFormEmailData != "") {
 	    sHTML = sTableBegin;
          //  heading
	    sHTML += "<tr><td class=\"heading\" colspan=2>";
	    sHTML += xmsgFormEmailHdr;
	    sHTML += "</td></tr>";
	        //  link
	    sHTML += "<tr><td align=left>"+xmsgFormEmailMsg+"</td>";
	    sHTML += "<td align=right>";	    
		if (country == "JP") {
			sHTML += "<a href=mailto:"+xmsgFormContackAutodeskDataJapan+" target=\"_blank\">"+
				xmsgFormContackAutodeskDataJapan;
		} else {
			sHTML += "<font color=\""+xmsgDisableColor+"\">"+xmsgFormEmailDataBlock+"</font>";
		}
	    sHTML += "</td></tr>";
    	sHTML += sTableEnd;
	}
    EmailLayer.innerHTML = sHTML;
    
    sHTML = "";
    if (reqtype=="5") { //add  on 2007-8-21 , 5 for longCode as Chris recommend with modify  on 2007-9-17
    xmsgFormFaxDataRegister =="";
     }
   else if (xmsgFormFaxDataRegister != "") {
  	    sHTML = sTableBegin;
          //  heading
	    sHTML += "<tr><td class=\"heading\" colspan=2>";
	    sHTML += xmsgFormFaxHdrReg;
	    sHTML += "</td></tr>";
	        //  link
	    sHTML += "<tr><td colspan=2 align=right>"+xmsgFormFaxDataRegister+"</td></tr>";
	    
		if (xmsgFormFaxData != "") {
                //  heading
	        sHTML += "<tr><td class=\"heading\" colspan=2>";
	        sHTML += xmsgFormFaxHdrLocal;
	        sHTML += "</td></tr>";
	            //  link
	        sHTML += "<tr><td colspan=2 align=right>"+xmsgFormFaxData+"</td></tr>";
		}
    	sHTML += sTableEnd;
	} else {
		if (xmsgFormFaxData != "") {
  	        sHTML = sTableBegin;
              //  heading
	        sHTML += "<tr><td class=\"heading\" colspan=2>";
	        sHTML += xmsgFormFaxHdr;
	        sHTML += "</td></tr>";
	            //  link
	        sHTML += "<tr><td colspan=2 align=right>"+xmsgFormFaxData+"</td></tr>";
    	    sHTML += sTableEnd;
		}
	}
	FaxLayer.innerHTML = sHTML;
	
    sHTML = "";
	if (xmsgFormCallData != "") {
   	    sHTML = sTableBegin;
           //  heading
	    sHTML += "<tr><td class=\"heading\" colspan=2>";
	    sHTML += xmsgFormCallHdr;
	    sHTML += "</td></tr>";
	        //  link
	    sHTML += "<tr><td colspan=2 align=right>"+xmsgFormCallData+"</td></tr>";
    	sHTML += sTableEnd;
	}
	CallLayer.innerHTML = sHTML;
	
    sHTML = "";
    //if (reqtype=="5") { //add  on 2007-8-21,5 for longCode as Chris recommend with modify  on 2007-9-17
    xmsgFormMailDataRegister =="";
    /* }else if (xmsgFormMailDataRegister != "") { //modify  on 2007-9-3 as the ECO-001 recommend
    	sHTML = sTableBegin;
           //  heading
	    sHTML += "<tr><td class=\"heading\" colspan=2>";
	    sHTML += xmsgFormMailHdrReg;
	    sHTML += "</td></tr>";
	        //  link
	    sHTML += "<tr><td colspan=2 align=right>"+xmsgFormMailDataRegister+"</td></tr>";

		if (xmsgFormMailData != "") {
                //  heading
	        sHTML += "<tr><td class=\"heading\" colspan=2>";
	        sHTML += xmsgFormMailHdrLocal;
	        sHTML += "</td></tr>";
	            //  link
	        sHTML += "<tr><td colspan=2 align=right>"+xmsgFormMailData+"</td></tr>";
		}
    	sHTML += sTableEnd;
	} else {
		if (xmsgFormMailData != "") {
      	    sHTML = sTableBegin;
             //  heading
	        sHTML += "<tr><td class=\"heading\" colspan=2>";
	        sHTML += xmsgFormMailHdr;
	        sHTML += "</td></tr>";
	            //  link
	        sHTML += "<tr><td colspan=2 align=right>"+xmsgFormMailData+"</td></tr>";
    	    sHTML += sTableEnd;
    	    		}
	} 
	*/
	MailLayer.innerHTML = sHTML; 
}
	
// -- -- -- --
function format()
// Copyright 1999, Technomancer Software, All Rights Reserved
// Permission to use, provided function body (including
// this comment) is left intact.
// http://ourworld.compuserve.com/homepages/TechnomancerSoftware
{
	var s;
	with (format) {
		var iCount = arguments.length;
		if(iCount >= 1) {
			s = arguments[0]
			for(var i=1; i<iCount; i++)
			s = s.replace(new RegExp("%"+i,'g'),arguments[i])
		}
	}
	return(s)
}

// Turn off the right click context menu
document.oncontextmenu=fnSuppress;
function fnSuppress() {
	if(event.srcElement.type == "text" || event.srcElement.type == "textarea")
	    return true;
	else
        return false;
	//return true;
}

/////////////////////////////////////////////
// The following strings are added back for backward competibility reason
/////////////////////////////////////////////
// Set Confirm Info Header
var InsertConfirmInfo = '<b>%1</b></p>' +
			  '<p>%2</p>';



////////////////////////////////////////////////
//  ECO17 Direct Addition to the Privacy Policy 
/////////////////////////////////////////////////
// Add a new block in page, including RTBeginReg, NSA_RTBeginReg
function InsertPrivacyPolicyBlock()
{
    document.writeln("<br><hr>");
	if(navigator.appName == "Netscape")
	{
	    document.writeln("<br>");   
	}
	SetCountryParms();
	document.writeln(xmsgGatherInfoDuringInstall);
	document.writeln('<a href="'+xmsgCountryPrivacyPolicyURL+'" target=_blank>'+xmsgPrivacyPolicy+'</a>.');
    if (navigator.appName == "Microsoft Internet Explorer")
    {
	    document.writeln("<br><br>");   
        document.writeln("<font color=\""+xmsgDisableColor+"\">");
	    document.writeln(xmsgOfflinePrivacyWarning);
        document.writeln('</font>');
	}
	if(navigator.appName == "Netscape")
	{
	    document.writeln("<br>");   
	}
	document.writeln("<br><hr><br>");
}










// SIG // Begin signature block
// SIG // MIIZewYJKoZIhvcNAQcCoIIZbDCCGWgCAQExCzAJBgUr
// SIG // DgMCGgUAMGcGCisGAQQBgjcCAQSgWTBXMDIGCisGAQQB
// SIG // gjcCAR4wJAIBAQQQEODJBs441BGiowAQS9NQkAIBAAIB
// SIG // AAIBAAIBAAIBADAhMAkGBSsOAwIaBQAEFO7YoY4+a5Hl
// SIG // YY/bSZzvKWHDT0P+oIIUMDCCA+4wggNXoAMCAQICEH6T
// SIG // 6/t8xk5Z6kuad9QG/DswDQYJKoZIhvcNAQEFBQAwgYsx
// SIG // CzAJBgNVBAYTAlpBMRUwEwYDVQQIEwxXZXN0ZXJuIENh
// SIG // cGUxFDASBgNVBAcTC0R1cmJhbnZpbGxlMQ8wDQYDVQQK
// SIG // EwZUaGF3dGUxHTAbBgNVBAsTFFRoYXd0ZSBDZXJ0aWZp
// SIG // Y2F0aW9uMR8wHQYDVQQDExZUaGF3dGUgVGltZXN0YW1w
// SIG // aW5nIENBMB4XDTEyMTIyMTAwMDAwMFoXDTIwMTIzMDIz
// SIG // NTk1OVowXjELMAkGA1UEBhMCVVMxHTAbBgNVBAoTFFN5
// SIG // bWFudGVjIENvcnBvcmF0aW9uMTAwLgYDVQQDEydTeW1h
// SIG // bnRlYyBUaW1lIFN0YW1waW5nIFNlcnZpY2VzIENBIC0g
// SIG // RzIwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIB
// SIG // AQCxrLNJVEuXHBIK2CV5kSJXKm/cuCbEQ3Nrwr8uUFr7
// SIG // FMJ2jkMBJUO0oeJF9Oi3e8N0zCLXtJQAAvdN7b+0t0Qk
// SIG // a81fRTvRRM5DEnMXgotptCvLmR6schsmTXEfsTHd+1Fh
// SIG // AlOmqvVJLAV4RaUvic7nmef+jOJXPz3GktxK+Hsz5HkK
// SIG // +/B1iEGc/8UDUZmq12yfk2mHZSmDhcJgFMTIyTsU2sCB
// SIG // 8B8NdN6SIqvK9/t0fCfm90obf6fDni2uiuqm5qonFn1h
// SIG // 95hxEbziUKFL5V365Q6nLJ+qZSDT2JboyHylTkhE/xni
// SIG // RAeSC9dohIBdanhkRc1gRn5UwRN8xXnxycFxAgMBAAGj
// SIG // gfowgfcwHQYDVR0OBBYEFF+a9W5czMx0mtTdfe8/2+xM
// SIG // gC7dMDIGCCsGAQUFBwEBBCYwJDAiBggrBgEFBQcwAYYW
// SIG // aHR0cDovL29jc3AudGhhd3RlLmNvbTASBgNVHRMBAf8E
// SIG // CDAGAQH/AgEAMD8GA1UdHwQ4MDYwNKAyoDCGLmh0dHA6
// SIG // Ly9jcmwudGhhd3RlLmNvbS9UaGF3dGVUaW1lc3RhbXBp
// SIG // bmdDQS5jcmwwEwYDVR0lBAwwCgYIKwYBBQUHAwgwDgYD
// SIG // VR0PAQH/BAQDAgEGMCgGA1UdEQQhMB+kHTAbMRkwFwYD
// SIG // VQQDExBUaW1lU3RhbXAtMjA0OC0xMA0GCSqGSIb3DQEB
// SIG // BQUAA4GBAAMJm495739ZMKrvaLX64wkdu0+CBl03X6ZS
// SIG // nxaN6hySCURu9W3rWHww6PlpjSNzCxJvR6muORH4KrGb
// SIG // sBrDjutZlgCtzgxNstAxpghcKnr84nodV0yoZRjpeUBi
// SIG // JZZux8c3aoMhCI5B6t3ZVz8dd0mHKhYGXqY4aiISo1EZ
// SIG // g362MIIEozCCA4ugAwIBAgIQDs/0OMj+vzVuBNhqmBsa
// SIG // UDANBgkqhkiG9w0BAQUFADBeMQswCQYDVQQGEwJVUzEd
// SIG // MBsGA1UEChMUU3ltYW50ZWMgQ29ycG9yYXRpb24xMDAu
// SIG // BgNVBAMTJ1N5bWFudGVjIFRpbWUgU3RhbXBpbmcgU2Vy
// SIG // dmljZXMgQ0EgLSBHMjAeFw0xMjEwMTgwMDAwMDBaFw0y
// SIG // MDEyMjkyMzU5NTlaMGIxCzAJBgNVBAYTAlVTMR0wGwYD
// SIG // VQQKExRTeW1hbnRlYyBDb3Jwb3JhdGlvbjE0MDIGA1UE
// SIG // AxMrU3ltYW50ZWMgVGltZSBTdGFtcGluZyBTZXJ2aWNl
// SIG // cyBTaWduZXIgLSBHNDCCASIwDQYJKoZIhvcNAQEBBQAD
// SIG // ggEPADCCAQoCggEBAKJjCzlEuLsjp0RJuw7/ofBhClOT
// SIG // sJjbrSwPSsVu/4Y8U1UPFc4EPyv9qZaW2b5heQtbyUyG
// SIG // duXgQ0sile7CK0PBn9hotI5AT+6FOLkRxSPyZFjwFTJv
// SIG // TlehroikAtcqHs1L4d1j1ReJMluwXplaqJ0oUA4X7pbb
// SIG // YTtFUR3PElYLkkf8q672Zj1HrHBy55LnX80QucSDZJQZ
// SIG // vSWA4ejSIqXQugJ6oXeTW2XD7hd0vEGGKtwITIySjJEt
// SIG // nndEH2jWqHR32w5bMotWizO92WPISZ06xcXqMwvS8aMb
// SIG // 9Iu+2bNXizveBKd6IrIkri7HcMW+ToMmCPsLvalPmQjh
// SIG // EChyqs0CAwEAAaOCAVcwggFTMAwGA1UdEwEB/wQCMAAw
// SIG // FgYDVR0lAQH/BAwwCgYIKwYBBQUHAwgwDgYDVR0PAQH/
// SIG // BAQDAgeAMHMGCCsGAQUFBwEBBGcwZTAqBggrBgEFBQcw
// SIG // AYYeaHR0cDovL3RzLW9jc3Aud3Muc3ltYW50ZWMuY29t
// SIG // MDcGCCsGAQUFBzAChitodHRwOi8vdHMtYWlhLndzLnN5
// SIG // bWFudGVjLmNvbS90c3MtY2EtZzIuY2VyMDwGA1UdHwQ1
// SIG // MDMwMaAvoC2GK2h0dHA6Ly90cy1jcmwud3Muc3ltYW50
// SIG // ZWMuY29tL3Rzcy1jYS1nMi5jcmwwKAYDVR0RBCEwH6Qd
// SIG // MBsxGTAXBgNVBAMTEFRpbWVTdGFtcC0yMDQ4LTIwHQYD
// SIG // VR0OBBYEFEbGaaMOShQe1UzaUmMXP142vA3mMB8GA1Ud
// SIG // IwQYMBaAFF+a9W5czMx0mtTdfe8/2+xMgC7dMA0GCSqG
// SIG // SIb3DQEBBQUAA4IBAQB4O7SRKgBM8I9iMDd4o4QnB28Y
// SIG // st4l3KDUlAOqhk4ln5pAAxzdzuN5yyFoBtq2MrRtv/Qs
// SIG // JmMz5ElkbQ3mw2cO9wWkNWx8iRbG6bLfsundIMZxD82V
// SIG // dNy2XN69Nx9DeOZ4tc0oBCCjqvFLxIgpkQ6A0RH83Vx2
// SIG // bk9eDkVGQW4NsOo4mrE62glxEPwcebSAe6xp9P2ctgwW
// SIG // K/F/Wwk9m1viFsoTgW0ALjgNqCmPLOGy9FqpAa8VnCwv
// SIG // SRvbIrvD/niUUcOGsYKIXfA9tFGheTMrLnu53CAJE3Hr
// SIG // ahlbz+ilMFcsiUk/uc9/yb8+ImhjU5q9aXSsxR08f5Lg
// SIG // w7wc2AR1MIIFhTCCBG2gAwIBAgIQKcFbP6rNUmpOZ708
// SIG // Tn4/8jANBgkqhkiG9w0BAQUFADCBtDELMAkGA1UEBhMC
// SIG // VVMxFzAVBgNVBAoTDlZlcmlTaWduLCBJbmMuMR8wHQYD
// SIG // VQQLExZWZXJpU2lnbiBUcnVzdCBOZXR3b3JrMTswOQYD
// SIG // VQQLEzJUZXJtcyBvZiB1c2UgYXQgaHR0cHM6Ly93d3cu
// SIG // dmVyaXNpZ24uY29tL3JwYSAoYykxMDEuMCwGA1UEAxMl
// SIG // VmVyaVNpZ24gQ2xhc3MgMyBDb2RlIFNpZ25pbmcgMjAx
// SIG // MCBDQTAeFw0xMjA3MjUwMDAwMDBaFw0xNTA5MjAyMzU5
// SIG // NTlaMIHIMQswCQYDVQQGEwJVUzETMBEGA1UECBMKQ2Fs
// SIG // aWZvcm5pYTETMBEGA1UEBxMKU2FuIFJhZmFlbDEWMBQG
// SIG // A1UEChQNQXV0b2Rlc2ssIEluYzE+MDwGA1UECxM1RGln
// SIG // aXRhbCBJRCBDbGFzcyAzIC0gTWljcm9zb2Z0IFNvZnR3
// SIG // YXJlIFZhbGlkYXRpb24gdjIxHzAdBgNVBAsUFkRlc2ln
// SIG // biBTb2x1dGlvbnMgR3JvdXAxFjAUBgNVBAMUDUF1dG9k
// SIG // ZXNrLCBJbmMwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAw
// SIG // ggEKAoIBAQCoYmDrmd0Gq8ezSsDlfgaJFEFplNPNhWzM
// SIG // 2uFQaYAB/ggpQ11+N4B6ao+TqrNIWDIqt3JKhaU889nx
// SIG // l/7teWGwuOurstI2Z0bEDhXiXam/bicK2HVLyntliQ+6
// SIG // tT+nlgfN8tgB2NzM0BpE1YCnU2b6DwQw4V7BV+/F//83
// SIG // yGFOpePlumzXxNw9EKWkaq81slmmTxf7UxZgP9PGbLw8
// SIG // gLAPk4PTJI97+5BBqhkLb1YqSfWn3PNMfsNKhw/VwAN0
// SIG // dRKeM6H8SkOdz+osr+NyH86lsKQuics4fwK5uFSHQHsI
// SIG // t6Z0tqWvminRqceUi9ugRlGryh9X1ZqCqfL/ggdzYa3Z
// SIG // AgMBAAGjggF7MIIBdzAJBgNVHRMEAjAAMA4GA1UdDwEB
// SIG // /wQEAwIHgDBABgNVHR8EOTA3MDWgM6Axhi9odHRwOi8v
// SIG // Y3NjMy0yMDEwLWNybC52ZXJpc2lnbi5jb20vQ1NDMy0y
// SIG // MDEwLmNybDBEBgNVHSAEPTA7MDkGC2CGSAGG+EUBBxcD
// SIG // MCowKAYIKwYBBQUHAgEWHGh0dHBzOi8vd3d3LnZlcmlz
// SIG // aWduLmNvbS9ycGEwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // cQYIKwYBBQUHAQEEZTBjMCQGCCsGAQUFBzABhhhodHRw
// SIG // Oi8vb2NzcC52ZXJpc2lnbi5jb20wOwYIKwYBBQUHMAKG
// SIG // L2h0dHA6Ly9jc2MzLTIwMTAtYWlhLnZlcmlzaWduLmNv
// SIG // bS9DU0MzLTIwMTAuY2VyMB8GA1UdIwQYMBaAFM+Zqep7
// SIG // JvRLyY6P1/AFJu/j0qedMBEGCWCGSAGG+EIBAQQEAwIE
// SIG // EDAWBgorBgEEAYI3AgEbBAgwBgEBAAEB/zANBgkqhkiG
// SIG // 9w0BAQUFAAOCAQEA2OkGvuiY7TyI6yVTQAYmTO+MpOFG
// SIG // C8MflHSbofJiuLxrS1KXbkzsAPFPPsU1ouftFhsXFtDQ
// SIG // 8rMTq/jwugTpbJUREV0buEkLl8AKRhYQTKBKg1I/puBv
// SIG // bkJocDE0pRwtBz3xSlXXEwyYPcbCOnrM3OZ5bKx1Qiii
// SIG // vixlcGWhO3ws904ssutPFf4mV5PDi3U2Yp1HgbBK/Um/
// SIG // FLr6YAYeZaA8KY1CfQEisF3UKTwm72d7S+fJf++SOGea
// SIG // K0kumehVcbavQJTOVebuZ9V+qU0nk1lMrqve9BnQK69B
// SIG // QqNZu77vCO0wm81cfynAxkOYKZG3idY47qPJOgXKkwmI
// SIG // 2+92ozCCBgowggTyoAMCAQICEFIA5aolVvwahu2WydRL
// SIG // M8cwDQYJKoZIhvcNAQEFBQAwgcoxCzAJBgNVBAYTAlVT
// SIG // MRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5jLjEfMB0GA1UE
// SIG // CxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29yazE6MDgGA1UE
// SIG // CxMxKGMpIDIwMDYgVmVyaVNpZ24sIEluYy4gLSBGb3Ig
// SIG // YXV0aG9yaXplZCB1c2Ugb25seTFFMEMGA1UEAxM8VmVy
// SIG // aVNpZ24gQ2xhc3MgMyBQdWJsaWMgUHJpbWFyeSBDZXJ0
// SIG // aWZpY2F0aW9uIEF1dGhvcml0eSAtIEc1MB4XDTEwMDIw
// SIG // ODAwMDAwMFoXDTIwMDIwNzIzNTk1OVowgbQxCzAJBgNV
// SIG // BAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5jLjEf
// SIG // MB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29yazE7
// SIG // MDkGA1UECxMyVGVybXMgb2YgdXNlIGF0IGh0dHBzOi8v
// SIG // d3d3LnZlcmlzaWduLmNvbS9ycGEgKGMpMTAxLjAsBgNV
// SIG // BAMTJVZlcmlTaWduIENsYXNzIDMgQ29kZSBTaWduaW5n
// SIG // IDIwMTAgQ0EwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAw
// SIG // ggEKAoIBAQD1I0tepdeKuzLp1Ff37+THJn6tGZj+qJ19
// SIG // lPY2axDXdYEwfwRof8srdR7NHQiM32mUpzejnHuA4Jnh
// SIG // 7jdNX847FO6G1ND1JzW8JQs4p4xjnRejCKWrsPvNamKC
// SIG // TNUh2hvZ8eOEO4oqT4VbkAFPyad2EH8nA3y+rn59wd35
// SIG // BbwbSJxp58CkPDxBAD7fluXF5JRx1lUBxwAmSkA8taEm
// SIG // qQynbYCOkCV7z78/HOsvlvrlh3fGtVayejtUMFMb32I0
// SIG // /x7R9FqTKIXlTBdOflv9pJOZf9/N76R17+8V9kfn+Bly
// SIG // 2C40Gqa0p0x+vbtPDD1X8TDWpjaO1oB21xkupc1+NC2J
// SIG // AgMBAAGjggH+MIIB+jASBgNVHRMBAf8ECDAGAQH/AgEA
// SIG // MHAGA1UdIARpMGcwZQYLYIZIAYb4RQEHFwMwVjAoBggr
// SIG // BgEFBQcCARYcaHR0cHM6Ly93d3cudmVyaXNpZ24uY29t
// SIG // L2NwczAqBggrBgEFBQcCAjAeGhxodHRwczovL3d3dy52
// SIG // ZXJpc2lnbi5jb20vcnBhMA4GA1UdDwEB/wQEAwIBBjBt
// SIG // BggrBgEFBQcBDARhMF+hXaBbMFkwVzBVFglpbWFnZS9n
// SIG // aWYwITAfMAcGBSsOAwIaBBSP5dMahqyNjmvDz4Bq1EgY
// SIG // LHsZLjAlFiNodHRwOi8vbG9nby52ZXJpc2lnbi5jb20v
// SIG // dnNsb2dvLmdpZjA0BgNVHR8ELTArMCmgJ6AlhiNodHRw
// SIG // Oi8vY3JsLnZlcmlzaWduLmNvbS9wY2EzLWc1LmNybDA0
// SIG // BggrBgEFBQcBAQQoMCYwJAYIKwYBBQUHMAGGGGh0dHA6
// SIG // Ly9vY3NwLnZlcmlzaWduLmNvbTAdBgNVHSUEFjAUBggr
// SIG // BgEFBQcDAgYIKwYBBQUHAwMwKAYDVR0RBCEwH6QdMBsx
// SIG // GTAXBgNVBAMTEFZlcmlTaWduTVBLSS0yLTgwHQYDVR0O
// SIG // BBYEFM+Zqep7JvRLyY6P1/AFJu/j0qedMB8GA1UdIwQY
// SIG // MBaAFH/TZafC3ey78DAJ80M5+gKvMzEzMA0GCSqGSIb3
// SIG // DQEBBQUAA4IBAQBWIuY0pMRhy0i5Aa1WqGQP2YyRxLvM
// SIG // DOWteqAif99HOEotbNF/cRp87HCpsfBP5A8MU/oVXv50
// SIG // mEkkhYEmHJEUR7BMY4y7oTTUxkXoDYUmcwPQqYxkbdxx
// SIG // kuZFBWAVWVE5/FgUa/7UpO15awgMQXLnNyIGCb4j6T9E
// SIG // mh7pYZ3MsZBc/D3SjaxCPWU21LQ9QCiPmxDPIybMSyDL
// SIG // kB9djEw0yjzY5TfWb6UgvTTrJtmuDefFmvehtCGRM2+G
// SIG // 6Fi7JXx0Dlj+dRtjP84xfJuPG5aexVN2hFucrZH6rO2T
// SIG // ul3IIVPCglNjrxINUIcRGz1UUpaKLJw9khoImgUux5Ol
// SIG // SJHTMYIEtzCCBLMCAQEwgckwgbQxCzAJBgNVBAYTAlVT
// SIG // MRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5jLjEfMB0GA1UE
// SIG // CxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29yazE7MDkGA1UE
// SIG // CxMyVGVybXMgb2YgdXNlIGF0IGh0dHBzOi8vd3d3LnZl
// SIG // cmlzaWduLmNvbS9ycGEgKGMpMTAxLjAsBgNVBAMTJVZl
// SIG // cmlTaWduIENsYXNzIDMgQ29kZSBTaWduaW5nIDIwMTAg
// SIG // Q0ECECnBWz+qzVJqTme9PE5+P/IwCQYFKw4DAhoFAKCB
// SIG // tDAZBgkqhkiG9w0BCQMxDAYKKwYBBAGCNwIBBDAcBgor
// SIG // BgEEAYI3AgELMQ4wDAYKKwYBBAGCNwIBFTAjBgkqhkiG
// SIG // 9w0BCQQxFgQU79XCDU5ykXeZ2r9SLWvMoBW1foMwVAYK
// SIG // KwYBBAGCNwIBDDFGMESgJoAkAEEAdQB0AG8AZABlAHMA
// SIG // awAgAEMAbwBtAHAAbwBuAGUAbgB0oRqAGGh0dHA6Ly93
// SIG // d3cuYXV0b2Rlc2suY29tIDANBgkqhkiG9w0BAQEFAASC
// SIG // AQBtgDm8xPaRiCaj0VF8Rg2Xln/cf6g0mwk1d7AiuMfr
// SIG // sIJD9yxKKBkPGII4cuZhF/VYBBoAdrFocfZf/vgdmRt+
// SIG // aXwr1eMzUmeVjGEVJtoSzMv8xJ50K+53sYeJbp6i6Qzv
// SIG // ND9B4Wkig+EmGogSlrcDSRuHG1aJ9agtoJ5Op+rSs2Pc
// SIG // vbAahfzrHz30ah3t4bksawfjQbtqFLXKETnGWsvab5RU
// SIG // /VO3OC0OJ8JuonHmc4LJ/5lLLqdL+nh8/+rsYcuEBZ0/
// SIG // qx+3as6Qr4hupml4T9T1FOvB0edwNiiXFeyNN2y0HTqs
// SIG // CN0phhRmKsPcV6UdG5cUFt7XEcT+iBCBOq+BoYICCzCC
// SIG // AgcGCSqGSIb3DQEJBjGCAfgwggH0AgEBMHIwXjELMAkG
// SIG // A1UEBhMCVVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBv
// SIG // cmF0aW9uMTAwLgYDVQQDEydTeW1hbnRlYyBUaW1lIFN0
// SIG // YW1waW5nIFNlcnZpY2VzIENBIC0gRzICEA7P9DjI/r81
// SIG // bgTYapgbGlAwCQYFKw4DAhoFAKBdMBgGCSqGSIb3DQEJ
// SIG // AzELBgkqhkiG9w0BBwEwHAYJKoZIhvcNAQkFMQ8XDTEz
// SIG // MTEwNTAxMDUxOFowIwYJKoZIhvcNAQkEMRYEFMMXjjEu
// SIG // ppdRcKq4zcqsH7CISEJIMA0GCSqGSIb3DQEBAQUABIIB
// SIG // AGGWmRkSW3g6uGA91jGLwb3xg5xYkuWQDOFEzJjcPR5Z
// SIG // 6EOPC3cxbiFHBErRX3Ltxfk1Lyr6Gp8MrWhFrEi/UFPT
// SIG // 1wXNCHX23D3w642DQPVMg4tDDqYhok75gXLiducDdLy5
// SIG // rqqComBsFDgmvJdmTnrC+rXllQv7AFVFBhJS0Z+q6Xfz
// SIG // vYV/Fx2Vnhj/j6A30fQpRu59LF9nZ23CzNAp8vKnPlmd
// SIG // kAqYdHDnw5ZN6ei6S/kg13dihqDZmWekaWQ2bciqBZn8
// SIG // ueIoB6c4LpcC/keJW5xBCbLuto8tR1YPi9NcQKjodMFG
// SIG // ulHo1N2zCdU1HWSq15zIBUlZ6aeMUAVE0rU=
// SIG // End signature block
