﻿/*==============================================================================================
   HTML Parsing Blocks. The following vars contain HTML code to be inserted in the Register
   Today HTML pages based on the business logic, e.g., whether the registration is for a company
   or individual, whether an old serial number is needed, whether State/Region/Province is 
   required, etc.

   (C) Copyright 2024 by Autodesk, Inc.  All rights reserved.
  ==============================================================================================*/

/////////////////////////////////////////////
// LOCALIZATION RESOURCES HERE:
/////////////////////////////////////////////

/////////////////////////////////////////////
// Product Language: 
//
// NOTE TO LOCALIZATION: The list below was inserted on 29 Jan 2001 and it was up to date at that point.
// You may use the codes detailed below if you are sure that these have not changed (they generally don't change), otherwise, 
// please check these before inserting the language code.
/////////////////////////////////////////////
//
//English - US and International:  (en-us)
//German:  (de)
//French:   (fr)
//Italian:   (it)
//Spanish:   (es)
//Czech:   (cs)             
//Hungarian:   (hu)
//Polish:   (pl)
//Russian:   (ru)
//Japanese:   (ja)
//Korean:   (ko)
//Traditional Chinese (Taiwan) :   (zh-tw)
//Simplified Chinese (PRC) :   (zh-cn)
//Brazilian Portuguese (pt-br)
//
/////////////////////////////////////////////

//////////////////////////////////////////////
///// Add as ECO17 Direct Addition to the Privacy Policy 
/////
var xmsgGatherInfoDuringInstall= "A termék aktiválása során összegyűjtött adatok felhasználása megfelel a következő irányelveknek: Autodesk ";
var xmsgOfflinePrivacyWarning= "Ha nem kapcsolódik az internethez, akkor állítsa az Internet Explorer (R) böngésző kódolását \"Automatikus választás\" értékre, hogy megtekinthesse az adatvédelmi irányelvet. Ha kapcsolódik az internethez, az adatvédelmi irányelvet elérheti a www.autodesk.com weboldalon is."
////////////////////////////////////////////////////

var xmsgProductLanguage=	"hu";

/////////////////////////////////////////////
// Disable field color
/////////////////////////////////////////////
var xmsgDisableColor=		"#7f7f7f";

var xmsgNavigationBGColor=	"#f4f4f4";
var xmsgNavigationDisableColor=	"#808080";

/////////////////////////////////////////////
// HTML FILE TITLE STRINGS
/////////////////////////////////////////////
var xmsgRTAuthConfirmed=				"Az aktiválás kész";
var xmsgRTActLicFound=                  "Van aktivált licenc";
var xmsgRTActLicFoundError=            "Regisztrációs és aktiválási hiba"; 
var xmsgRTAuthEntryError=				"Hibás aktiválási bejegyzés";
var xmsgRTAuthError=					"Aktiválási hiba";
var xmsgRTAuthNow=						"Jogosultság érvényesítése most";
var xmsgRTBeginReg=						"Aktiválási beállítások";
var xmsgRTBuyInformation=				"Vásárlási információ";
var xmsgRTConfirm=						"Felhasználói megerősítés";
var xmsgRTConnect=						"Internetkapcsolat szükséges";
var xmsgRTConnectFail=					"Kapcsolódási hiba";
var xmsgRTContactAutodesk=				"Kapcsolatfelvétel az Autodesk céggel";
var xmsgRTOfflineActivationRequest=     "Offline aktiválási kérés"
var xmsgRTCountryPage=					"Ország";
var xmsgRTEmail=						"E-mail";
var xmsgRTFaxUS=						"Felhasználói fax - Egyesült Államok";
var xmsgRTMailUS=						"Felhasználói levél - Egyesült Államok";
var xmsgRTPurchaseOffline=				"Vásárlás kapcsolat nélkül";
var xmsgRTRegConfirmed=					"Regisztráció megerősítve";
var xmsgRTExportConfirm=                "Licencexportálás megerősítése";
var xmsgRTImportConfirm=                "Licencimportálás megerősítése"; 
var xmsgRTRegVol=						"Termékregisztráció";
var xmsgRTSUNDataConfirm=				"Egyfelh. hálózat felhasználói adatok megerősítése";
var xmsgRTSUNServer=					"Egyfelh. hálózati felhasználó kiszolgáló";
var xmsgRTSUNSubmit=					"Egyfelh. hálózati felhasználó - Ellenőrzés/Küldés";
var xmsgRTUserInfo=						"Felhasználói adatok";
var xmsgRTLicFileSaveError=				"Flexlm licencfájl mentési hiba";
var xmsgRTProductInfo=                   "Termékinformáció szükséges";
var xmsgRTProductInfo2=                   "Aktiválási beállítások";
var xmsgNSARTBegin=						"Hálózati licenc beszerzése";
var xmsgNSARTLocateLicense=				"Licencfájl megkeresése";
var xmsgNSARTEditServerAndSeat=			"Kiszolgálóinformáció megadása vagy módosítása";
var xmsgNSARTConfirmServerAndSeat=		"Kiszolgálóinformáció jóváhagyása";
var xmsgNSARTEnterSN=					"Sorozatszám megadása";
var xmsgProcessingError=				"Feldolgozási hiba";
var xmsgTimeout=        				"Ennél a munkamenetnél időtúllépés történt";
var xmsgLicenseActivation=        		"Aktiválás";
var xmsgLicenseTransfer=        		"Licencátvitel";

/////////////////////////////////////////////
// Software Information RESOURCES HERE:
/////////////////////////////////////////////
var xmsgActivationFor=	"Aktiválás:";
var xmsgPurchase=       "Vásárlás:";
var xmsgRegistrationFor=       "Regisztrálás:";
var xmsgProduct=	"Termék: ";
var xmsgsernum=		"Sorozatszám: ";
var xmsgsernumWGID=	"Sorozatszám: ";//modify by joyce.min on 2007-8-16
var xmsgprokeyWGID=  "Termékkulcs: "; // add by  joyce.min on 2007-8-16
var xmsgOsernum=	"Előző sorozatszám: ";
//var xmsgOprokey=      "Previous product key: "; // add by joyce.min on 2007-8-17
var xmsgOldSerialNum=	"Előző sorozatszám:*";
var xmsgNewSernum1=	"Adja meg sorozatszámát vagy csoportazonosítóját:"; //???
//var xmsgNewProkey1=
var xmsgRequestCode=	"Igénylőkód: ";
var xmsgRegAuthCode=	"Aktiválási kód: ";
var xmsgApplicationKey=	"Alkalmazáskulcs: ";
var xmsgRTHostID=				"Állomásazonosító:";
var xmsgRTFlexlmLicenseFile=	"Licencfájl:";

/////////////////////////////////////////////
// Primary Rolodex RESOURCES HERE:
/////////////////////////////////////////////
var xmsgSalutation=	"Megszólítás:";
var xmsgNone=		"(nincs)";
var xmsgNotEntered=	"(nincs megadva)";
var xmsgFirstname=	"Utónév:";
//var xmsgFirstname= langCode+label.fname;
var xmsgFirstnameKanji=	"Utónév (Kanji):";
var xmsgFirstnameFurigana=	"Utónév (Zenkaku Kana):";
var xmsgLastname=	"Családnév:";
var xmsgLastnameKanji=	"Családnév (Kanji):";
var xmsgLastnameFurigana=	"Családnév (Zenkaku Kana):";
var xmsgCompanyName=	"Vállalat:*";
var xmsgCompanyName2=	"Vállalat:";
var xmsgCompanyNameJP=	"Vállalat (Kanji):";
var xmsgPhone=		"Telefonszám:";
var xmsgArea=		"Körzet:";
var xmsgNumber=		"Szám:";
var xmsgExt=		"Mellék:";
var xmsgFax=		"Fax:";
var xmsgFaxTo=		"Fax címzettje: ";
var xmsgEmail=		"E-mail:";
var xmsgEmailTo=	"E-mail címzettje: ";
var xmsgAddress=	"Cím:";
var xmsgAddress2=	"Cím (2. sor):";
var xmsgAddress3=	"Cím (3. sor):";
var xmsgJPAddress=	"Város:";
var xmsgJPAddress2=	"Cím:";
var xmsgJPAddress3=	"Épület neve (emelet, ajtó):";
var xmsgCity=		"Város:";
var xmsgSRP=		"Állam/Terület/Tartomány:";
var xmsgStText=		"Állam:";
var xmsgPrText=		"Tartomány:";
var xmsgRegText=	"Terület:";
var xmsgPrefectureText=	"Prefektúra:";
var xmsgCountyText=	"Megye:";
var xmsgCantonText=	"Kanton:";
var xmsgZipCode=	"Irányítószám:";
var xmsgPostCode=	"Irányítószám:";
var xmsgCountry=	"Ország vagy terület:";
var xmsgDealer=		"Hivatalos Autodesk forgalmazó neve:";
var xmsgMailTo=		"Levél címzettje: ";
var xmsgAnEmail=	"e-mail cím";
var xmsgAFax=		"faxszám";
var xmsgAMailAddress=	"levelezési cím";
var xmsgPostalMail=		"Postai küldemény";

///////////////////////////////////////////////
// Button RESOURCES HERE:
///////////////////////////////////////////////
var xmsgBack=			"Vissza";
var xmsgCancel=			"Bezárás";
var xmsgNext=			"Tovább";
var xmsgPrint=			"Nyomtatás";
var xmsgPrintForm=		"Aktiválási kérés űrlapjának megnyitása";
var xmsgNo=				"Nem";
var xmsgYes=			"Igen";
var xmsgBrowse=			"Tallózás";
var xmsgDone=			"Kész";
var xmsgOK=				"OK";
var xmsgClose=			"Bezárás";
var xmsgSubmit=			"Elküldés";
var xmsgFinish=			"Befejezés";
var xmsgReset=			"Egyik sem";

///////////////////////////////////////////////
// Registration User Prompt RESOURCES HERE:
///////////////////////////////////////////////
var xmsgPleaseSelect=		"Válasszon ";
var xmsgPleaseSelect2=		"A(z) %1 licencének azonnali aktiválásához válassza ismét a \"Kapcsolódás és aktiválás\" lehetőséget. Ha továbbra is problémát tapasztal az aktiváláskor, és a megkapta a kért aktiválási kódot az Autodesk vállalattól, akkor válassza a \"Kaptam aktiválási kódot az Autodesk vállalattól\" lehetőséget.";
var xmsgSelectCountry=		"Az az ország/terület, ahol a terméket használják:";
var xmsgSelectCountry2=		"Ország/Régió:";
var xmsgInformation=		"Információ";
var xmsgCompanyInfo=		"Vállalati információ:";
var xmsgContactInfo=		"Kapcsolattartói információ:";
var xmsgResponseMethodInfo=	"Válaszadási módra vonatkozó információ:"; //modify as the Spec. recommond by joyce.min on 2007-8-17
var xmsgFormSubmitMethodInfo=	"Űrlap küldésének módja:";
var xmsgConfirmInfo=		"Információ megerősítése";
var xmsgConfirmInfoTxt=		"Ellenőrizze az alábbi információt. A megjelenítettek alapján kattintson valamelyik űrlapelküldési módra a folytatáshoz, vagy a Vissza gombra kattintva hajtson végre módosításokat.";
var xmsgConfirmCustIDInfoTxt=		"Erősítse meg az alábbi információt. Kattintson a Tovább gombra a folytatáshoz, vagy a Vissza gombra az adatok megváltoztatásához.";
var xmsgCountryHdr=			"Termékregisztráció";
var xmsgCountryRegTo=		"A termék regisztrálója:";
var xmsgCountryComp=		"Vállalat";
var xmsgCountryIndiv=		"Magánszemély";
var xmsgCountryUpgrade=		"Ez egy frissítés";
var xmsgCountryUpgDetail=	"(Ha szoftverkövetéses felhasználó, kattintson a Nem gombra.)";
var xmsgConnectHdr1=		"Kapcsolódás";
var xmsgConnectHdr2 = "Terméklicenc aktiválása…";
var xmsgConnectHdr = "Internetkapcsolat szükséges";
var xmsgConnectMsg=		"Kapcsolat";
var xmsgConnectTxt=		"Nincs internetkapcsolat. Az online kérés elküldéséhez kapcsolódnia kell az internetre. Az internetkapcsolat létrejötte után kattintson a Tovább gombra.";
var xmsgConnectTxtOLT=    "Nincs internetkapcsolat. A licencátvitelhez előbb kapcsolódnia kell az internetre.";
var xmsgConnectTxt2=	"Az internetkapcsolat létrejötte után kattintson a Tovább gombra.";
var xmsgConnectTxt2a=	"Ha csatlakozva van az internethez, akkor kattintson a Tovább gombra.";
var xmsgConnectTxt3=	"Ha nem tud internetkapcsolatot létrehozni, más módon is elküldheti a kérést az Autodesk vállalatnak.";
var xmsgConnectTxt4=	"Úgy tűnik, hogy nem kapcsolódik az internethez. A termék licencének megvásárlásához internetkapcsolat szükséges.";
var xmsgConnectTxt4a=	"Úgy tűnik, hogy nem kapcsolódik az internethez. A(z) %1 aktiválásához vagy licencének megvásárlásához internetkapcsolat szükséges.";
var xmsgConnectTxt5=    "Nem észlelhető internetkapcsolat. Egy online kérés elküldéséhez kapcsolódnia kell az internetre. Az internetkapcsolat létrejötte után kattintson a „Próbálja újra” lehetőségre.";
var xmsgConnectTxt6=    "Az internetkapcsolat létrejötte után kattintson a „Próbálja újra” lehetőségre.";
var xmsgConnectTxt7=    "Ha csatlakozva van az internethez, akkor kattintson a „Próbálja újra” lehetőségre.";
var xmsgConnectWarming=	"Az információ elküldése néhány percig is eltarthat. Kérjük, várjon.";
var xmsgTryAgain=		"Próbálja újra";
var xmsgReEnterOld=		"Adja meg újra az előző sorozatszámot";
var xmsgNewSernum3=		"Kérjük, adja meg az új sorozatszámot, majd kattintson a Tovább gombra.";
var xmsgNewSernum4=		"A próbaszoftver telepítése olyan sorozatszámmal (000-00000000) történt, amely nem regisztrálható. Ha megvásárolta a termék egy példányát, akkor új sorozatszámot is kapott. Ezt a sorozatszámot kell használnia az aktiváláshoz és a termék használhatóvá tételéhez.";
var xmsgNewSernum5=		"Adja meg sorozatszámát:"; //modify by joyce.min on 2007-8-16
var xmsgProductKey=      "Adja meg a termékkulcsot:"; //modify by joyce.min on 2007-8-16
var xmsgNewSernum6=		"Új sorozatszám megerősítése:";
var xmsgNewSernum8=		"Adja meg ismét az új sorozatszámot";
var xmsgUseOtherMethod=		"Válasszon egy másik regisztrációs módszert";
var xmsgContactAutodesk=	"Kapcsolatfelvétel az Autodesk céggel";
var xmsgContactAutodeskLink="Ha kapcsolatba kíván lépni az Autodesk céggel, kattintson a következő hivatkozásra:";
var xmsgContactOptions=		"a kapcsolatfelvételi lehetőségek lejjebb láthatók.";

var xmsgPuchaseInfo1=		"Vásárlási információ";
var xmsgPuchaseInfo2=		"Az online vásárlási módszert választotta."; //modify as the LF1_Spec_SCV commend on p99 by joyce.min
var xmsgPuchaseInfo3=		"A továbblépéshez kattintson a Tovább gombra. Ha nem kívánja folytatni, kattintson a Bezár gombra."; //modify as the LF1_Spec_SCV commend on p99 by joyce.min

var xmsgRegTitle=		"Regisztráció és aktiválás";
var xmsgRegTitleBuy=		"Autodesk termékek online vásárlása";
var xmsgRegTitleNSA=		"Hálózati licenc aktiválása";
var xmsgRegInfo=		"Felhasználói információk";
var xmsgRegInfo2=		"Regisztrációs módszer";
var xmsgRegInfo3=		"Válasszon a regisztrációs módszerek közül, majd kattintson a Tovább gombra.";
var xmsgRegmethod1=		"Közvetlen kapcsolat az interneten keresztül";
var xmsgRegmethod3=		"Aktiválási kódomat a következő módon szeretném megkapni:";
var xmsgRegmethod5=		"Levél";
var xmsgRegmethod6=		"Kattintson a Nyomtatás gombra és postázza az űrlapot a következő címre:";
var xmsgRegmethod7=		"Fax";
var xmsgRegmethod8=		"Az Autodesk cégnek (%1) faxon is eljuttatható űrlap kinyomtatásához először válassza ki azt a módszert, amellyel hozzá kíván jutni az aktiválási kódhoz. Ezután kattintson a Nyomtatás gombra, majd küldje el faxon az űrlapot.";
var xmsgRegmethod9=		"E-mail";
var xmsgRegmethod10NSA=		"Az alábbi regisztrációs és licenckiszolgáló-információk automatikusan mentve lettek egy fájlba.";
var xmsgRegmethod10=		"A program mentette a regisztrációs információkat a következő fájlba, amelyet a program az e-mail folyamat befejezéséhez használ fel (ne módosítsa ezt a fájlt):";
var xmsgRegmethod11NSA=		"Küldje el e-mailben a regisztrációs és licenckiszolgálóra vonatkozó adatokat tartalmazó, %1 nevű fájlt erre a címre: %2.";
var xmsgRegmethod11=		"Küldje el e-mailben a regisztrációs adatokat tartalmazó, %1 nevű fájlt erre a címre: %2.";
var xmsgRegmethod12=		"Semmiképpen ne módosítsa a fájlt.<p>Ajánlott kinyomtatni ezt az oldalt, és biztonságos helyen tárolni a példányt. Ez az információ szükséges az e-mailen keresztül zajló folyamat kézi végrehajtásához.<p>Ezt az információt saját irattára számára is kinyomtathatja. Az alkalmazás bezárásához kattintson a Kész gombra.";
var xmsgRegmethod13=		"A(z) %1 automatikus csatolásához és az Autodesk céghez történő elküldéséhez kattintson az alábbi hivatkozásra.";
var xmsgRegmethod14=		"Kérés küldése e-mailben";
var xmsgRegmethod15=		"Megjegyzés: Az e-mail cím automatizált. Semmilyen egyéb e-mail üzenetet ne küldjön erre a címre.";
var xmsgRegmethod16=		"Fax vagy levél használatával történő regisztráláshoz kattintson az alábbi hivatkozások valamelyikére:";
var xmsgRegmethod17=		"Hiba az e-mail küldésekor";
var xmsgRegmethod18NSA=		"Hiba történt, miközben a rendszer megpróbálta automatikusan elküldeni a regisztrációs és licenckiszolgáló-információkat.";
var xmsgRegmethod18=		"Hiba történt, miközben a rendszer megpróbálta automatikusan elküldeni a regisztrációs információkat.";
var xmsgRegmethod19=		"E-mail elküldése kézi módszerrel:";
var xmsgRegmethod20NSA=		"Küldje el e-mailben a regisztrációs és licenckiszolgálóra vonatkozó adatokat tartalmazó, %1 nevű fájlt erre a címre: %2.";
var xmsgRegmethod20=		"Küldje el e-mailben a regisztrációs adatokat tartalmazó, %1 nevű fájlt erre a címre: %2.";
var xmsgRegmethod21=		"Semmiképpen ne módosítsa a fájlt.<p>Ajánlott kinyomtatni ezt az oldalt, és biztonságos helyen tárolni a példányt. Ez az információ szükséges az e-mailen keresztül zajló folyamat kézi végrehajtásához.<p>Ezt az információt saját irattára számára is kinyomtathatja. Az alkalmazás bezárásához kattintson a Kész gombra.";
var xmsgRegAuthInfo=		"Terméklicenc-aktiválási beállítások";
var xmsgRegAuthInfo1=		"Regisztráció megerősítése";
var xmsgRegExpConfirm=      "Licencexportálás megerősítése";
var xmsgRegImpConfirm=      "Licencimportálás megerősítése";
var xmsgRegAuthInfo2 =      "Kapcsolódás és aktiválás (javasolt)";
var xmsgRegAuthInfo2Hover = "Kapcsolódás az Autodesk kiszolgálóhoz, és a terméklicenc azonnali aktiválása (internetkapcsolat szükséges)";
var xmsgRegAuthInfo3=		"Aktiválási kód megadása"; 
var xmsgRegAuthInfo4=		"Válassza ki az alábbi lehetőségek egyikét:";
var xmsgRegAuthInfo4A =     "Kaptam aktiválási kódot az Autodesk vállalattól";
var xmsgRegAuthInfo4AHoverA = "Írja be az Autodesk vállalattól kért és kapott aktiválási kódot.<br>Az egyszerűség kedvéért illessze be az egész aktiválási kódot az első mezőbe. A többi mező automatikusan kitöltődik.";
var xmsgRegAuthInfo4AHoverB = "Adja meg az Autodesk vállalattól e-mailben kapott aktiválási fájl nevét és elérési útját, vagy tallózza be.";
var xmsgRegAuthInfo4B=		"Adja meg az aktiválási kódot:"; 
var xmsgRegAuthInfo5=		"Válassza ki az országot vagy területet, adja meg az aktiválási kódot, majd kattintson a Tovább gombra.";
var xmsgRegAuthInfo6=		"Terméklicenc aktiválása";	
var xmsgRegAuthInfo6a=		"Köszönjük, hogy aktiválta a terméket";	
var xmsgRegAuthInfo7=		"A(z) %1 aktiválása sikerült.";
var xmsgRegAuthInfo8=		"Megerősítés";		
var xmsgRegAuthInfo9=		"Köszönjük, hogy regisztráltatta Autodesk termékét. Ezzel segítségünkre van abban, hogy a jövőben még hasznosabban lehessünk az Ön segítségére.";
var xmsgRegAuthInfo10=		"Az aktiválási információk másolata mentve lett a következő helyre:";		
var xmsgRegAuthInfo10B=		"Az aktiválási információk másolata mentve lett a következő helyre:";
var xmsgRegAuthInfo14=		"Gratulálunk a(z) %1 megvásárlásához. Az aktivált licenc feltételei szerint egy vagy több termék futhat a számítógépen.";
var xmsgRegAuthInfo14a=		"Az aktivált licenc feltételei szerint egy vagy több termék futhat a számítógépen.";
var xmsgRegAuthInfo15=		"A(z) %1 eltávolítása nem jár a licenc eltávolításával.";
var xmsgRegAuthInfo16=		"A licenc aktív";
var xmsgRegAuthInfo17=		"Gratulálunk!";
var xmsgRegActLicInfo=      "Van aktivált licenc";
var xmsgRegActLicInfoError=      "Regisztrációs és aktiválási hiba";
var xmsgRegActiveInfo=        "Adja meg vagy keresse meg az aktiválási fájlt:";
var xmsgRegActLicInfo1=       "A termék egy, már regisztrált és aktivált licence megtalálható ezen a számítógépen, és használatban van."
var xmsgRegActLicInfo1Error= "A termék egy, már regisztrált és aktivált licence megtalálható ezen a számítógépen.\n Ennek ellenére váratlan hiba (%1) lépett fel. Zárja be az alkalmazást, és próbálja újra. Ha a probléma továbbra is fennáll, lépjen kapcsolatba a rendszergazdával vagy a hivatalos Autodesk-forgalmazójával.";

/////////////////////////////////////////////
// OLT Confirmation
/////////////////////////////////////////////
var xmsgExportSuccess=        "Sikeres exportálás"; //2008-01-16
var xmsgExportFail=           "Az exportálási kérés nem járt eredménnyel." ; //2008-01-16
var xmsgRegErrRef=            "Hibareferencia:"; //2008-01-17
var xmsgImportSuccess=        "Sikeres importálás"; //2008-01-16
var xmsgImportFail=           "Az importálási kérés nem járt eredménnyel."; //2008-01-16
var xmsgExpSucessInfo=        "A licenc exportálása sikerült, és most az Autodesk-kiszolgálón van."; //2008-01-16
var xmsgExpSuccessInfoHowtoImport=    "Licenc importálása";
var xmsgExpSucessInfo1=        "Mielőtt elkezdené használni a terméket a célszámítógépen, importálja ezt a licencet a Licencátviteli segédprogram segítségével, és álljon készen az Autodesk felhasználói azonosító és jelszó megadására.";  //2008-01-16
var xmsgImpSucessInfo=         "A licenc importálása sikerült; most már használhatja ezt a terméket. "; //2008-01-16
var xmsgImpRemindInfo=         "Figyelmeztessen az exportálásra."; //2008-01-16
var xmsgImpRemindInfo1=        "Ha bejelöli ezt a négyzetet, minden kilépéskor figyelmeztető üzenetet fog kapni, hogy exportálja a licencet.";//copy mockup 2008-01-16
var xmsgImpRemindInfo2=        "Ez akkor hasznos, ha csak időlegesen használja a licencet ezen a számítógépen, és vissza kell szolgáltatnia.";//copy mockup 2008-01-16
var xmsgImpRemindInfo3=        "A figyelmeztető üzenetben rendelkezésére áll a \"A továbbiakban ez ne jelenjék meg.\" lehetőség.";//copy mockup 2008-01-16
var xmsgOltTryAgain=           "A kérés újraküldéséhez kattintson a \"Próbálja újra\" hivatkozásra. ";
var xmsgImpFailMsg=            "Ha a probléma továbbra is fennáll, importálás helyett inkább aktiválja a licencet.";

var xmsgReqfilelocMsg=       "A kérésfájl helye:";	//add by joyce.min on 2007-9-10 as Licensing Spec. recommend 	
var xmsgRegAuthInfo11=		"Köszönjük, hogy regisztrálta a terméket - a termék aktiválása és a licencfájl mentése megtörtént. Kattintson a Nyomtatás gombra az itt található információ kinyomtatásához.";
var xmsgRegAuthInfo12=		"Illessze be az aktiválási kódot.";
var xmsgRegAuthInfo13=		"Írja be az aktiválási kódot.";
var xmsgRegErrorActiveCode=    "<FONT color=red>A folytatáshoz adjon meg egy aktiválási kódot.</FONT>";
var xmsgRegErrorActiveCode1=    "<FONT color=red>Az aktiválási kód érvénytelen, ellenőrizze, hogy nem hibás-e.</FONT>";
var xmsgRegErrorActiveFile=    "<FONT color=red>A folytatáshoz adja meg az aktiválási fájl elérési útját és nevét.</FONT>";
var xmsgRegErrorSernum=      "<FONT color=red>A folytatáshoz adjon meg egy sorozatszámot.</FONT>"; //add by joyce.min on 2007-8-29
var xmsgRegErrorSernum1=      "<FONT color=red>A sorozatszám túl rövid.</FONT>"; //add by joyce.min on 2007-9-7
var xmsgRegErrorProkey=      "<FONT color=red>A folytatáshoz adjon meg egy termékkulcsot.</FONT>"; //add by joyce.min on 2007-8-29
var xmsgRegErrorProkey1=     "<FONT color=red>A termékkulcs túl rövid.</FONT>"; //add by joyce.min on 2007-9-7
var xmsgRegErrorHdr=		"Regisztrációs és aktiválási hiba";
var xmsgRegErrorSystem=		"Egy ideiglenes rendszerprobléma hibát okoz a regisztrációban. Kattintson az alábbi hivatkozások valamelyikére."
var xmsgRegErrorPrevReg=	"A megadott sorozatszám regisztrálása már megtörtént.";
var xmsgRegErrorMaxAuth=	"Túllépte a termék esetében engedélyezett aktiválások számát.";
var xmsgRegErrorMaxAuth2=	"Túllépte a termék esetében engedélyezett licencek számát.";
var xmsgRegErrorInvalidOld=	"A korábbi termékhez megadott sorozatszám érvénytelen. Ellenőrizze, hogy a fent látható korábbi sorozatszám helyes. Kattintson az alábbi hivatkozások valamelyikére.";
var xmsgRegErrorData=		"Probléma van a megadott regisztrációs adatokkal. A Próbálja meg újra gombra kattintva tekintse át és helyesbítse a megadott információkat, válasszon másik regisztrálási metódust, vagy a folytatáshoz lépjen kapcsolatba az Autodesk céggel.";
var xmsgRegErrorNetwork=	"A regisztrálni kívánt termék egy hálózati licencet használó termék, és ennek megfelelően kell telepíteni. El kell távolítania a programot és a telepítési lehetőségek közül a \"Hálózati telepítés\" opciót kell választania.<p>Olvassa át a telepítési útmutató hálózati telepítéssel foglalkozó részét a hálózati verziók telepítési és aktiválási folyamatának pontos megismeréséhez.";
var xmsgRegNoResponse=		"Egy ideiglenes probléma hibát okoz az online regisztrációban. Kattintson az alábbi hivatkozások valamelyikére.";
var xmsgRegErrorAuthEntry=	"Probléma van a megadott aktiválási kóddal. Kattintson az alábbi hivatkozások valamelyikére.";
var xmsgRegErrorAuthPermission = "Ennek az Autodesk terméknek az aktiválásához rendszergazdai jogokkal kell rendelkezni, vagy emelt szintű jogosultságokat kell szereznie a rendszergazdájától. A rendszergazdai és emelt szintű jogosultságokkal kapcsolatban további információért lépjen kapcsolatba a rendszergazdával.";							
var xmsgRegErrorAuth=		"Probléma van az aktiválási kóddal. Kattintson az alábbi hivatkozások valamelyikére.";
var xmsgRegErrorAuth2=		"A kérés újraküldéséhez kattintson a „Próbálja újra” lehetőségre. Ha a probléma továbbra is fennáll, vegye fel a kapcsolatot az Autodesk ügyfélszolgálatával.";
var xmsgRegErrorFlex=		"Probléma van a licenccel. Kattintson az alábbi hivatkozások valamelyikére.";
var xmsgRegConnError=		"Kapcsolódási hiba";
var xmsgRegConnErrorTxt=	"Probléma van az internetkapcsolattal. Kattintson az alábbi hivatkozások valamelyikére.";
var xmsgRegPurchError3=		"Használjon egy másik vásárlási módszert";
//modified as LFSpec_SCV commend by joyce.min
var xmsgRegPurchError5=		 "Köszönjük, hogy az Autodesk szoftverei közül választott.<p>A folyamat befejezéséhez szükséges kapcsolat jelenleg nem áll rendelkezésre, valószínűleg az Ön gépének rendszerbeállításai miatt.<p>Az alábbi hivatkozások bármelyikére kattintva megnyílik az Ön böngészője és felépülhet a kapcsolat.<p>";

var xmsgAuthResellerMsg1=	"Vásárlás az Ön helyi forgalmazójától. Lépjen kapcsolatba helyi forgalmazójával és tegye teljessé a beszerzési folyamatot.";

var xmsgLicSaveErrInfo=		"Hiba lépett fel a licencfájl mentésekor. Kattintson az alábbi hivatkozások valamelyikére.";

var xmsgOnlineStoreMsg1=	"Vásárlás az Autodesk online áruházában. Ha nem találja a kívánt terméket, lépjen kapcsolatba az Autodesk egy hivatalos forgalmazójával.";
var xmsgOnlineStoreMsg2=    "Online áruház";
var xmsgAuthResellerMsg2=	"Hivatalos forgalmazó";
var xmsgLocateLicenseMsg1=	"Licencfájl megkeresése";
var xmsgLocateLicenseMsg2=	"Adja meg a licencfájl útvonalát (vagy a Tallózás gombra kattintva keresse meg), majd a folytatáshoz kattintson a Tovább gombra.";
var xmsgLocateLicenseMsg3=	"Meglévő licencfájl:";
var xmsgUserContactMsg=		"A következők közül legalább az egyiket meg kell adnia:";
var xmsgFailureMsg=		    "Online aktiválási kérésének feldolgozása nem sikerült.";

/////////////////////////////////////////////
// Default Ereg returned error messages
/////////////////////////////////////////////
var xmsgDefaultEregReturnedErrMsg=  "Online aktiválási kérése hibát eredményezett (%1), amely nem teszi lehetővé, hogy automatizált rendszereink feldolgozzák kérését.";
var xmsgRegErrorOnline=		"Az alábbi \"Másik mód használata\" hivatkozásra kattintást követően töltse ki a szükséges űrlapokat, majd küldje el kérését a helyi Autodesk Business Center központnak. Egy ügyfélszolgálati munkatársunk két munkanapon belül válaszol Önnek.";
var xmsgAnotherFormSubmitMethod=    "Másik mód használata";
var xmsgOfflineRegistrationMethod=    "Aktiválási kód kérése offline módon";
var xmsgOfflineRegistrationMethodHover= "Készítse le a terméklicenchez tartozó aktiválásikód-kérést egy internetkapcsolattal rendelkező számítógépen.";

/////////////////////////////////////////////
// Timeout message
/////////////////////////////////////////////
var xmsgTimeoutMsg1=    "Időtúllépés történt online aktiválási kérés esetében."
var xmsgTimeoutMsg2=    "Online kérésének ismételt elküldéséhez kattintson a \"Próbálja újra\" hivatkozásra. Ha a probléma továbbra is fennáll, a \"Másik mód használata\" hivatkozásra kattintva kérését e-mailben, faxon vagy más úton is elküldheti.";
var xmsgTimeoutMsg2a=   "Kattintson a \"Próbálja újra\" hivatkozásra az online kérés ismételt elküldéséhez. "+
                        "Ha a probléma továbbra is fennáll, akkor zárja be az alkalmazást, és próbálja meg az aktiválást később.";
var xmsgTimeoutMsg3=    "A kérés újraküldéséhez kattintson a „Próbálja újra” lehetőségre. Ha a probléma továbbra is fennáll, vegye fel a kapcsolatot az Autodesk ügyfélszolgálatával.";

/////////////////////////////////////////////
// Single User Network RESOURCES HERE:
/////////////////////////////////////////////
var xmsgRegSunData1=		"Regisztrációs adatok sikeresen elmentve";
var xmsgRegSunData2=		"Az ügyféltelepítéshez szükséges regisztrációs adatok mentési helye: ";
var xmsgRegSunData3=		"A frissítés regisztrálásához megadott Előző sorozatszám érvénytelen. Lépjen kapcsolatba rendszergazdájával.";
var xmsgRegSunData4=		"Ezt a szoftvert újra kell telepítenie egy érvényes előző sorozatszám megadásával.";
var xmsgRegSunData5=		"Több munkahelyes egyfelhasználós telepítés";
var xmsgRegSunData6=		"A több munkahelyes egyfelhasználós telepítéshez bizonyos regisztrációs információk is szükségesek. A következő oldalak:";
var xmsgRegSunData7=		"Összegyűjtik a szükséges információkat.";
var xmsgRegSunData8=		"Lehetőséget ad a korábbi termék sorozatszámának megadására, ha szükség van rá a frissítéshez.";
var xmsgRegSunData9=		"Eltárolják az adatokat a kiszolgálón, ahonnan az ügyféltelepítésekhez rendelkezésre állnak.";
var xmsgRegSunData10=		"A szoftver regisztrációja a következő információk alapján történik. Kattintson a Tovább gombra a továbblépéshez.";

/////////////////////////////////////////////
// Voluntary RESOURCES HERE:
/////////////////////////////////////////////
var xmsgRegVol1=	"Termékregisztráció";
var xmsgRegVol2=	"Válasszon a következő opciók közül, majd kattintson a Tovább gombra:";
var xmsgRegVol3=	"Regisztráció most - ezzel az opcióval megkezdheti az online regisztrációt";
var xmsgRegVol4=	"Regisztráció később - ezzel az opcióval elindíthatja a szoftvert";
var xmsgRegVol5=	"Többé ne jelenjen ez meg.";
var xmsgRegVol6=	"(A regisztrálást később a Súgó menü Névjegy pontjával kezdeményezheti.)";

/////////////////////////////////////////////
// Japan RESOURCES HERE:
/////////////////////////////////////////////
var xmsgCustIDMainTitle=	"Felhasználó azonosítása";
var xmsgKatakana=		    "Vállalat (Zenkaku Kana):";
var xmsgDepartment=		    "Osztály:";
var xmsgDepartment2=		"Osztály neve";

/////////////////////////////////////////////
// Autodesk Contact RESOURCES HERE:
/////////////////////////////////////////////
var xmsgFormWebHdr=	"Internet:";
var xmsgFormWebDataMsg1 = "Aktiválási kódot kérhet a következő helyen is:&nbsp;&nbsp;";
var xmsgFormEmailHdr=	"E-mail:";
var xmsgFormEmailData=	"";
var xmsgFormEmailDataBlock= "";
var xmsgFormEmailXMLData=	"";
var xmsgFormEmailXMLDataBlock= "";
var xmsgFormFaxHdr=		"Fax:";
var xmsgFormFaxHdrLocal=	"Fax helyi irodának:";
var xmsgFormFaxHdrReg=	"Regisztráció faxon:";
var xmsgFormFaxData=	"";
var xmsgFormFaxDataRegister=	"";
var xmsgFormCallHdr=	"Telefonszám:";
var xmsgFormCallData=	"";
var xmsgFormMailHdr=	"Postai küldemény:";
var xmsgFormMailHdrLocal=	"Levél helyi irodának:";
var xmsgFormMailHdrReg=	"Regisztráció levélben:";
var xmsgFormMailData=	"";
var xmsgFormMailDataRegister=   "";
var xmsgFormPurchHdr=	"Szoftvervásárlás";
var xmsgFormInternetMsg=    "Ha webböngészője segítségével kíván aktiválási kódot kérni, kattintson a hivatkozásra."
var xmsgFormEmailMsg=       "E-mail és aktiválási kérés címzettje:"

/////////////////////////////////////////////
// Privacy Statement RESOURCES HERE:
/////////////////////////////////////////////

var JPprivacystatement = "A megadott információt az Autodesk az aktiválási kód kiadásához és/vagy regisztrálásához használja fel. A regisztrálással egyben hozzájárul ahhoz, hogy az Autodesk cég a terméklicencek kezelésének és a jogosultságok ellenőrzésének céljából információt szolgáltasson az Autodesk hivatalos üzleti partnerei felé. Amennyiben még az ilyen jellegű, korlátozott adatmegosztáshoz sem járul hozzá, az <a href=mailto:information@autodesk.jp>information@autodesk.jp</a> címen keresztül vegye fel a kapcsolatot az Autodesk céggel.    Ha frissíteni vagy helyesbíteni kívánja regisztrációs adatait, az Autodesk céggel történő kapcsolatfelvételhez kattintson <a %1>IDE</a>, vagy keresse fel a helyi Autodesk irodát.";
			
var privacystatement = "A megadott információt az Autodesk az aktiválási kód kiadásához és/vagy regisztrálásához, a termékekkel és szolgáltatásokkal kapcsolatos tájékoztatáshoz, és a hitelesített Autodesk felhasználók számára kínált előnyök biztosításához használja fel. Az Autodesk nem értékesíti és nem adja ki senkinek az ügyfelek adatait az Autodesk cégen, illetve a hivatalos üzleti partnerek körén kívüli személynek vagy szervezetnek. Ha frissíteni vagy helyesbíteni kívánja regisztrációs adatait, az Autodesk céggel történő kapcsolatfelvételhez kattintson <a %1>IDE</a>, vagy keresse fel a helyi Autodesk irodát.";
				
			
/////////////////////////////////////////////
// Privacy Policy
/////////////////////////////////////////////
var xmsgPrivacyPolicy="Adatvédelmi irányelv";

/////////////////////////////////////////////
// Copyright
/////////////////////////////////////////////
var xmsgCopyright="Copyright 2024 Autodesk, Inc. All rights reserved.";

/////////////////////////////////////////////
// Rebranding Message
/////////////////////////////////////////////
var xmsgRebranding="Legtöbbször az új sorozatszám nem jelenik meg mindaddig, amíg be nem zárja a programot, majd rendszergazdai jogosultságokkal újra nem indítja azt.";
var xmsgRebranding2="A programok rendszergazdai jogosultságokkal történő futtatására vonatkozóan tájékozódjon az operációs rendszer dokumentációjából.";
/////////////////////////////////////////////
//  Note to Localization :
//
//	"Fields marked in <FONT color=red>red</FONT> and with an asterisk (<FONT 
//	color=red>*</FONT>) are required to process your registration. Complete the form 
//	and click Next."
//
/////////////////////////////////////////////
var xmsgRegInfoMsg1= "A <FONT color=red>*</FONT> jellel jelölt mezők kitöltése kötelező.";
var xmsgRegInfoMsg2= "Az ezen a lapon megadott információk tárolása a licenccel együtt történik. Ez az információ az újraaktiválás és frissítés célját szolgálja. A termék használatának mielőbbi megkezdése érdekében győződjön meg arról, hogy érvényes információkat adott meg.";

var xmsgLicLocationText1 = "<b>%1</b> licenc mentése a következő helyre:";

// Set Registration Info Header
var InsertRegInfo =     "<p><b>"+xmsgRegInfo+"</b></p>" +
			  "<p>" + xmsgRegInfoMsg1 + "</p>";


//=======================================================================
// Application Usage Information
//=======================================================================
var xmsgAppUsage=	"Kérdések:";

var xmsgAppUsageQ1=	"Annak érdekében, hogy az Autodesk jobb képet kapjon az iparági igényekről, válaszolja meg a következő kérdést.";
var xmsgAppUsageQ2=	"Az alábbiak közül melyik felel meg leginkább az Ön elsődleges szakterületének?";

var xmsgAppUsageOption51=	"Repüléstechnikai és gépjárműalkatrész-tervezés ";
var xmsgAppUsageOption52=	"Építészeti tervezés ";
var xmsgAppUsageOption53=	"Épület- és berendezéskezelés ";
var xmsgAppUsageOption54=	"Épületkivitelezés: Kereskedelmi ";
var xmsgAppUsageOption55=	"Épületkivitelezés: Lakóépület ";
var xmsgAppUsageOption56=	"Épületgépészeti gyártás ";
var xmsgAppUsageOption57=	"Építőmérnök / Tájépítész ";
var xmsgAppUsageOption58=	"Számítástechnikai / Orvosi / Irodai felszerelések tervezése ";
var xmsgAppUsageOption67=	"Fogyasztói termékek tervezése ";
var xmsgAppUsageOption59=	"Középületkezelés ";
var xmsgAppUsageOption92=	"Védelem ";
var xmsgAppUsageOption93=	"Elektromos vezérlés tervezése ";
var xmsgAppUsageOption94=	"Elektromos rendszerek tervezése ";
var xmsgAppUsageOption72=	"Környezetmérnöki tevékenység ";
var xmsgAppUsageOption95=	"Fém termékek gyártása ";
var xmsgAppUsageOption96=	"Belsőépítészet ";
var xmsgAppUsageOption97=	"Géptervezés ";
var xmsgAppUsageOption98=	"Gyártási beszerzés / Értékesítés / Marketing ";
var xmsgAppUsageOption40=	"Térképészeti és térinformatikai tervezés ";
var xmsgAppUsageOption41=	"Gépészeti rendszerek (épületgépészet /HVAC/ és csővezetékek) ";
var xmsgAppUsageOption42=	"Vízvezetékezés és/vagy tűzvédelmi rendszerek tervezése ";
var xmsgAppUsageOption43=	"Feldolgozóüzemek vagy erőművek tervezése ";
var xmsgAppUsageOption44=	"Ingatlanfejlesztés ";
var xmsgAppUsageOption45=	"Szerkezettervezés ";
var xmsgAppUsageOption87=	"Telekommunikáció ";
var xmsgAppUsageOption46=	"Eszközök és szerszámok / Gépek kereskedelme ";
var xmsgAppUsageOption47=	"Szállítmányozási tervezés ";
var xmsgAppUsageOption48=	"Közművek:  elektromos, olaj és gáz ";
var xmsgAppUsageOption49=	"Közművek:  víz és csatorna ";
var xmsgAppUsageOption99=	"Egyéb ";

var xmsgWrongCountryCodeMsg=	"Hiba: Ismeretlen országkód a bemenetben.";

/////////////////////////////////////////////
// Version RESOURCES HERE:
/////////////////////////////////////////////
var xmsgVersion = "Verzió:"

/////////////////////////////////////////////
// Access RTFax or RTMail through RTEmail
/////////////////////////////////////////////
var xmsgAccessFaxMsg=		"A kérést faxon küldöm el vagy telefonon intézem."; //modify by joyce.min on 2007-10-18 as Licensing_Framework Spec_Frozen.doc recommend 
var xmsgAccessMailMsg=		"Regisztrálás levélben.";
var xmsgAccessHereMsg=		"ide.";

/////////////////////////////////////////////
// Receive code by
/////////////////////////////////////////////
var xmsgReceiveCodeMsg=     "A kód elküldésének módja:";
var xmsgReceiveCodeMsg1=     "E-mailben kapom meg az aktiválási fájlomat."; //add by joyce.min on 2007-8-20
/////////////////////////////////////////////
// Messages for Ease of reauth or multi-seat client registration
/////////////////////////////////////////////
var xmsgNoDialogHdrMsg=		"Kérjük, várjon. A licenc ellenőrzése<br>folyamatban van";
/////////////////////////////////////////////
//Resource for RTProductInfo
/////////////////////////////////////////////
var xmsgRTProductInfoTitle=      "Termékinformáció szükséges"; //add by joyce.min on 2007-8-14
var xmsgRTProductInfoTitle2=      "A sorozatszám és a termékkulcs beírása"; // Project Coooper Design
var xmsgOnlineStoreDefaultURLForProductInfo = "http://www.autodesk.com/estore/usa/index.htm";
var xmsgRTProductInfoMsg1=        "A(z) %1 aktiválásához írja be a vásárláskor kapott sorozatszámot és a termékkulcsot az alábbi mezőkbe. Ezek az adatok megtalálhatók a termék csomagolásán, az \"Autodesk frissítési és licencelési információk\" e-mailben vagy egy hasonló visszaigazoló e-mailben, amelyet pl. az online áruháztól kapott.";
var xmsgRTProductInfoMsg2=        "Ha nem rendelkezik sorozatszámmal és termékkulccsal, és most meg szeretné venni, akkor <a href="+ xmsgOnlineStoreDefaultURLForProductInfo +" target=\"_blank\">kattintson ide</a>.";
/////////////////////////////////////////////
//Error for RTProductInfo
/////////////////////////////////////////////
//var xmsgsernumError=        "Enter a serial number to proceed."; //add by joyce.min on 2007-8-17
//var xmsgprokeyError=        "Enter a product key to proceed." ; //add by joyce.min on 2007-8-17
/////////////////////////////////////////////
// Resource for NSA_RTBegin.html
/////////////////////////////////////////////
var xmsgNSARTBeginTitle=	"Hálózati licenc beszerzése";
var xmsgNSARTBeginMsg1=		"Hálózati licenc aktiválási fájljának kérése a következő módon:";
var xmsgNSARTBeginMsg2=		"Közvetlen kapcsolat (interneten keresztül)";
var xmsgNSARTBeginMsg3=		"Kérés küldése e-mailben, faxon vagy telefonhívással";
var xmsgNSARTBeginNoInternet=	"";

/////////////////////////////////////////////
// Edit server and seat information
/////////////////////////////////////////////
var xmsgEditServerHdrMsg1=	"Kiszolgálóinformáció";
var xmsgEditServerHdrMsg2=	"Licenckiszolgáló-modell*:";
var xmsgEditServerMsg1=		"Adja meg a licenckiszolgálóval kapcsolatos információkat.<br>"+
							"A Visszakeresés gombra kattintva a Kiszolgálóazonosító mező automatikusan ki lesz töltve<p>";
var xmsgEditServerMsg2=		"Kiszolgálóadatok átvétele meglévő licencfájlok(ok)ból.";
var xmsgEditServerRemove=	"Eltávolítás";
var xmsgEditServerHostName=	"Kiszolgálónév*:";
var xmsgEditServerHostID=	"Állomásazonosító*:";
var xmsgEditServerSeat=		"Munkahelyek*";
var xmsgEditServerSingle=	"Egyetlen kiszolgáló";
var xmsgEditServerDistributed=	"Elosztott kiszolgáló";
var xmsgEditServerRedundant=	"Redundáns kiszolgáló";
var xmsgEditServerDots=		"...";
var xmsgEditServerLookup=	"Keresés";
var xmsgEditServerAddServer=	"Hozzáadás";
var xmsgEditServerRemoveServer=	"Eltávolítás";
var xmsgEditServerTotal=	"Összesen:";
var xmsgEditServerExceedMaxServer=	"Megjegyzés: Egyszerre legfeljebb 20 elosztott kiszolgálót regisztrálhat. Ha húsznál több kiszolgálót kíván regisztrálni, lépjen kapcsolatba az Autodesk céggel.";
var xmsgEditServerSeatError=	"A munkahelyek száma csak számérték lehet.";

var xmsgConfirmServerMsg=	"Tekintse át az alábbi információt. Kattintson a Tovább gombra a folytatáshoz, vagy a Vissza gombra az adatok megváltoztatásához.";
var xmsgConfirmServerMsg2=	"Ha a Tovább gombra kattint, a program elküldi ezt az információt az Autodesk cégnek az interneten keresztül.";
var xmsgConfirmServerHdr2=	"Licenckiszolgáló-modell:";
var xmsgConfirmServerHostName=	"Kiszolgáló állomásneve";
var xmsgConfirmServerHostID=	"Állomásazonosító";
var xmsgConfirmServerSeat=		"Munkahelyek";
var xmsgConfirmServerTotal=		"Összes munkahely:";

var xmsgLicErrorHdr=			"Licencelési hiba"; 
var xmsgLicErrorInvalidSN=		"A megadott sorozatszám érvénytelen. Ellenőrizze, hogy a fent látható sorozatszám helyes. Kattintson az alábbi hivatkozások valamelyikére.";
var xmsgLicReEnterSN=			"Adja meg újra a sorozatszámot, és próbálja újra.";

var xmsgLic113Msg2=				"Az elosztott kiszolgálóhoz hozzárendelt munkahelyek száma túllépi ezt a számot.";
var xmsgLic113ModifySeats=		"Munkahelyek elosztásának módosítása.";

var xmsgSaveLicenseHdr=			"Beérkezett licenc(ek)";
var xmsgSaveLicenseMsg1=		"Licencek érkeztek az Autodesk cégtől, amelyeket licencfájlba kell mentenie.<p> <b>Licenc(ek) mentése licencfájlba</b><p><LI>A licencfájl(ok) <b>ajánlott helye</b> az Autodesk Network License Manager licenckezelő telepítési mappájának \"Licencek\" alkönyvtára a kiszolgálón.&nbsp;&nbsp;";
var xmsgSaveLicenseMsg6=		"<LI>Ha már rendelkezik egy <b>meglévő licencfájllal</b>, akkor <b>illessze be</b> az új licencre vonatkozó adatokat.<br>A Tovább gombra kattintva a rendszer automatikusan beilleszti a licencinformációt a megfelelő helyre a fájlon belül.</LI>";
var xmsgSaveLicenseMsg2=		"Ha a megadott fájl egy meglévő licencfájl:";
var xmsgSaveLicenseMsg3=		"Új licencinformáció beillesztése.";
var xmsgSaveLicenseMsg4=		"Meglévő licencfájl felülírása.";
var xmsgSaveLicenseMsg5=		"Javítsa ki a következő hibákat:";

var xmsgSaveErrorFileNameTooLong=  "HIBA:A megadott fájlnév túl hosszú.<br>" +
								"Módosítsa a fájlnevet, és folytassa.";
var xmsgSaveErrorNoPermission=	"HIBA: Nincs elegendő jogosultsága a fájl megadott helyre mentéséhez.<BR>A fájlt elmentheti egy ideiglenes helyre, majd átmozgathatja a végleges mappába, miután megszerezte a szükséges jogosultságokat.";
var xmsgSaveErrorNoDiskSpace=	"HIBA: Nincs elegendő hely a lemezen a fájl megadott helyre mentéséhez.<BR>A fájlt elmentheti egy ideiglenes helyre, majd átmozgathatja a végleges mappába, miután elegendő helyet szabadított fel a lemezen.";
var xmsgSaveErrorInvalidFile=	"HIBA: Az új licenc nem fűzhető hozzá adatvesztés nélkül a megadott fájlhoz. A megadott fájl valószínűleg másik számítógéphez vagy másik kiszolgálómodellhez tartozik.<BR>Az új licencfájlt elmentheti más néven vagy más helyre, és kézzel hozzáfűzheti a fájlhoz.";															
var xmsgSaveErrorPathNotExit=	"HIBA: A megadott útvonal nem létezik.<BR>Kattintson a Tallózás gombra az útvonal megkereséséhez vagy létrehozásához.";
var xmsgSaveErrorPathBlank=		"HIBA: Egy érvényes útvonalat és licencfájl nevet kell megadnia. Adja meg az útvonalat és fájlnevet az alábbi mezőben, vagy tallózással keresse meg a megfelelő fájlt.";

var xmsgLicAuthConfirmHdr1=		"A licenc aktiválása sikerült!";
var xmsgLicAuthConfirmHdr2=		"Licenckiszolgáló információi";
var xmsgLicAuthConfirmMsg1=		"Köszönjük, hogy regisztrálta a terméket.  Ezt az információt kinyomtathatja archiválási célból.";
var xmsgLicAuthConfirmDate=		"Dátum:";

var xmsgLicPathMsg1=			"A következő licencfájlok mentése megtörtént:";
var xmsgLicPathMsg2=			"A licencfájlok mentése megtörtént a következő helyre:";

var xmsgOtherMethodMsg1NSA=		"Használjon más módszert a licenc beszerzéséhez.";
var xmsgOtherMethodMsg1=		"Használjon más módszert.";

var xmsgContactAutodeskMsg1=	"Az alábbi módszerek valamelyikével lépjen kapcsolatba az Autodesk céggel.";
var xmsgOfflineActReqMsg=       "Egy internetkapcsolattal rendelkező számítógépről kérjen aktiválási kódot a terméklicencéhez a következő, kérésre vonatkozó űrlap kitöltésével. A kitöltéskor meg kell adnia a termék nevét, a sorozatszámot, a termékkulcsot és az igénylőkódot (fent)."								
/////////////////////////////////////////////
// Email Options
/////////////////////////////////////////////
var xmsgEmailOptionNSATitle=	"Licencfájl beszerzése e-mailben";
var xmsgEmailOptionTitle=		"Regisztrálás e-mailben";
var xmsgEmailOptionNSAMsg=		"Az alábbi regisztrációs és licenckiszolgáló-információk automatikusan mentve lettek egy fájlba. A fájlt e-mailen el kell küldeni az Autodesk automatizált regisztrációfeldolgozó központjába.<p>Ha a fájlt sikeresen elküldte az Autodesk cégnek, hamarosan érkezik egy automatikus válasz, a jogosultságokkal ellátott licencfájl és a folyamat befejezéséhez szükséges utasítások.";
var xmsgEmailOptionMsg=			"A regisztrációs információk automatikusan mentve lettek egy fájlba. A fájlt e-mailen el kell küldeni az Autodesk automatizált regisztrációfeldolgozó központjába.<p>Ha a fájlt sikeresen elküldte az Autodesk cégnek, hamarosan érkezik egy automatikus válasz és a folyamat befejezéséhez szükséges utasítások.";
var xmsgEmailOptionMsg2=		"Ha az alapértelmezettként használt e-mail rendszer pillanatnyilag képes levélküldésre az interneten keresztül, kattintson a Fájl küldése most lehetőségre, majd a Tovább gombra. A rendszer automatikusan elküldi a fájlt.<p>Ha jelenleg nem tud e-mailt küldeni, akkor kattintson a Fájl küldése később lehetőségre. Ezt követően megjelennek a fájl kézi küldésére vonatkozó utasítások.";
var xmsgEmailOptionInfo1=		"Fájl elküldése most.";
var xmsgEmailOptionInfo2=		"Fájl elküldése később.";
var xmsgEmailOptionInfo3=		"Másolat küldése az általam megadott e-mail címre.";

/////////////////////////////////////////////
// Email Error
/////////////////////////////////////////////
var xmsgEmailErrorHdr=			"Nem hozható létre e-mail";
var xmsgEmailErrorMsg1=			"A regisztráció e-mailen történő befejezéséhez csatolja az alábbi fájlt egy e-mail üzenethez:";
var xmsgEmailErrorMsg2=			"Küldje el az e-mailt a(z) %1 címre.";
var xmsgEmailErrorMsg3=			"A fájl a következő helyen található:";

/////////////////////////////////////////////
// Local HERE customer information URLs
/////////////////////////////////////////////
var xmsgLocalHERETitle=			"Felhasználói információk megváltoztatása";
var xmsgLocalHEREInfo=			"A felhasználói információk megváltoztatásához lépjen kapcsolatba hivatalos Autodesk forgalmazójával, vagy kattintson az Ön területéhez vagy országához tartozó hivatkozásra.";
var xmsgLocalHEREUS=			"Amerika";
var xmsgLocalHEREEMEA=			"Európa, Közel-Kelet, Afrika";
var xmsgLocalHEREAPAC=			"Ázsia, Csendes-óceáni térség";

/////////////////////////////////////////////
// Help
/////////////////////////////////////////////
var xmsgHelpTitle=				"Súgó";
var xmsgHelpUpgradeMsg=			"Ha egy korábbi verzió frissítését regisztrálja vagy aktiválja, akkor be kell jelölnie ezt a jelölőnégyzetet. A program rákérdez a frissítés alapjául szolgáló szoftver sorozatszámára.";
var xmsgHelpUpgradeRequiredTitle=	"Adja meg a korábbi termék sorozatszámát (frissítéshez szükséges)";
var xmsgHelpUpgradeRequiredMsg=	"Ez a korábbi szoftver sorozatszáma. A sorozatszámot a Súgó > Névjegy párbeszédpanelből vagy a korábbi termék csomagolásáról tudhatja meg.";

//	Fax or email error message
var xmsgNotEnterErrorMsg=		"Nem adta meg a következő adatot: %1. Ha ezzel a módszerrel kívánja aktiválni a terméket, adja meg.";								

//  Help for serial number
var xmsgHelpSerialNumberTitle=  "Sorozatszám"; ////modify by joyce.min on 2007-8-16
var xmsgHelpSerialNumberMsg=    "A sorozatszám a termék csomagolásán vagy az Autodesk frissítési és licencelési információit tartalmazó e-mailben található."; // ECO19

//  Help for ProductInfo serial number & Product Key //modify by joyce.min on 2007-8-16
var xmsgHelpProductKeyTitle=   "Termékkulcs";
var xmsgHelpProductKeyMsg=    "A termékkulcs a termék csomagolásán a sorozatszám mellett vagy az Autodesk frissítési és licencelési információit tartalmazó e-mailben található."; // ECO19

/////////////////////////////////////////////
// The following strings are added back for backward competibility reason
/////////////////////////////////////////////
var xmsgRT0015TempSysErr=				"Kapcsolódási hiba (0.15)";
var xmsgRT010203071213CannotCompErrA=	"Regisztrációs hiba (1.2.3.7.12.13)";
var xmsgRT09AlreadyReg=					"Már létező regisztráció (9)";
var xmsgRT10ExceededAuths=				"Túllépett jogosultság (10)";
var xmsgRT12StolenSN=					"Lopott sorozatszám (12)";
var xmsgRT18OldSNInvalid=				"Előző sorozatszám érvénytelen (18)";
var xmsgRT20DataError=					"Adathiba (20)";
var xmsgRT21CustIDTelErr=				"Hibás felhasználói azonosító/telefonszám (21)";
var xmsgRT22NetworkInstallation=		"Hálózati telepítési hiba (22)";
var xmsgRT900SystemNotResponding=		"A rendszer nem válaszol (900)";
var xmsgRTCustID=						"Ügyfél-azonosító";
var xmsgRTCustIDConfirm=				"Azonosítás megerősítése";
var xmsgRTNewSerialNumber=				"Új sorozatszám adatai";
var xmsgRTNoNewSN=						"Hiba a vásárlási tranzakció közben";
var xmsgRTPurchAuthFailed=				"Aktiválási hiba";
var xmsgRTPurchConfirmOther=			"Vásárlás megerősítése";
var xmsgRTPurchConfirmPerm=				"Vásárlás megerősítése - Regisztrált és aktivált";
var xmsgRTPurchConfirmReg=				"Vásárlás megerősítése - Regisztrált, de nem aktivált";
var xmsgRTPurchConfirmRegVol=			"Vásárlás megerősítése - Regisztrált";
var xmsgRTPurchConfirmRent=				"Vásárlás megerősítése - Regisztrált és aktív bérlet";
var xmsgRTPurchConfirmUnReg=			"Vásárlás megerősítése - Nem regisztrált vagy aktivált";
var xmsgRTPurchConnectionFailed=		"Vásárlási kapcsolat meghiúsult";
var xmsgRTPurchaseError=				"Vásárlási hiba";
var xmsgRTSNMismatch=					"Hiba a vásárlási tranzakció közben - Eltérő sorozatszám";
var xmsgRTSUNOldSNInvalid=				"Előző sorozatszám érvénytelen - SUN";

var szRTEmail =         "RTEmail.html";

var xmsgExit=			"Kilépés";

var xmsgCustIDMainTitle=	"Felhasználó azonosítása";
var xmsgCustIDTitle1=		"Felhasználói azonosító:";
var xmsgCustIDText2=		"Adja meg ügyfél-azonosítóját (Customer ID) és telefonszámát. Ha nincs ügyfél-azonosítója, akkor mindkét mezőt hagyja üresen.<p> ";
var xmsgCustIDText3=		"Megjegyzés: Ha a termék újraaktiválását végzi, akkor meg kell adnia ügyfél-azonosítót.";
var xmsgCustIDText3NSA=		"Megjegyzés: Ha a termék újbóli engedélyezését végzi, akkor meg kell adnia ügyfél-azonosítót.";
var xmsgCustIDTitle2=		"Telefonszám:";
var xmsgCustIDTelEx4=		"(például: 03-111-1234)";
var xmsgRegCustIDTel=		"A megadott ügyfél-azonosító (Customer ID) és telefonszám nem felel meg a nyilvántartásunkban szereplővel. Kattintson az alábbi hivatkozások valamelyikére.";

/////////////////////////////////////////////
//  Note to Localization :
//
//	"xmsgRT113SeatMsg1" appears in NSA_RT113TooManySeats.html.  The full sentence in English is
//
//	"Our records indicate that you have [Max allowed seats] valid [product name] seats available." 
/////////////////////////////////////////////
var xmsgRT113SeatMsg1=	"Nyilvántartásunk szerint Ön %1 érvényes %2 licenccel rendelkezik.<br>";

/////////////////////////////////////////////
// Error 12
/////////////////////////////////////////////
var xmsgErr12Hdr=				"A megadott sorozatszám érvénytelen.";
var xmsgErr12APAC=				"<p>Ez egy érvénytelen sorozatszám, ezért nem aktiválható. Lépjen velünk kapcsolatba az <a href=mailto:apacpl@listproc.autodesk.com target=\"_blank\">apacpl@listproc.autodesk.com</a> e-mail címen.</p>";
var xmsgErr12EMEA=				"<p>Tisztelt Hölgyem/Uram!</p><p>Köszönjük, hogy megpróbálta regisztrálni Autodesk&#0174; vagy Discreet&#0153; szoftvertermékét az Autodesk cégnél.</p><p>Sajnálatos módon adataink szerint az Ön által regisztrálni próbált Autodesk&#0174; vagy Discreet&#0153; szoftvertermék sorozatszáma nem érvényes vagy egy ismert kalózmásolathoz tartozik, ezért az Ön által használt Autodesk&#0174; vagy Discreet&#0153; termék nem hitelesített.</p><p>Az Autodesk&#0174; szoftvertermékek használatához szükséges licencek a hivatalos Autodesk forgalmazóknál szerezhetők be. A hivatalos Autodesk forgalmazók és helyi Autodesk irodák listájának megtekintéséhez látogasson el a <a href=\"http://www.autodesk.com\" target=\"_blank\">www.autodesk.com</a> honlapra. A legális szoftverek használata az egyetlen módja annak, hogy a szoftver által kínált összes lehetőséget és előnyt kihasználja, EGYÚTTAL elkerülje a lehetséges polgári és büntetőjogi következményeket, amelyeket az illegális szoftverhasználat és/vagy -terjesztés von maga után.</p><p>A Discreet&#0174; szoftvertermékek használatához szükséges licencek a hivatalos Discreet forgalmazóknál szerezhetők be. A hivatalos Discreet forgalmazók és helyi Discreet irodák listájának megtekintéséhez látogasson el a <a href=\"http://www.discreet.com\" target=\"_blank\">www.discreet.com</a> honlapra. A legális szoftverek használata az egyetlen módja annak, hogy a szoftver által kínált összes lehetőséget és előnyt kihasználja, EGYÚTTAL elkerülje a lehetséges polgári és büntetőjogi következményeket, amelyeket az illegális szoftverhasználat és/vagy -terjesztés von maga után.</p><p>Kérjük, azonnal függessze fel a regisztrálni próbált, hitelesítés nélküli szoftvertermék használatát, törölje annak minden példányát a számítógépéről, és semmisítse meg a szoftverterméket tartalmazó adathordozókat. Bár bízunk abban, hogy önkéntesen eleget tesz kérésünknek, az Autodesk fenntartja az ezzel az esettel kapcsolatos jogait, és átadhatja az Ön által megadott adatokat a Business Software Alliance (“BSA”) szövetségnek.</p><p>Ha kérdései vannak, vagy úgy érzi, hogy ez az üzenet tévedésből jelent meg, lépjen velünk kapcsolatba az <a href=mailto:emea.register@activation.autodesk.com target=\"_blank\">emea.register@activation.autodesk.com</a> e-mail címen.</p><p>Ha információt szeretne szolgáltatni illegális szoftverek használatáról vagy értékesítéséről, lépjen kapcsolatba a helyi Autodesk irodával, vagy a <a href=\"http://www.BSA.org\" target=\"_blank\">www.BSA.org</a> webhely felkeresésével vegye fel a kapcsolatot a BSA szövetséggel.</p><p>Köszönjük!</p>";
var xmsgErr12US=				"<p>Kedves Hölgyem/Uram!</p><p>Nemrégiben megpróbálta regisztrálni szoftverét az Autodesk vagy Discreet cégnél.</p><p>Sajnálatos módon feljegyzéseink szerint az Ön által regisztrálni próbált Autodesk&#0174; vagy Discreet&#0153; szoftvertermék sorozatszáma nem érvényes, vagy egy ismert kalózmásolathoz tartozik, ezért az Ön által használt Autodesk&#0174; vagy Discreet&#0153; termék jogosulatlan.</p><p>Az Autodesk felhasználók az Autodesk&#0174; szoftvertermékek használatához szükséges licenceket a hivatalos Autodesk forgalmazóknál szerezhetik be. A hivatalos Autodesk forgalmazók és helyi Autodesk irodák listájának megtekintéséhez, kérjük, látogassa meg a <a href=\"http://www.autodesk.com\" target=\"_blank\">www.autodesk.com</a> honlapot.  A legális szoftverek használata az egyetlen módja annak, hogy a szoftver minden előnyét kihasználja ÉS elkerülje a lehetséges polgári és büntetőjogi következményeket, amelyeket az illegális szoftverhasználat/terjesztés von maga után.</p><p>A Discreet felhasználók a Discreet&#0174; szoftvertermékek használatához szükséges licenceket a hivatalos Discreet forgalmazóknál szerezhetik be. A hivatalos Discreet forgalmazók és helyi Discreet irodák listájának megtekintéséhez látogassa meg a <a href=\"http://www.discreet.com\" target=\"_blank\">www.discreet.com</a> honlapot.  A legális szoftverek használata az egyetlen módja annak, hogy a szoftver minden előnyét kihasználja ÉS elkerülje a lehetséges polgári és büntetőjogi következményeket, amelyeket az illegális szoftverhasználat/terjesztés von maga után.</p><p>Azonnal függessze fel a regisztrálni próbált jogosulatlan szoftvertermék használatát, törölje a számítógépen tárolt összes másolatot, és semmisítse meg a szoftverterméket tartalmazó adathordozókat. Bár bízunk abban, hogy önkéntesen eleget tesz kérésünknek, az Autodesk fenntartja az ezzel az esettel kapcsolatos jogait, és átadhatja az Ön által megadott adatokat a Business Software Alliance (“BSA”) szövetségnek.</p><p>Ha kérdései vannak, vagy úgy érzi, hogy ez az üzenet tévedésből jelent meg, kérjük, lépjen velünk kapcsolatba a <a href=mailto:ProductActivation@activation.autodesk.com target=\"_blank\">ProductActivation@activation.autodesk.com</a> e-mail címen.</p><p>Ha információt szeretne szolgáltatni az illegális szoftverek használatáról vagy értékesítéséről, kérjük, lépjen kapcsolatba a helyi irodával vagy a BSA szövetséggel a <a href=\"http://www.BSA.org\" target=\"_blank\">www.BSA.org</a> webhely felkeresésével.</p><p>Köszönjük</p>";





