﻿/*==============================================================================================
   HTML Parsing Blocks. The following vars contain HTML code to be inserted in the Register
   Today HTML pages based on the business logic, e.g., whether the registration is for a company
   or individual, whether an old serial number is needed, whether State/Region/Province is 
   required, etc.

   (C) Copyright 2024 by Autodesk, Inc.  All rights reserved.
  ==============================================================================================*/

/////////////////////////////////////////////
// LOCALIZATION RESOURCES HERE:
/////////////////////////////////////////////

/////////////////////////////////////////////
// Product Language: 
//
// NOTE TO LOCALIZATION: The list below was inserted on 29 Jan 2001 and it was up to date at that point.
// You may use the codes detailed below if you are sure that these have not changed (they generally don't change), otherwise, 
// please check these before inserting the language code.
/////////////////////////////////////////////
//
//English - US and International:  (en-us)
//German:  (de)
//French:   (fr)
//Italian:   (it)
//Spanish:   (es)
//Czech:   (cs)             
//Hungarian:   (hu)
//Polish:   (pl)
//Russian:   (ru)
//Japanese:   (ja)
//Korean:   (ko)
//Traditional Chinese (Taiwan) :   (zh-tw)
//Simplified Chinese (PRC) :   (zh-cn)
//Brazilian Portuguese (pt-br)
//
/////////////////////////////////////////////

//////////////////////////////////////////////
///// Add as ECO17 Direct Addition to the Privacy Policy 
/////
var xmsgGatherInfoDuringInstall= "Tutti i dati raccolti durante l'attivazione del prodotto vengono utilizzati nel rispetto dell'Informativa sulla privacy di Autodesk. ";
var xmsgOfflinePrivacyWarning= "Se non si è connessi ad Internet, impostare la codifica del browser Internet Explorer® su Selezione automatica, in modo da visualizzare l’informativa sulla privacy. Se è possibile accedere ad Internet, l’informativa sulla privacy sarà inoltre disponibile in linea presso il sito Web autodesk.com."
////////////////////////////////////////////////////

var xmsgProductLanguage=	"it";

/////////////////////////////////////////////
// Disable field color
/////////////////////////////////////////////
var xmsgDisableColor=		"#7f7f7f";

var xmsgNavigationBGColor=	"#f4f4f4";
var xmsgNavigationDisableColor=	"#808080";

/////////////////////////////////////////////
// HTML FILE TITLE STRINGS
/////////////////////////////////////////////
var xmsgRTAuthConfirmed=				"Attivazione completata";
var xmsgRTActLicFound=                  "Trovata licenza attivata";
var xmsgRTActLicFoundError=            "Errore di registrazione - attivazione"; 
var xmsgRTAuthEntryError=				"Errore di immissione attivazione";
var xmsgRTAuthError=					"Errore di attivazione";
var xmsgRTAuthNow=						"Autorizza ora";
var xmsgRTBeginReg=						"Opzioni di attivazione";
var xmsgRTBuyInformation=				"Informazioni di acquisto";
var xmsgRTConfirm=						"Conferma utente";
var xmsgRTConnect=						"Connessione a Internet richiesta";
var xmsgRTConnectFail=					"Errore di connessione";
var xmsgRTContactAutodesk=				"Contattare Autodesk";
var xmsgRTOfflineActivationRequest=     "Richiesta di attivazione non in linea"
var xmsgRTCountryPage=					"Paese";
var xmsgRTEmail=						"E-mail";
var xmsgRTFaxUS=						"Fax utente";
var xmsgRTMailUS=						"Indirizzo postale utente";
var xmsgRTPurchaseOffline=				"Acquisto non in linea";
var xmsgRTRegConfirmed=					"Registrazione confermata";
var xmsgRTExportConfirm=                "Conferma esportazione licenza";
var xmsgRTImportConfirm=                "Conferma importazione licenza"; 
var xmsgRTRegVol=						"Registrazione del prodotto";
var xmsgRTSUNDataConfirm=				"Conferma SUN Data";
var xmsgRTSUNServer=					"Server SUN";
var xmsgRTSUNSubmit=					"Conferma utente/Invia SUN";
var xmsgRTUserInfo=						"Informazioni utente";
var xmsgRTLicFileSaveError=				"Errore di salvataggio del file di licenza Flexlm";
var xmsgRTProductInfo=                   "Informazioni sul prodotto necessarie";
var xmsgRTProductInfo2=                   "Opzioni di attivazione";
var xmsgNSARTBegin=						"Ottenere una licenza di rete";
var xmsgNSARTLocateLicense=				"Individuare il file di licenza";
var xmsgNSARTEditServerAndSeat=			"Immettere o modificare le informazioni server";
var xmsgNSARTConfirmServerAndSeat=		"Confermare le informazioni server";
var xmsgNSARTEnterSN=					"Immettere il numero di serie";
var xmsgProcessingError=				"Errore di elaborazione";
var xmsgTimeout=        				"Sessione scaduta";
var xmsgLicenseActivation=        		"Attivazione in corso";
var xmsgLicenseTransfer=        		"Trasferimento di licenze";

/////////////////////////////////////////////
// Software Information RESOURCES HERE:
/////////////////////////////////////////////
var xmsgActivationFor=	"Attivazione di:";
var xmsgPurchase=       "Acquisto:";
var xmsgRegistrationFor=       "Registrazione di:";
var xmsgProduct=	"Prodotto: ";
var xmsgsernum=		"Numero di serie: ";
var xmsgsernumWGID=	"Numero di serie: ";//modify by joyce.min on 2007-8-16
var xmsgprokeyWGID=  "Codice prodotto: "; // add by  joyce.min on 2007-8-16
var xmsgOsernum=	"Numero di serie precedente: ";
//var xmsgOprokey=      "Previous product key: "; // add by joyce.min on 2007-8-17
var xmsgOldSerialNum=	"Numero di serie precedente:*";
var xmsgNewSernum1=	"Immettere il numero di serie o l'ID gruppo:"; //???
//var xmsgNewProkey1=
var xmsgRequestCode=	"Codice di richiesta: ";
var xmsgRegAuthCode=	"Codice di attivazione: ";
var xmsgApplicationKey=	"Codice applicazione: ";
var xmsgRTHostID=				"ID host:";
var xmsgRTFlexlmLicenseFile=	"File di licenza:";

/////////////////////////////////////////////
// Primary Rolodex RESOURCES HERE:
/////////////////////////////////////////////
var xmsgSalutation=	"Titolo:";
var xmsgNone=		"(nessuno)";
var xmsgNotEntered=	"(non digitato)";
var xmsgFirstname=	"Nome:";
//var xmsgFirstname= langCode+label.fname;
var xmsgFirstnameKanji=	"Nome (Kanji):";
var xmsgFirstnameFurigana=	"Nome (Zenkaku Kana):";
var xmsgLastname=	"Cognome:";
var xmsgLastnameKanji=	"Cognome (Kanji):";
var xmsgLastnameFurigana=	"Cognome (Zenkaku Kana):";
var xmsgCompanyName=	"Società:*";
var xmsgCompanyName2=	"Società:";
var xmsgCompanyNameJP=	"Nome società (Kanji):";
var xmsgPhone=		"Telefono:";
var xmsgArea=		"Prefisso:";
var xmsgNumber=		"Numero:";
var xmsgExt=		"Interno:";
var xmsgFax=		"Fax:";
var xmsgFaxTo=		"Invia fax a ";
var xmsgEmail=		"E-mail:";
var xmsgEmailTo=	"Invia e-mail a ";
var xmsgAddress=	"Indirizzo:";
var xmsgAddress2=	"Indirizzo 2:";
var xmsgAddress3=	"Indirizzo 3:";
var xmsgJPAddress=	"Città:";
var xmsgJPAddress2=	"Indirizzo:";
var xmsgJPAddress3=	"Nome edificio (e numero suite):";
var xmsgCity=		"Città:";
var xmsgSRP=		"Stato/Regione/Provincia:";
var xmsgStText=		"Stato:";
var xmsgPrText=		"Provincia:";
var xmsgRegText=	"Regione:";
var xmsgPrefectureText=	"Prefettura:";
var xmsgCountyText=	"Provincia:";
var xmsgCantonText=	"Cantone:";
var xmsgZipCode=	"Codice di avviamento postale:";
var xmsgPostCode=	"Codice di avviamento postale:";
var xmsgCountry=	"Paese o regione:";
var xmsgDealer=		"Rivenditore autorizzato Autodesk:";
var xmsgMailTo=		"Invia posta a ";
var xmsgAnEmail=	"un indirizzo e-mail";
var xmsgAFax=		"un numero di fax";
var xmsgAMailAddress=	"un indirizzo postale";
var xmsgPostalMail=		"Posta ordinaria";

///////////////////////////////////////////////
// Button RESOURCES HERE:
///////////////////////////////////////////////
var xmsgBack=			"Indietro";
var xmsgCancel=			"Chiudi";
var xmsgNext=			"Avanti";
var xmsgPrint=			"Stampa";
var xmsgPrintForm=		"Apri modulo di richiesta di attivazione";
var xmsgNo=				"No";
var xmsgYes=			"Sì";
var xmsgBrowse=			"Sfoglia";
var xmsgDone=			"Fatto";
var xmsgOK=				"OK";
var xmsgClose=			"Chiudi";
var xmsgSubmit=			"Invia";
var xmsgFinish=			"Fine";
var xmsgReset=			"Elim. tutto";

///////////////////////////////////////////////
// Registration User Prompt RESOURCES HERE:
///////////////////////////////////////////////
var xmsgPleaseSelect=		"Selezionare ";
var xmsgPleaseSelect2=		"Per attivare immediatamente la licenza di %1, selezionare nuovamente \"Connetti ed esegui attivazione\”. Se si riscontrano ancora problemi durante l'attivazione ed è stato già richiesto e ottenuto un codice di attivazione da Autodesk, selezionare \"Dispongo di un codice di attivazione Autodesk\".";
var xmsgSelectCountry=		"Paese/regione in cui verrà utilizzato il prodotto:";
var xmsgSelectCountry2=		"Paese/regione:";
var xmsgInformation=		"Informazioni";
var xmsgCompanyInfo=		"Informazioni relative alla società:";
var xmsgContactInfo=		"Chi contattare:";
var xmsgResponseMethodInfo=	"Informazioni sul metodo di risposta:"; //modify as the Spec. recommond by joyce.min on 2007-8-17
var xmsgFormSubmitMethodInfo=	"Metodo di invio del modulo:";
var xmsgConfirmInfo=		"Conferma informazioni";
var xmsgConfirmInfoTxt=		"Controllare che le informazioni seguenti siano corrette. Fare clic su uno dei collegamenti relativi al metodo di invio del modulo per continuare utilizzando le informazioni visualizzate. In alternativa, fare clic su Indietro per apportare modifiche.";
var xmsgConfirmCustIDInfoTxt=		"Confermare le seguenti informazioni. Fare clic su Avanti per continuare o su Indietro per apportare modifiche.";
var xmsgCountryHdr=			"Registrazione del prodotto";
var xmsgCountryRegTo=		"Questo prodotto verrà registrato a nome di:";
var xmsgCountryComp=		"Società";
var xmsgCountryIndiv=		"Utente";
var xmsgCountryUpgrade=		"Aggiornamento";
var xmsgCountryUpgDetail=	"(Se si è un cliente Autodesk Subscription, fare clic su No)";
var xmsgConnectHdr1=		"Connessione in corso";
var xmsgConnectHdr2 = "Attivazione della licenza del prodotto in corso…";
var xmsgConnectHdr = "Connessione a Internet richiesta";
var xmsgConnectMsg=		"Connessione";
var xmsgConnectTxt=		"Non è stata rilevata alcuna connessione a Internet. Per inviare una richiesta in linea, effettuare la connessione a Internet, quindi fare clic su Avanti.";
var xmsgConnectTxtOLT=    "Non è stata rilevata alcuna connessione ad Internet. Per trasferire la licenza, effettuare la connessione ad Internet.";
var xmsgConnectTxt2=	"Una volta stabilita la connessione fare clic su Avanti.";
var xmsgConnectTxt2a=	"Una volta stabilita la connessione ad Internet, fare clic su Avanti.";
var xmsgConnectTxt3=	"Se non è possibile stabilire una connessione a Internet, è anche possibile scegliere di inviare una richiesta ad Autodesk mediante un metodo alternativo.";
var xmsgConnectTxt4=	"Non è stata rilevata una connessione ad Internet.  Per acquistare una licenza per il prodotto, è necessario disporre di una connessione ad Internet.";
var xmsgConnectTxt4a=	"Non è stata rilevata una connessione ad Internet.  Per attivare o acquistare una licenza per %1, è necessario disporre di una connessione ad Internet.";
var xmsgConnectTxt5=    "Nessuna connessione Internet rilevata. Per inviare una richiesta in linea, connettersi ad Internet ora. Una volta stabilita la connessione, fare clic su \"Riprova\".";
var xmsgConnectTxt6=    "Una volta stabilita la connessione, fare clic su \"Riprova\".";
var xmsgConnectTxt7=    "Una volta connessi ad Internet, fare clic su \"Riprova\".";
var xmsgConnectWarming=	"L'invio delle informazioni potrebbe richiedere alcuni minuti. Attendere.";
var xmsgTryAgain=		"Riprova";
var xmsgReEnterOld=		"Immettere di nuovo il numero di serie precedente";
var xmsgNewSernum3=		"Immettere il nuovo numero di serie e fare clic su Avanti.";
var xmsgNewSernum4=		"Il software di valutazione è stato installato con il numero di serie 000-00000000, che non può essere registrato. Quando si acquista una copia del software viene fornito un nuovo numero di serie. Per attivare e abilitare il prodotto, è necessario utilizzare tale numero.";
var xmsgNewSernum5=		"Immettere il numero di serie o l'ID gruppo:"; //modify by joyce.min on 2007-8-16
var xmsgProductKey=      "Immettere il codice prodotto:"; //modify by joyce.min on 2007-8-16
var xmsgNewSernum6=		"Conferma nuovo numero di serie:";
var xmsgNewSernum8=		"Immettere di nuovo il nuovo numero di serie";
var xmsgUseOtherMethod=		"Utilizzare un altro metodo di registrazione";
var xmsgContactAutodesk=	"Contattare Autodesk";
var xmsgContactAutodeskLink="Per contattare Autodesk, fare clic sul seguente collegamento:";
var xmsgContactOptions=		"- per contattare Autodesk, utilizzare uno dei metodi riportati di seguito.";

var xmsgPuchaseInfo1=		"Informazioni di acquisto";
var xmsgPuchaseInfo2=		"È stata selezionata la procedura di acquisto in linea."; //modify as the LF1_Spec_SCV commend on p99 by joyce.min
var xmsgPuchaseInfo3=		"Fare clic su Avanti per continuare o su Chiudi per interrompere la procedura."; //modify as the LF1_Spec_SCV commend on p99 by joyce.min

var xmsgRegTitle=		"Registrazione - Attivazione";
var xmsgRegTitleBuy=		"Acquistare i prodotti Autodesk in linea";
var xmsgRegTitleNSA=		"Attivazione licenza di rete";
var xmsgRegInfo=		"Informazioni sul cliente";
var xmsgRegInfo2=		"Metodo di registrazione";
var xmsgRegInfo3=		"Selezionare un metodo di registrazione e fare clic su Avanti.";
var xmsgRegmethod1=		"Collegamento diretto tramite Internet";
var xmsgRegmethod3=		"Desidero ricevere il codice di attivazione mediante:";
var xmsgRegmethod5=		"Posta";
var xmsgRegmethod6=		"Fare clic sul pulsante Stampa di seguito e inviare il modulo a:";
var xmsgRegmethod7=		"Fax";
var xmsgRegmethod8=		"Per stampare una copia del modulo da inviare via fax ad Autodesk al numero %1, scegliere il metodo di ricezione del codice di attivazione, quindi fare clic su Stampa. In seguito sarà possibile inviare il modulo via fax.";
var xmsgRegmethod9=		"E-mail";
var xmsgRegmethod10NSA=		"Le informazioni relative alla registrazione e al server delle licenze, mostrate di seguito, sono state salvate automaticamente in un file.";
var xmsgRegmethod10=		"Le informazioni relative alla registrazione sono state salvate nel seguente file, che verrà utilizzato per completare la procedura via e-mail (non modificare il file):";
var xmsgRegmethod11NSA=		"Inviare via e-mail il file di informazioni sulla registrazione e sul server delle licenze %1 a %2.";
var xmsgRegmethod11=		"Inviare via e-mail il file di informazioni sulla registrazione %1 a %2.";
var xmsgRegmethod12=		"Non modificare il file.<p>Si consiglia inoltre di stampare questa pagina e conservarne una copia in luogo sicuro. Le informazioni che vi sono contenute saranno necessarie per completare manualmente il processo di invio tramite e-mail. È possibile stampare una copia delle informazioni per i record, quindi fare clic su Operazione completata per chiudere l'applicazione.";
var xmsgRegmethod13=		"Per allegare e inviare automaticamente %1 ad Autodesk, fare clic sul seguente collegamento.";
var xmsgRegmethod14=		"Invia la richiesta tramite e-mail";
var xmsgRegmethod15=		"Nota: l'indirizzo e-mail è automatizzato. Non inviare altre comunicazioni a questo indirizzo.";
var xmsgRegmethod16=		"Per eseguire la registrazione via fax o posta, fare clic su uno dei seguenti collegamenti:";
var xmsgRegmethod17=		"Errore durante l'invio del messaggio e-mail";
var xmsgRegmethod18NSA=		"Errore durante il tentativo di invio automatico delle informazioni sulla registrazione e sul server delle licenze.";
var xmsgRegmethod18=		"Errore durante il tentativo di invio automatico delle informazioni sulla registrazione.";
var xmsgRegmethod19=		"Per inviare manualmente il file tramite e-mail:";
var xmsgRegmethod20NSA=		"Inviare via e-mail il file delle informazioni sulla registrazione e sul server delle licenze %1 a %2.";
var xmsgRegmethod20=		"Inviare via e-mail il file delle informazioni sulla registrazione %1 a %2.";
var xmsgRegmethod21=		"Non modificare il file.<p>Si consiglia inoltre di stampare questa pagina e conservarne una copia in luogo sicuro. Le informazioni che vi sono contenute saranno necessarie per completare manualmente il processo di invio tramite e-mail. È possibile stampare una copia delle informazioni per i record, quindi fare clic su Operazione completata per chiudere l'applicazione.";
var xmsgRegAuthInfo=		"Opzioni di attivazione della licenza del prodotto";
var xmsgRegAuthInfo1=		"Conferma registrazione";
var xmsgRegExpConfirm=      "Conferma esportazione licenza";
var xmsgRegImpConfirm=      "Conferma importazione licenza";
var xmsgRegAuthInfo2 =      "Connetti ed esegui attivazione (opzione consigliata)";
var xmsgRegAuthInfo2Hover = "Consente di stabilire la connessione con Autodesk e di attivare immediatamente la licenza del prodotto (è richiesta la connessione ad Internet)";
var xmsgRegAuthInfo3=		"Immettere il codice di attivazione"; 
var xmsgRegAuthInfo4=		"Selezionare un'opzione tra quelle riportate di seguito:";
var xmsgRegAuthInfo4A =     "Dispongo di un codice di attivazione Autodesk";
var xmsgRegAuthInfo4AHoverA = "Digitare il codice di attivazione richiesto e ottenuto da Autodesk.<br>Per semplificare l'operazione, incollare l'intero codice di attivazione nella prima casella: le altre caselle vengono compilate automaticamente.";
var xmsgRegAuthInfo4AHoverB = "Immettere il percorso e il nome del file o individuare il file di attivazione fornito da Autodesk in risposta alla richiesta inviata tramite e-mail.";
var xmsgRegAuthInfo4B=		"Immettere il codice di attivazione:"; 
var xmsgRegAuthInfo5=		"Selezionare un paese o regione, immettere il codice di attivazione e fare clic su Avanti.";
var xmsgRegAuthInfo6=		"Attivazione della licenza del prodotto";	
var xmsgRegAuthInfo6a=		"Grazie per l'attivazione";	
var xmsgRegAuthInfo7=		"%1 è stato attivato.";
var xmsgRegAuthInfo8=		"Conferma";		
var xmsgRegAuthInfo9=		"Grazie per avere effettuato la registrazione del prodotto Autodesk acquistato. Ciò ci consentirà di fornire un servizio migliore in futuro.";
var xmsgRegAuthInfo10=		"Una copia dei dati di attivazione è stata salvata in:";		
var xmsgRegAuthInfo10B=		"Una copia dei dati di attivazione è stata salvata in:";
var xmsgRegAuthInfo14=		"Complimenti per aver acquistato %1. In base ai termini della licenza attivata, nel computer in uso è consentita l'esecuzione di uno o più prodotti.";
var xmsgRegAuthInfo14a=		"In base ai termini della licenza attivata, nel computer in uso è consentita l'esecuzione di uno o più prodotti.";
var xmsgRegAuthInfo15=		"Se si disinstalla %1 la licenza non viene rimossa.";
var xmsgRegAuthInfo16=		"Licenza attiva";
var xmsgRegAuthInfo17=		"Congratulazioni.";
var xmsgRegActLicInfo=      "Trovata licenza attivata";
var xmsgRegActLicInfoError=      "Errore di registrazione - attivazione";
var xmsgRegActiveInfo=        "Immettere o selezionare il file di attivazione:";
var xmsgRegActLicInfo1=       "Nel computer è attualmente in uso una licenza per il prodotto già registrata e attivata."
var xmsgRegActLicInfo1Error= "Nel computer è stata rilevata una licenza per il prodotto già registrata e attivata.\n Si è verificato tuttavia un errore imprevisto (%1). Chiudere l'applicazione e riprovare. Se il problema persiste, contattare l'amministratore di sistema o il rivenditore autorizzato di prodotti Autodesk.";

/////////////////////////////////////////////
// OLT Confirmation
/////////////////////////////////////////////
var xmsgExportSuccess=        "Esportazione completata"; //2008-01-16
var xmsgExportFail=           "Richiesta di esportazione non riuscita" ; //2008-01-16
var xmsgRegErrRef=            "Riferimento errore:"; //2008-01-17
var xmsgImportSuccess=        "Importazione completata"; //2008-01-16
var xmsgImportFail=           "Richiesta di importazione non riuscita"; //2008-01-16
var xmsgExpSucessInfo=        "La licenza è stata esportata e ora si trova sul server Autodesk."; //2008-01-16
var xmsgExpSuccessInfoHowtoImport=    "Come importare la licenza";
var xmsgExpSucessInfo1=        "Prima di avviare il prodotto sul computer di destinazione, utilizzare l'Utilità di trasferimento licenze per importare la licenza sul computer e prepararsi ad immettere i propri ID utente e password Autodesk.";  //2008-01-16
var xmsgImpSucessInfo=         "La licenza è stata importata, ora è possibile utilizzare il prodotto. "; //2008-01-16
var xmsgImpRemindInfo=         "Ricordami di eseguire l'esportazione."; //2008-01-16
var xmsgImpRemindInfo1=        "Selezionando questa casella, verrà visualizzata una finestra di dialogo all'uscita dal programma che ricorderà di eseguire l'esportazione della licenza.";//copy mockup 2008-01-16
var xmsgImpRemindInfo2=        "Tale funzione risulta utile se la licenza è stata importata temporaneamente su questo computer ed è necessario trasferirla nuovamente al computer di origine.";//copy mockup 2008-01-16
var xmsgImpRemindInfo3=        "Nel promemoria è disponibile l'opzione \"Non visualizzare questa finestra in futuro\".";//copy mockup 2008-01-16
var xmsgOltTryAgain=           "Fare clic sul collegamento \"Riprova\" per inviare nuovamente la richiesta. ";
var xmsgImpFailMsg=            "Se il problema persiste, si consiglia di attivare la licenza invece di importarla.";

var xmsgReqfilelocMsg=       "Il file di richiesta si trova in:";	//add by joyce.min on 2007-9-10 as Licensing Spec. recommend 	
var xmsgRegAuthInfo11=		"Grazie per aver effettuato la registrazione. Ora il prodotto è attivato e il file di licenza è stato salvato. Se si desidera conservare queste informazioni, fare clic su Stampa.";
var xmsgRegAuthInfo12=		"Incollare il codice di attivazione.";
var xmsgRegAuthInfo13=		"Digitare il codice di attivazione.";
var xmsgRegErrorActiveCode=    "<FONT color=red>Immettere il codice di attivazione per continuare.</FONT>";
var xmsgRegErrorActiveCode1=    "<FONT color=red>Codice di attivazione non valido. Verificare la presenza di errori nel codice.</FONT>";
var xmsgRegErrorActiveFile=    "<FONT color=red>Immettere il percorso e il nome del file di attivazione per continuare.</FONT>";
var xmsgRegErrorSernum=      "<FONT color=red>Immettere il numero di serie per continuare.</FONT>"; //add by joyce.min on 2007-8-29
var xmsgRegErrorSernum1=      "<FONT color=red>Numero di serie troppo breve.</FONT>"; //add by joyce.min on 2007-9-7
var xmsgRegErrorProkey=      "<FONT color=red>Immettere il codice prodotto per continuare.</FONT>"; //add by joyce.min on 2007-8-29
var xmsgRegErrorProkey1=     "<FONT color=red>Codice prodotto troppo breve.</FONT>"; //add by joyce.min on 2007-9-7
var xmsgRegErrorHdr=		"Errore di registrazione - attivazione";
var xmsgRegErrorSystem=		"Un problema temporaneo del sistema provoca errori nella registrazione. Fare clic su uno dei seguenti collegamenti."
var xmsgRegErrorPrevReg=	"Il numero di serie immesso è già registrato.";
var xmsgRegErrorMaxAuth=	"È stato superato il numero massimo di attivazioni consentite per questo prodotto.";
var xmsgRegErrorMaxAuth2=	"È stato superato il numero massimo di licenze consentite per questo prodotto.";
var xmsgRegErrorInvalidOld=	"Il numero di serie immesso per il prodotto precedente non è valido. Verificare che il numero di serie precedente visualizzato sia corretto. Fare clic su uno dei seguenti collegamenti.";
var xmsgRegErrorData=		"Si è verificato un problema con le informazioni di registrazione immesse. Per continuare, selezionare Riprova per esaminare e correggere le informazioni immesse, utilizzare un metodo di registrazione diverso oppure contattare Autodesk.";
var xmsgRegErrorNetwork=	"Il prodotto che si sta tentando di registrare è autorizzato all'uso in rete e deve essere installato come tale. È necessario disinstallare il software e selezionare \"Rete\" come tipo di installazione.<p>Per informazioni sulle procedure di installazione e di attivazione relative alla versione per rete, vedere l'apposita sezione nel Manuale di installazione.";
var xmsgRegNoResponse=		"Un problema temporaneo provoca errori nella registrazione in linea. Fare clic su uno dei seguenti collegamenti.";
var xmsgRegErrorAuthEntry=	"Si è verificato un problema con il codice di attivazione immesso. Fare clic su uno dei seguenti collegamenti.";
var xmsgRegErrorAuthPermission = "Per attivare questo prodotto Autodesk, è necessario disporre dei diritti di amministratore oppure ottenere diritti di livello elevato dall'amministratore di sistema. Rivolgersi all'amministratore di sistema per ulteriori informazioni sui diritti.";							
var xmsgRegErrorAuth=		"Si è verificato un problema con il codice di attivazione. Fare clic su uno dei seguenti collegamenti.";
var xmsgRegErrorAuth2=		"Fare clic su \"Riprova\" per inviare nuovamente la richiesta. Se il problema persiste, contattare il supporto tecnico di Autodesk.";
var xmsgRegErrorFlex=		"Si è verificato un problema con la licenza. Fare clic su uno dei seguenti collegamenti.";
var xmsgRegConnError=		"Errore di connessione";
var xmsgRegConnErrorTxt=	"Si è verificato un problema con la connessione Internet. Fare clic su uno dei seguenti collegamenti.";
var xmsgRegPurchError3=		"Utilizzare un altro metodo di acquisto";
//modified as LFSpec_SCV commend by joyce.min
var xmsgRegPurchError5=		 "Grazie per aver scelto di acquistare il software Autodesk.<p>Al momento non è disponibile una connessione per completare il processo, probabilmente a causa delle impostazioni del sistema.<p>Per ritentare la connessione, aprire il browser facendo clic su uno dei collegamenti riportati di seguito.<p>";

var xmsgAuthResellerMsg1=	"Acquisto dal proprio rivenditore locale. Per completare l'acquisto, contattare il proprio rivenditore locale.";

var xmsgLicSaveErrInfo=		"Si è verificato un errore durante il salvataggio del file di licenza. Fare clic su uno dei seguenti collegamenti.";

var xmsgOnlineStoreMsg1=	"Acquisto presso il negozio in linea di Autodesk. Se il prodotto che si sta cercando non è disponibile nel negozio in linea, contattare un rivenditore autorizzato.";
var xmsgOnlineStoreMsg2=    "Negozio in linea";
var xmsgAuthResellerMsg2=	"Rivenditore autorizzato";
var xmsgLocateLicenseMsg1=	"Individuare il file di licenza";
var xmsgLocateLicenseMsg2=	"Immettere un percorso per il file di licenza (o utilizzare Sfoglia per cercarne uno), quindi fare clic su Avanti per continuare.";
var xmsgLocateLicenseMsg3=	"File di licenza esistente:";
var xmsgUserContactMsg=		"È necessario immettere almeno una delle seguenti informazioni:";
var xmsgFailureMsg=		    "Impossibile elaborare la richiesta di attivazione in linea.";

/////////////////////////////////////////////
// Default Ereg returned error messages
/////////////////////////////////////////////
var xmsgDefaultEregReturnedErrMsg=  "Si è verificato un errore (%1) che impedisce l'elaborazione della richiesta di attivazione in linea mediante i sistemi automatizzati.";
var xmsgRegErrorOnline=		"Fare clic sul collegamento \"Utilizzare un altro metodo\" di seguito per completare i moduli necessari e inviare la richiesta all'Autodesk Business Center più vicino. Un rappresentante del servizio clienti risponderà entro 2 giorni lavorativi.";
var xmsgAnotherFormSubmitMethod=    "Utilizzare un altro metodo";
var xmsgOfflineRegistrationMethod=    "Richiedi un codice di attivazione con un metodo non in linea";
var xmsgOfflineRegistrationMethodHover= "Preparare la richiesta di un codice di attivazione per la licenza del prodotto acquistato mediante un computer con connessione a Internet";

/////////////////////////////////////////////
// Timeout message
/////////////////////////////////////////////
var xmsgTimeoutMsg1=    "Richiesta di attivazione in linea scaduta."
var xmsgTimeoutMsg2=    "Fare clic sul collegamento \"Riprova\" per inviare nuovamente la richiesta in linea. Se il problema persiste, fare clic sul collegamento \"Utilizzare un altro metodo\" per completare i moduli necessari e inviare la richiesta mediante posta elettronica, fax o altri metodi.";
var xmsgTimeoutMsg2a=   "Fare clic sul collegamento \"Riprova\" per inviare nuovamente la richiesta online. "+
                        "Se il problema persiste potrebbe essere necessario chiudere l'applicazione e ritentare l'attivazione in seguito.";
var xmsgTimeoutMsg3=    "Fare clic su \"Riprova\" per inviare nuovamente la richiesta. Se il problema persiste, contattare il supporto tecnico di Autodesk.";

/////////////////////////////////////////////
// Single User Network RESOURCES HERE:
/////////////////////////////////////////////
var xmsgRegSunData1=		"Dati relativi alla registrazione salvati";
var xmsgRegSunData2=		"I dati relativi alla registrazione richiesti per l'installazione client sono stati salvati in ";
var xmsgRegSunData3=		"Il numero di serie precedente specificato per la registrazione dell'aggiornamento non è valido. Contattare l'amministratore.";
var xmsgRegSunData4=		"È necessario installare nuovamente il software specificando un numero di serie precedente valido.";
var xmsgRegSunData5=		"Installazione su rete per singolo utente";
var xmsgRegSunData6=		"Per completare l'installazione su rete per singolo utente sul server, è necessario specificare alcune informazioni relative alla registrazione. Utilizzare le pagine seguenti per:";
var xmsgRegSunData7=		"Raccogliere le informazioni richieste.";
var xmsgRegSunData8=		"Immettere il numero di serie precedente, se richiesto per un aggiornamento.";
var xmsgRegSunData9=		"Memorizzare le informazioni sul server per la distribuzione di tutte le installazioni client.";
var xmsgRegSunData10=		"Il software verrà registrato utilizzando le informazioni seguenti. Per continuare, fare clic su Avanti.";

/////////////////////////////////////////////
// Voluntary RESOURCES HERE:
/////////////////////////////////////////////
var xmsgRegVol1=	"Registrazione del prodotto";
var xmsgRegVol2=	"Selezionare un'opzione e fare clic su Avanti:";
var xmsgRegVol3=	"Registra ora: selezionare questa opzione per avviare la procedura di registrazione in linea";
var xmsgRegVol4=	"Registra in un momento successivo: selezionare questa opzione per eseguire subito il software";
var xmsgRegVol5=	"Non visualizzare questa finestra in futuro.";
var xmsgRegVol6=	"(Se si desidera eseguire la registrazione in un momento successivo, è possibile selezionare l'apposita opzione in ?|finestra di dialogo Informazioni su)";

/////////////////////////////////////////////
// Japan RESOURCES HERE:
/////////////////////////////////////////////
var xmsgCustIDMainTitle=	"Identificazione cliente";
var xmsgKatakana=		    "Nome società (Zenkaku Kana):";
var xmsgDepartment=		    "Reparto:";
var xmsgDepartment2=		"Nome reparto:";

/////////////////////////////////////////////
// Autodesk Contact RESOURCES HERE:
/////////////////////////////////////////////
var xmsgFormWebHdr=	"Su Internet:";
var xmsgFormWebDataMsg1 = "È inoltre possibile richiedere un codice di attivazione all'indirizzo seguente:&nbsp;&nbsp;";
var xmsgFormEmailHdr=	"E-mail:";
var xmsgFormEmailData=	"";
var xmsgFormEmailDataBlock= "";
var xmsgFormEmailXMLData=	"";
var xmsgFormEmailXMLDataBlock= "";
var xmsgFormFaxHdr=		"Fax:";
var xmsgFormFaxHdrLocal=	"Fax a ufficio locale:";
var xmsgFormFaxHdrReg=	"Registrazione via fax:";
var xmsgFormFaxData=	"";
var xmsgFormFaxDataRegister=	"";
var xmsgFormCallHdr=	"Telefono:";
var xmsgFormCallData=	"";
var xmsgFormMailHdr=	"Posta ordinaria:";
var xmsgFormMailHdrLocal=	"Posta a ufficio locale:";
var xmsgFormMailHdrReg=	"Registrazione via posta:";
var xmsgFormMailData=	"";
var xmsgFormMailDataRegister=   "";
var xmsgFormPurchHdr=	"Acquista software";
var xmsgFormInternetMsg=    "Per utilizzare il browser Web per la richiesta del codice di attivazione, fare clic sul collegamento."
var xmsgFormEmailMsg=       "Inviare la corrispondenza e le richieste di attivazione tramite posta elettronica a:"

/////////////////////////////////////////////
// Privacy Statement RESOURCES HERE:
/////////////////////////////////////////////

var JPprivacystatement = "Le informazioni fornite verranno utilizzate da Autodesk per registrare e/o emettere il codice di attivazione. La registrazione conferma il consenso all'invio delle informazioni sull'utente da parte di Autodesk ai business partner autorizzati per la gestione delle licenze del prodotto e a scopo di verifica delle autorizzazioni. Contattare Autodesk all'indirizzo <a href=mailto:information@autodesk.jp>information@autodesk.jp</a> se si desidera che le proprie informazioni non vengano condivise con i business partner autorizzati per tali fini. Per correggere o aggiornare i dati di registrazione, fare clic <a %1>QUI</a> per contattare Autodesk oppure contattare l'ufficio Autodesk locale.";
			
var privacystatement = "Le informazioni fornite verranno utilizzate da Autodesk per registrare e/o emettere il codice di attivazione, per inviare informazioni in merito ai prodotti e servizi e per garantire tutti i vantaggi previsti per gli utenti autorizzati Autodesk. Autodesk non vende né fornisce le informazioni personali ad alcuna entità esterna né ai propri business partner autorizzati. Per correggere o aggiornare le informazioni inserite in precedenza, fare clic <a %1>QUI</a> per contattare Autodesk oppure rivolgersi all'ufficio locale Autodesk.";
				
			
/////////////////////////////////////////////
// Privacy Policy
/////////////////////////////////////////////
var xmsgPrivacyPolicy="Informativa sulla privacy";

/////////////////////////////////////////////
// Copyright
/////////////////////////////////////////////
var xmsgCopyright="Copyright 2024 Autodesk, Inc. All rights reserved.";

/////////////////////////////////////////////
// Rebranding Message
/////////////////////////////////////////////
var xmsgRebranding="Nella maggior parte dei casi, il nuovo numero di serie non verrà visualizzato finché il programma non sarà riavviato con diritti di amministratore.";
var xmsgRebranding2="Per le informazioni su come avviare i programmi con diritti di amministratore, fare riferimento alla documentazione del sistema operativo.";
/////////////////////////////////////////////
//  Note to Localization :
//
//	"Fields marked in <FONT color=red>red</FONT> and with an asterisk (<FONT 
//	color=red>*</FONT>) are required to process your registration. Complete the form 
//	and click Next."
//
/////////////////////////////////////////////
var xmsgRegInfoMsg1= "I campi contrassegnati con <FONT color=red>*</FONT> sono obbligatori.";
var xmsgRegInfoMsg2= "Le informazioni immesse in questa pagina vengono memorizzate insieme alla licenza e verranno utilizzate per la riattivazione e per gli aggiornamenti del prodotto. Assicurarsi di immettere le informazioni corrette in modo da evitare ritardi nell'utilizzo del prodotto.";

var xmsgLicLocationText1 = "Salvare il file di licenza per <b>%1</b> in:";

// Set Registration Info Header
var InsertRegInfo =     "<p><b>"+xmsgRegInfo+"</b></p>" +
			  "<p>" + xmsgRegInfoMsg1 + "</p>";


//=======================================================================
// Application Usage Information
//=======================================================================
var xmsgAppUsage=	"Domande:";

var xmsgAppUsageQ1=	"Per consentire ad Autodesk di comprendere meglio le necessità del settore, vi preghiamo di rispondere alla seguente domanda.";
var xmsgAppUsageQ2=	"Quale delle seguenti opzioni descrive meglio il settore principale della vostra attività?";

var xmsgAppUsageOption51=	"Progettazione di componentistica aerospaziale e automobilistica ";
var xmsgAppUsageOption52=	"Progettazione architettonica ";
var xmsgAppUsageOption53=	"Gestione di edifici e impianti ";
var xmsgAppUsageOption54=	"Costruzione di edifici: uso commerciale ";
var xmsgAppUsageOption55=	"Costruzione di edifici: uso residenziale ";
var xmsgAppUsageOption56=	"Produzione di attrezzature per l'edilizia ";
var xmsgAppUsageOption57=	"Ingegneria civile/Pianificazione del territorio ";
var xmsgAppUsageOption58=	"IT/Medico/Progettazione di attrezzature per uffici ";
var xmsgAppUsageOption67=	"Progettazione di prodotti consumer ";
var xmsgAppUsageOption59=	"Proprietà di edifici aziendali ";
var xmsgAppUsageOption92=	"Difesa ";
var xmsgAppUsageOption93=	"Progettazione di controlli elettrici ";
var xmsgAppUsageOption94=	"Progettazione di impianti elettrici ";
var xmsgAppUsageOption72=	"Ingegneria ambientale ";
var xmsgAppUsageOption95=	"Prodotti metallici assemblati ";
var xmsgAppUsageOption96=	"Progettazione di interni ";
var xmsgAppUsageOption97=	"Progettazione di macchinari ";
var xmsgAppUsageOption98=	"Procurement/Vendita/Marketing settore manufatturiero ";
var xmsgAppUsageOption40=	"Cartografia e progettazione geospaziale ";
var xmsgAppUsageOption41=	"Progettazione di sistemi meccanici (HVAC e tubazioni) ";
var xmsgAppUsageOption42=	"Progettazione di sistemi idraulici e antincendio ";
var xmsgAppUsageOption43=	"Progettazione di centrali elettriche e stabilimenti di trasformazione ";
var xmsgAppUsageOption44=	"Sviluppo immobiliare ";
var xmsgAppUsageOption45=	"Ingegneria strutturale ";
var xmsgAppUsageOption87=	"Telecomunicazioni ";
var xmsgAppUsageOption46=	"Pressofusione e lavorazioni meccaniche ";
var xmsgAppUsageOption47=	"Progettazione di trasporti ";
var xmsgAppUsageOption48=	"Servizi di pubblica utilità: elettricità, energia e gas ";
var xmsgAppUsageOption49=	"Servizi di pubblica utilità: acqua e fognatura ";
var xmsgAppUsageOption99=	"Altro ";

var xmsgWrongCountryCodeMsg=	"Errore: codice paese immesso sconosciuto.";

/////////////////////////////////////////////
// Version RESOURCES HERE:
/////////////////////////////////////////////
var xmsgVersion = "Versione:"

/////////////////////////////////////////////
// Access RTFax or RTMail through RTEmail
/////////////////////////////////////////////
var xmsgAccessFaxMsg=		"Invierò la richiesta per fax o per telefono"; //modify by joyce.min on 2007-10-18 as Licensing_Framework Spec_Frozen.doc recommend 
var xmsgAccessMailMsg=		"Effettuare la registrazione per posta.";
var xmsgAccessHereMsg=		"qui.";

/////////////////////////////////////////////
// Receive code by
/////////////////////////////////////////////
var xmsgReceiveCodeMsg=     "Desidero ricevere il codice tramite:";
var xmsgReceiveCodeMsg1=     "Riceverò il file di attivazione tramite e-mail"; //add by joyce.min on 2007-8-20
/////////////////////////////////////////////
// Messages for Ease of reauth or multi-seat client registration
/////////////////////////////////////////////
var xmsgNoDialogHdrMsg=		"Attendere la verifica della <br>licenza";
/////////////////////////////////////////////
//Resource for RTProductInfo
/////////////////////////////////////////////
var xmsgRTProductInfoTitle=      "Informazioni sul prodotto richieste"; //add by joyce.min on 2007-8-14
var xmsgRTProductInfoTitle2=      "Immettere il numero di serie e il codice prodotto"; // Project Coooper Design
var xmsgOnlineStoreDefaultURLForProductInfo = "http://www.autodesk.com/estore/usa/index.htm";
var xmsgRTProductInfoMsg1=        "Per attivare %1, immettere nei campi sottostanti il numero di serie e il codice prodotto ricevuti al momento dell'acquisto. Tali dati sono indicati sulla confezione del prodotto, nell'e-mail con oggetto \"Informazioni sugli aggiornamenti e sulle licenze Autodesk\" o in un messaggio e-mail di conferma simile ricevuto dal punto vendita, ovvero dal negozio in linea.";
var xmsgRTProductInfoMsg2=        "Se non si dispone di un numero di serie e di un codice prodotto e si desidera acquistarli ora, <a href="+ xmsgOnlineStoreDefaultURLForProductInfo +" target=\"_blank\">fare clic qui</a>.";
/////////////////////////////////////////////
//Error for RTProductInfo
/////////////////////////////////////////////
//var xmsgsernumError=        "Enter a serial number to proceed."; //add by joyce.min on 2007-8-17
//var xmsgprokeyError=        "Enter a product key to proceed." ; //add by joyce.min on 2007-8-17
/////////////////////////////////////////////
// Resource for NSA_RTBegin.html
/////////////////////////////////////////////
var xmsgNSARTBeginTitle=	"Ottenere una licenza di rete";
var xmsgNSARTBeginMsg1=		"Richiedere un file di attivazione delle licenze di rete tramite:";
var xmsgNSARTBeginMsg2=		"Connessione diretta (tramite Internet)";
var xmsgNSARTBeginMsg3=		"Invia la richiesta per posta elettronica, fax o telefono";
var xmsgNSARTBeginNoInternet=	"";

/////////////////////////////////////////////
// Edit server and seat information
/////////////////////////////////////////////
var xmsgEditServerHdrMsg1=	"Informazioni server";
var xmsgEditServerHdrMsg2=	"Modello server delle licenze*";
var xmsgEditServerMsg1=		"Immettere le informazioni del server delle licenze.<br>Fare clic sul pulsante Cerca per compilare il campo ID host server.<p>";
var xmsgEditServerMsg2=		"Iniziare con i dati dell'host del server presenti in un file o più file di licenza esistenti.";
var xmsgEditServerRemove=	"Rimuovi";
var xmsgEditServerHostName=	"Nome host server*";
var xmsgEditServerHostID=	"ID host*";
var xmsgEditServerSeat=		"Postazioni*";
var xmsgEditServerSingle=	"Server singolo";
var xmsgEditServerDistributed=	"Server distribuito";
var xmsgEditServerRedundant=	"Server ridondante";
var xmsgEditServerDots=		"...";
var xmsgEditServerLookup=	"Cerca";
var xmsgEditServerAddServer=	"Aggiungi";
var xmsgEditServerRemoveServer=	"Rimuovi";
var xmsgEditServerTotal=	"Totale:";
var xmsgEditServerExceedMaxServer=	"Nota: è possibile ottenere la licenza per un numero massimo di 20 server distribuiti contemporaneamente. Per ottenere la licenza per un numero maggiore di server, contattare Autodesk.";
var xmsgEditServerSeatError=	"Per le postazioni è necessario specificare solo valori numerici.";

var xmsgConfirmServerMsg=	"Leggere le informazioni riportate di seguito. Fare clic su Avanti per continuare o su Indietro per apportare modifiche.";
var xmsgConfirmServerMsg2=	"Quando si farà clic su Avanti le informazioni verranno inviate ad Autodesk tramite Internet.";
var xmsgConfirmServerHdr2=	"Modello server delle licenze:";
var xmsgConfirmServerHostName=	"Nome host server";
var xmsgConfirmServerHostID=	"ID host";
var xmsgConfirmServerSeat=		"Postazioni";
var xmsgConfirmServerTotal=		"Totale postazioni:";

var xmsgLicErrorHdr=			"Errore di gestione licenze"; 
var xmsgLicErrorInvalidSN=		"Il numero di serie immesso non è valido. Verificare che il numero di serie visualizzato sia corretto. Fare clic su uno dei seguenti collegamenti.";
var xmsgLicReEnterSN=			"Immettere nuovamente il numero di serie e riprovare.";

var xmsgLic113Msg2=				"Il numero complessivo di postazioni assegnate ai server distribuiti è maggiore del numero immesso.";
var xmsgLic113ModifySeats=		"Modifica la distribuzione delle postazioni.";

var xmsgSaveLicenseHdr=			"Licenza/e ricevute";
var xmsgSaveLicenseMsg1=		"Autodesk ha reso disponibili le licenze, che ora devono essere salvate nei file di licenza.<p> <b>Salvare le licenze nei file di licenza</b><p><LI>La <b>posizione consigliata</b> per i file di licenza è una directory \"License\" del server nel percorso di installazione di Autodesk Network License Manager.&nbsp;&nbsp;";
var xmsgSaveLicenseMsg6=		"<LI>Se si dispone di un <b>file di licenza esistente</b>, <b>inserirvi</b> la nuova licenza.<br>Quando si farà clic su Avanti, il sistema inserirà automaticamente le informazioni di licenza nella posizione appropriata del file esistente.</LI>";
var xmsgSaveLicenseMsg2=		"Se il file specificato sopra è un file di licenza esistente:";
var xmsgSaveLicenseMsg3=		"Inserire nel file le informazioni della nuova licenza.";
var xmsgSaveLicenseMsg4=		"Sovrascrivere il file di licenza esistente.";
var xmsgSaveLicenseMsg5=		"Correggere gli errori seguenti:";

var xmsgSaveErrorFileNameTooLong=  "ERRORE: il nome del file immesso è troppo lungo.<br>" +
								"Modificarlo e continuare.";
var xmsgSaveErrorNoPermission=	"ERRORE: non si dispone dell'autorizzazione necessaria per salvare il file nella posizione specificata.<br>Salvare il file in una posizione temporanea, ottenere l'autorizzazione, quindi spostare il file nella posizione desiderata.";
var xmsgSaveErrorNoDiskSpace=	"ERRORE: lo spazio disponibile sul disco è insufficiente al salvataggio del file nella posizione specificata.<BR>Salvare il file in una posizione temporanea, creare ulteriore spazio, quindi spostare il file nella posizione desiderata.";
var xmsgSaveErrorInvalidFile=	"ERRORE: impossibile aggiungere la nuova licenza al file specificato senza perdere i dati. Il file specificato potrebbe essere stato creato per computer o modelli di server diversi.<BR>Salvare il nuovo file di licenza con un nome diverso o in un'altra posizione, quindi aggiungerlo al file esistente.";															
var xmsgSaveErrorPathNotExit=	"ERRORE: il percorso specificato non esiste.<BR>Fare clic sul pulsante Sfoglia per individuare o creare il percorso.";
var xmsgSaveErrorPathBlank=		"ERRORE: è necessario specificare un percorso e un nome di file di licenza validi. Specificare il percorso e il nome file nel campo sottostante oppure utilizzare il pulsante Sfoglia per individuarli.";

var xmsgLicAuthConfirmHdr1=		"Attivazione della licenza completata.";
var xmsgLicAuthConfirmHdr2=		"Informazioni sull'host del server delle licenze";
var xmsgLicAuthConfirmMsg1=		"Grazie per aver registrato il prodotto. È possibile stampare le informazioni visualizzate.";
var xmsgLicAuthConfirmDate=		"Data:";

var xmsgLicPathMsg1=			"Sono stati salvati i seguenti file di licenza:";
var xmsgLicPathMsg2=			"I file delle licenze sono stati salvati in:";

var xmsgOtherMethodMsg1NSA=		"Utilizzare un altro metodo per ottenere una licenza autorizzata.";
var xmsgOtherMethodMsg1=		"Utilizzare un altro metodo.";

var xmsgContactAutodeskMsg1=	"Utilizzare uno dei seguenti metodi per contattare Autodesk.";
var xmsgOfflineActReqMsg=       "Per utilizzare un computer con una connessione a Internet, richiedere il codice di attivazione per la licenza del prodotto completando il seguente modulo. È necessario specificare il prodotto, il numero di serie, il codice prodotto e il codice di richiesta (in alto)."								
/////////////////////////////////////////////
// Email Options
/////////////////////////////////////////////
var xmsgEmailOptionNSATitle=	"Ottenere un file di licenza tramite e-mail";
var xmsgEmailOptionTitle=		"Effettuare la registrazione tramite e-mail";
var xmsgEmailOptionNSAMsg=		"Le informazioni sulla registrazione e sul server delle licenze sono state salvate automaticamente in un file. Il file deve essere inviato via e-mail al centro di elaborazione automatica delle registrazioni Autodesk™.<p>Una volta inviato il file, si riceveranno una risposta automatica, un file di licenza autorizzata e le istruzioni necessarie per completare il processo.";
var xmsgEmailOptionMsg=			"Le informazioni sulla registrazione e sul server delle licenze sono state salvate automaticamente in un file. Il file deve essere inviato via e-mail al centro di elaborazione automatica delle registrazioni Autodesk™.<p>Una volta inviato il file, si riceveranno una risposta automatica e le istruzioni necessarie per completare il processo.";
var xmsgEmailOptionMsg2=		"Se il sistema e-mail di default utilizzato è in grado di inviare il messaggio su Internet, fare clic su Invia il file, quindi su Avanti. Il file verrà inviato automaticamente.<p>Se non è possibile inviare il messaggio ora, fare clic su Invia il file manualmente in seguito. Verranno fornite le istruzioni necessarie per inviare il file manualmente.";
var xmsgEmailOptionInfo1=		"Invia il file.";
var xmsgEmailOptionInfo2=		"Invia il file manualmente in seguito.";
var xmsgEmailOptionInfo3=		"Invia una copia del messaggio e-mail all'indirizzo e-mail fornito.";

/////////////////////////////////////////////
// Email Error
/////////////////////////////////////////////
var xmsgEmailErrorHdr=			"Impossibile creare l'e-mail";
var xmsgEmailErrorMsg1=			"Per completare la registrazione via e-mail, allegare il seguente file ad un messaggio e-mail:";
var xmsgEmailErrorMsg2=			"Inviare l'e-mail a %1.";
var xmsgEmailErrorMsg3=			"Il file è reperibile nella seguente posizione:";

/////////////////////////////////////////////
// Local HERE customer information URLs
/////////////////////////////////////////////
var xmsgLocalHERETitle=			"Modificare le informazioni sul cliente";
var xmsgLocalHEREInfo=			"Per modificare le informazioni sul cliente, contattare il rivenditore autorizzato Autodesk o fare clic sul seguente collegamento relativo al proprio paese o regione.";
var xmsgLocalHEREUS=			"America";
var xmsgLocalHEREEMEA=			"Europa, Medio Oriente, Africa";
var xmsgLocalHEREAPAC=			"Asia/Pacifico";

/////////////////////////////////////////////
// Help
/////////////////////////////////////////////
var xmsgHelpTitle=				"?";
var xmsgHelpUpgradeMsg=			"Se si sta registrando o attivando un aggiornamento di una versione precedente, è necessario selezionare la seguente casella; verrà quindi richiesto il numero di serie della versione che si desidera aggiornare.";
var xmsgHelpUpgradeRequiredTitle=	"Immettere il numero di serie della precedente versione del prodotto (obbligatorio per l'aggiornamento)";
var xmsgHelpUpgradeRequiredMsg=	"Questo è il numero di serie della versione precedente del software. Il numero di serie è reperibile sia mediante la finestra di dialogo ? > Informazioni all'interno del software e sulla confezione del prodotto.";

//	Fax or email error message
var xmsgNotEnterErrorMsg=		"Non è stato immesso %1. Immetterlo per ricevere l'attivazione usando tale metodo.";								

//  Help for serial number
var xmsgHelpSerialNumberTitle=  "Numero di serie/ID gruppo"; ////modify by joyce.min on 2007-8-16
var xmsgHelpSerialNumberMsg=    "Il numero di serie si trova sulla confezione del prodotto o nell'e-mail Informazioni sugli aggiornamenti e sulle licenze Autodesk."; // ECO19

//  Help for ProductInfo serial number & Product Key //modify by joyce.min on 2007-8-16
var xmsgHelpProductKeyTitle=   "Codice prodotto";
var xmsgHelpProductKeyMsg=    "Il codice prodotto si trova vicino al numero di serie sulla confezione del prodotto o nell'e-mail Informazioni sugli aggiornamenti e sulle licenze Autodesk."; // ECO19

/////////////////////////////////////////////
// The following strings are added back for backward competibility reason
/////////////////////////////////////////////
var xmsgRT0015TempSysErr=				"Errore di connessione (0.15)";
var xmsgRT010203071213CannotCompErrA=	"Errore di registrazione (1.2.3.7.12.13)";
var xmsgRT09AlreadyReg=					"Già registrato (9)";
var xmsgRT10ExceededAuths=				"Limite autorizzazioni superato (10)";
var xmsgRT12StolenSN=					"Numero di serie rubato (12)";
var xmsgRT18OldSNInvalid=				"Numero di serie precedente non valido (18)";
var xmsgRT20DataError=					"Errore dati (20)";
var xmsgRT21CustIDTelErr=				"Errore ID cliente/Telefono (21)";
var xmsgRT22NetworkInstallation=		"Errore installazione su rete (22)";
var xmsgRT900SystemNotResponding=		"Il sistema non risponde (900)";
var xmsgRTCustID=						"ID cliente";
var xmsgRTCustIDConfirm=				"Conferma identificazione";
var xmsgRTNewSerialNumber=				"Informazioni sul nuovo numero di serie";
var xmsgRTNoNewSN=						"Errore di transazione di acquisto";
var xmsgRTPurchAuthFailed=				"Errore di attivazione";
var xmsgRTPurchConfirmOther=			"Conferma acquisto";
var xmsgRTPurchConfirmPerm=				"Conferma acquisto: registrato e attivato";
var xmsgRTPurchConfirmReg=				"Conferma acquisto: registrato ma non attivato";
var xmsgRTPurchConfirmRegVol=			"Conferma acquisto: registrato";
var xmsgRTPurchConfirmRent=				"Conferma acquisto: noleggio attivo e registrato";
var xmsgRTPurchConfirmUnReg=			"Conferma acquisto: non registrato né attivato";
var xmsgRTPurchConnectionFailed=		"Errore di connessione acquisto";
var xmsgRTPurchaseError=				"Errore di acquisto";
var xmsgRTSNMismatch=					"Errore di transazione di acquisto: il numero di serie non corrisponde";
var xmsgRTSUNOldSNInvalid=				"Numero di serie precedente non valido - SUN";

var szRTEmail =         "RTEmail.html";

var xmsgExit=			"Esci";

var xmsgCustIDMainTitle=	"Identificazione cliente";
var xmsgCustIDTitle1=		"ID cliente:";
var xmsgCustIDText2=		"Immettere l'ID cliente e il numero di telefono nei campi riportati di seguito. Se non si dispone dell'ID cliente, lasciare vuoti entrambi i campi.<p> ";
var xmsgCustIDText3=		"Nota: se si sta attivando nuovamente il prodotto, l'immissione dell'ID cliente è necessaria.";
var xmsgCustIDText3NSA=		"Nota: se si sta autorizzando nuovamente il prodotto, l'immissione dell'ID cliente è necessaria.";
var xmsgCustIDTitle2=		"Numero di telefono:";
var xmsgCustIDTelEx4=		"(esempio: 03-111-1234)";
var xmsgRegCustIDTel=		"L'ID cliente e il numero di telefono immessi non corrispondono. Fare clic su uno dei seguenti collegamenti.";

/////////////////////////////////////////////
//  Note to Localization :
//
//	"xmsgRT113SeatMsg1" appears in NSA_RT113TooManySeats.html.  The full sentence in English is
//
//	"Our records indicate that you have [Max allowed seats] valid [product name] seats available." 
/////////////////////////////////////////////
var xmsgRT113SeatMsg1=	"I record indicano che sono disponibili %1 postazioni %2 valide.<br>";

/////////////////////////////////////////////
// Error 12
/////////////////////////////////////////////
var xmsgErr12Hdr=				"Il numero di serie immesso non è valido";
var xmsgErr12APAC=				"<p>Questo numero di serie non è valido e non può essere attivato. Inviare un'e-mail a <a href=mailto:apacpl@listproc.autodesk.com target=\"_blank\">apacpl@listproc.autodesk.com</a></p>";
var xmsgErr12EMEA=				"<p>Gentile signore/signora,</p><p>grazie per aver provato a registrare il prodotto software Autodesk&#0174; o Discreet&#0153; con  Autodesk.</p><p>Purtroppo i nostri dati indicano che il numero di serie per il prodotto software Autodesk&#0174; o Discreet&#0153; che si è cercato di registrare non è valido o è un numero di serie appartenente a una copia pirata nota del prodotto software; di conseguenza il prodotto software Autodesk&#0174; o Discreet&#0153; che si sta tentando di utilizzare non è autorizzato.</p><p>Le licenze per l'utilizzo dei prodotti software Autodesk&#0174; possono essere acquistate dai rivenditori autorizzati Autodesk; visitare la pagina <a href=\"http://www.autodesk.com\" target=\"_blank\">www.autodesk.com</a> per l'elenco dei rivenditori autorizzati Autodesk o degli uffici Autodesk più vicini. L'utilizzo di software legale rappresenta l'unico modo per usufruire di tutti i vantaggi derivanti dall'utilizzo del software ed evitare possibili conseguenze di natura civile e penale derivanti dall'utilizzo e/o dalla riproduzione illegale del software.</p><p>Le licenze per l'utilizzo dei prodotti software Discreet&#0153; possono essere acquistate dai rivenditori autorizzati Discreet; visitare la pagina <a href=\"http://www.discreet.com\" target=\"_blank\">www.discreet.com</a> per l'elenco dei rivenditori autorizzati Discreet o degli uffici Discreet più vicini. L'utilizzo di software legale rappresenta l'unico modo per usufruire di tutti i vantaggi derivanti dall'utilizzo del software e per evitare possibili conseguenze di natura civile e penale derivanti dall'utilizzo e/o dalla riproduzione illegale del software.</p><p>Pertanto Autodesk chiede di interrompere immediatamente l'utilizzo del prodotto software non autorizzato che si è tentato di registrare, di eliminare tutte le copie memorizzate sull'hardware del computer e di distruggere i supporti contenenti il prodotto software. Pur confidando nel fatto che tali azioni verranno intraprese volontariamente, Autodesk si riserva tutti i diritti in relazione a tale avvenimento, tra cui quello di inoltrare i dettagli dell'utente alla Business Software Alliance (“BSA”).</p><p>Per eventuali chiarimenti o se si ritiene di aver ricevuto questo messaggio per errore, è possibile contattare Autodesk al seguente indirizzo: <a href=mailto:emea.register@activation.autodesk.com target=\"_blank\">emea.register@activation.autodesk.com</a></p><p>Per fornire le informazioni relative all'utilizzo o alla vendita illegale del software, contattare l'ufficio locale Autodesk o la BSA alla pagina <a href=\"http://www.BSA.org\" target=\"_blank\">www.BSA.org</a></p><p>Grazie</p>";
var xmsgErr12US=				"<p>Gentile signore/signora,</p><p>si è tentato di registrare il prodotto software con Autodesk o Discreet.</p><p>Purtroppo i nostri dati indicano che il numero di serie per il prodotto software Autodesk&#0174; o Discreet&#0153; che si è cercato di registrare non è valido o è un numero di serie appartenente a una copia pirata nota del prodotto software; di conseguenza il prodotto software Autodesk&#0174; o Discreet&#0153; che si sta tentando di utilizzare non è autorizzato.</p><p>Per gli utenti Autodesk, le licenze per l’utilizzo dei prodotti software Autodesk&#0174; possono essere acquistate presso i rivenditori autorizzati Autodesk; visitare la pagina <a href=\"http://www.autodesk.com\" target=\"_blank\">www.autodesk.com</a> per l’elenco dei rivenditori autorizzati Autodesk più vicini. L'utilizzo di software legale rappresenta l'unico modo in cui per usufruire di tutti i vantaggi derivanti dall'utilizzo del software e per evitare possibili conseguenze di natura civile e penale derivanti dall'utilizzo e/o dalla riproduzione illegale del software.</p><p>Per gli utenti Discreet&#0153;, le licenze per l’utilizzo dei prodotti software Discreet&#0153; possono essere acquistate presso i rivenditori autorizzati Discreet; visitare la pagina <a href=\"http://www.discreet.com\" target=\"_blank\">www.discreet.com</a> per l’elenco dei rivenditori autorizzati Discreet o degli uffici Discreet più vicini. L'utilizzo di software legale rappresenta l'unico modo per usufruire di tutti i vantaggi derivanti dall'utilizzo del software E per evitare possibili conseguenze di natura civile e penale derivanti dall'utilizzo e/o dalla riproduzione illegale del software.</p><p>È necessario interrompere immediatamente l’utilizzo del prodotto software non autorizzato che si è tentato di registrare, di eliminare tutte le copie memorizzate sull'hardware del computer e di distruggere i supporti contenenti il prodotto software. Pur confidando nel fatto che tali azioni verranno intraprese volontariamente, Autodesk si riserva tutti i diritti in relazione a tale avvenimento, tra cui quello di inoltrare i dettagli dell'utente alla Business Software Alliance (“BSA”).</p><p>Per eventuali chiarimenti o se si ritiene di aver ricevuto questo messaggio per errore, è possibile contattare Autodesk all'indirizzo: <a href=mailto:ProductActivation@activation.autodesk.com target=\"_blank\">ProductActivation@activation.autodesk.com</a></p><p>Per fornire le informazioni relative all'utilizzo o alla vendita illegale del software, contattare l'ufficio locale o la BSA alla pagina <a href=\"http://www.BSA.org\" target=\"_blank\">www.BSA.org</a></p><p>Grazie</p>";





