/*////////////////////////////////////////////////////////////
//  (C) Copyright 2002-2024 by Autodesk, Inc.
//
//  The information contained herein is confidential, proprietary
//  to Autodesk, Inc., and considered a trade secret as defined
//  in section 499C of the penal code of the State of California.
//  Use of this information by anyone other than authorized
//  employees of Autodesk, Inc. is granted only under a written
//  non-disclosure agreement, expressly prescribing the scope
//  and manner of such use.
//////////////////////////////////////////////////////////////*/


//=======================================================================
// State, Region, and Province Information
//=======================================================================

// Country State/Province Info
var ATStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="B">Burgenland </option>' +
						'<option value="K">Kärnten </option>' +
						'<option value="NÖ">Niederösterreich </option>' +
						'<option value="OÖ">Oberösterreich </option>' +
						'<option value="S">Salzburg </option>' +
						'<option value="ST">Steiermark </option>' +
						'<option value="T">Tirol </option>' +
						'<option value="V">Vorarlberg </option>' +
						'<option value="W">Wien </option>' +
						'</select>';

var AUStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="ACT">Aust Capital Terr </option>' +
						'<option value="NSW">New South Wales </option>' +
						'<option value="NT">Northern Territory </option>' +
						'<option value="QLD">Queensland </option>' +
						'<option value="SA">South Australia </option>' +
						'<option value="TAS">Tasmania </option>' +
						'<option value="VIC">Victoria </option>' +
						'<option value="WA">Western Australia </option>' +
						'</select>';

var USStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="AL">Alabama </option>' +
						'<option value="AK">Alaska </option>' +
						'<option value="AZ">Arizona </option>' +
						'<option value="AR">Arkansas </option>' +
						'<option value="CA">California </option>' +
						'<option value="CO">Colorado </option>' +
						'<option value="CT">Connecticut </option>' +
						'<option value="DE">Delaware </option>' +
						'<option value="DC">District of Columbia </option>' +
						'<option value="FL">Florida </option>' +
						'<option value="GA">Georgia </option>' +
						'<option value="HI">Hawaii </option>' +
						'<option value="ID">Idaho </option>' +
						'<option value="IL">Illinois </option>' +
						'<option value="IN">Indiana </option>' +
						'<option value="IA">Iowa </option>' +
						'<option value="KS">Kansas </option>' +
						'<option value="KY">Kentucky </option>' +
						'<option value="LA">Louisiana </option>' +
						'<option value="ME">Maine </option>' +
						'<option value="MD">Maryland </option>' +
						'<option value="MA">Massachusetts </option>' +
						'<option value="MI">Michigan </option>' +
						'<option value="MN">Minnesota </option>' +
						'<option value="MS">Mississippi </option>' +
						'<option value="MO">Missouri </option>' +
						'<option value="MT">Montana </option>' +
						'<option value="NE">Nebraska </option>' +
						'<option value="NV">Nevada </option>' +
						'<option value="NH">New Hampshire </option>' +
						'<option value="NJ">New Jersey </option>' +
						'<option value="NM">New Mexico </option>' +
						'<option value="NY">New York </option>' +
						'<option value="NC">North Carolina </option>' +
						'<option value="ND">North Dakota </option>' +
						'<option value="OH">Ohio </option>' +
						'<option value="OK">Oklahoma </option>' +
						'<option value="OR">Oregon </option>' +
						'<option value="PA">Pennsylvania </option>' +
						'<option value="RI">Rhode Island </option>' +
						'<option value="SC">South Carolina </option>' +
						'<option value="SD">South Dakota </option>' +
						'<option value="TN">Tennessee </option>' +
						'<option value="TX">Texas </option>' +
						'<option value="UT">Utah </option>' +
						'<option value="VT">Vermont </option>' +
						'<option value="VA">Virginia </option>' +
						'<option value="VI">Virgin Islands</option>' +
						'<option value="WA">Washington </option>' +
						'<option value="WV">West Virginia </option>' +
						'<option value="WI">Wisconsin </option>' +
						'<option value="WY">Wyoming </option>' +
						'<option value="AA">APOAmerica</option>' +
						'<option value="AE">APOEurope</option>' +
						'<option value="AP">APOPacific</option>' +
						'</select>';//<div id="stateError" style="width:60px;color:red;"> 2008-01-07

var BRStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="AC">Acre </option>' +	
						'<option value="AL">Alagoas </option>' +	
						'<option value="AP">Amapa </option>' +	
						'<option value="AM">Amazonas </option>' +	
						'<option value="BA">Bahia </option>' +	
						'<option value="CE">Ceara </option>' +	
						'<option value="DF">Distrito Federal </option>' +	
						'<option value="ES">Espirito Santo </option>' +	
						'<option value="GO">Goias </option>' +	
						'<option value="MA">Maranhao </option>' +	
						'<option value="MT">Mato Grosso </option>' +	
						'<option value="MG">Minas Gerais </option>' +	
						'<option value="PA">Para </option>' +	
						'<option value="PB">Paraiba </option>' +	
						'<option value="PR">Parana </option>' +	
						'<option value="PE">Pernambuco </option>' +	
						'<option value="PI">Piaui </option>' +	
						'<option value="RJ">Rio de Janeiro </option>' +	
						'<option value="RN">Rio Grande do Norte </option>' +	
						'<option value="RS">Rio Grande do Sul </option>' +	
						'<option value="RO">Rondonia </option>' +	
						'<option value="RR">Roraima </option>' +	
						'<option value="SC">Santa Catarina </option>' +	
						'<option value="SP">Sao Paulo </option>' +	
						'<option value="SE">Sergipe </option>' +	
						'<option value="TO">Tocantins </option>' +	
						'</select></div>';
						
var CAStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="AB">Alberta </option>' +
						'<option value="BC">British Columbia </option>' +
						'<option value="MB">Manitoba </option>' +
						'<option value="NB">New Brunswick </option>' +
						'<option value="NF">Newfoundland </option>' +
						'<option value="NT">Northwest Territories </option>' +
						'<option value="NS">Nova Scotia </option>' +
						'<option value="NU">Nunavut </option>' +
						'<option value="ON">Ontario </option>' +
						'<option value="PE">Prince Edward Island </option>' +
						'<option value="QC">Quebec </option>' +
						'<option value="SK">Saskatchewan </option>' +
						'<option value="YT">Yukon </option>' +
						'</select>';

var CHStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="AG">Aargau </option>' +
						'<option value="AI">Appenzell Innerrhoden </option>' +
						'<option value="AR">Appenzell Ausserrhoden </option>' +
						'<option value="BE">Bern </option>' +
						'<option value="BL">Basel-Landschaft </option>' +
						'<option value="BS">Basel-Stadt </option>' +
						'<option value="FR">Fribourg </option>' +
						'<option value="GE">Genève </option>' +
						'<option value="GL">Glarus </option>' +
						'<option value="GR">Graubüenden </option>' +
						'<option value="JU">Jura </option>' +
						'<option value="LU">Luzern </option>' +
						'<option value="NE">Neuchâtel </option>' +
						'<option value="NW">Nidwalden </option>' +
						'<option value="OW">Obwalden </option>' +
						'<option value="SG">St.Gallen </option>' +
						'<option value="SH">Schaffhausen </option>' +
						'<option value="SO">Solothurn </option>' +
						'<option value="SZ">Schwyz </option>' +
						'<option value="TG">Thurgau </option>' +
						'<option value="TI">Ticino </option>' +
						'<option value="UR">Uri </option>' +
						'<option value="VD">Vaud </option>' +
						'<option value="VS">Valais </option>' +
						'<option value="ZG">Zug </option>' +
						'<option value="ZH">Zürich </option>' +
						'</select>';

var CNStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="110">Anhui </option>' +
						'<option value="010">Beijing </option>' +
						'<option value="320">Chongqing </option>' +
						'<option value="150">Fujian </option>' +
						'<option value="260">Gansu </option>' +
						'<option value="190">Guangdong </option>' +
						'<option value="210">Guangxi </option>' +
						'<option value="220">Guizhou </option>' +
						'<option value="200">Hainan </option>' +
						'<option value="060">Hebei </option>' +
						'<option value="090">Heilongjiang </option>' +
						'<option value="180">Henan </option>' +
						'<option value="170">Hubei </option>' +
						'<option value="160">Hunan </option>' +
						'<option value="100">Jiangsu </option>' +
						'<option value="140">Jiangxi </option>' +
						'<option value="080">Jilin </option>' +
						'<option value="070">Liaoning </option>' +
						'<option value="040">NeiMongol </option>' +
						'<option value="270">Ningxia </option>' +
						'<option value="280">Qinghai </option>' +
						'<option value="250">Shaanxi </option>' +
						'<option value="120">Shandong </option>' +
						'<option value="020">Shanghai </option>' +
						'<option value="050">Shanxi </option>' +
						'<option value="230">Sichuan </option>' +
						'<option value="030">Tianjin </option>' +
						'<option value="290">Xinjiang </option>' +
						'<option value="300">Xizang </option>' +
						'<option value="240">Yunnan </option>' +
						'<option value="130">Zhejiang </option>' +
						'</select>';

var DEStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="08">Baden-Württemberg </option>' +
						'<option value="09">Bayern </option>' +
						'<option value="11">Berlin </option>' +
						'<option value="12">Brandenburg </option>' +
						'<option value="04">Bremen </option>' +
						'<option value="02">Hamburg </option>' +
						'<option value="06">Hessen </option>' +
						'<option value="13">Mecklenburg-Vorpommern </option>' +
						'<option value="03">Niedersachsen </option>' +
						'<option value="05">Nordrhein-Westfalen </option>' +
						'<option value="07">Rheinland-Pfalz </option>' +
						'<option value="10">Saarland </option>' +
						'<option value="14">Sachsen </option>' +
						'<option value="15">Sachsen-Anhalt</option>' +
						'<option value="01">Schleswig-Holstein </option>' +
						'<option value="16">Thüringen </option>' +
						'</select>';

var ESStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="01">Álava </option>' +
						'<option value="02">Albacete </option>' +
						'<option value="03">Alicante </option>' +
						'<option value="04">Almería </option>' +
						'<option value="33">Asturias </option>' +
						'<option value="05">Ávila </option>' +
						'<option value="06">Badajoz </option>' +
						'<option value="07">Baleares </option>' +
						'<option value="08">Barcelona </option>' +
						'<option value="09">Burgos </option>' +
						'<option value="10">Cáceres </option>' +
						'<option value="11">Cádiz </option>' +
						'<option value="39">Cantabria </option>' +
						'<option value="12">Castellón </option>' +
						'<option value="13">CiudadReal </option>' +
						'<option value="14">Córdoba </option>' +
						'<option value="16">Cuenca </option>' +
						'<option value="17">Gerona </option>' +
						'<option value="18">Granada </option>' +
						'<option value="19">Guadalajara </option>' +
						'<option value="20">Guipúzcoa </option>' +
						'<option value="21">Huelva </option>' +
						'<option value="22">Huesca </option>' +
						'<option value="23">Jaén </option>' +
						'<option value="15">La Coruña </option>' +
						'<option value="26">La Rioja </option>' +
						'<option value="35">Las Palmas </option>' +
						'<option value="24">León </option>' +
						'<option value="25">Lérida </option>' +
						'<option value="27">Lugo </option>' +
						'<option value="28">Madrid </option>' +
						'<option value="29">Málaga </option>' +
						'<option value="30">Murcia </option>' +
						'<option value="31">Navarra </option>' +
						'<option value="32">Orense </option>' +
						'<option value="34">Palencia </option>' +
						'<option value="36">Pontevedra </option>' +
						'<option value="37">Salamanca </option>' +
						'<option value="38">Santa Cruz de Tenerife </option>' +
						'<option value="40">Segovia </option>' +
						'<option value="41">Sevilla </option>' +
						'<option value="42">Soria </option>' +
						'<option value="43">Tarragona </option>' +
						'<option value="44">Teruel </option>' +
						'<option value="45">Toledo </option>' +
						'<option value="46">Valencia </option>' +
						'<option value="47">Valladolid </option>' +
						'<option value="48">Vizcaya </option>' +
						'<option value="49">Zamora </option>' +
						'<option value="50">Zaragoza </option>' +
						'</select>';

var HKStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="HK">Hong Kong Island </option>' +
						'<option value="KLN">Kowloon </option>' +
						'<option value="NT">New Territories </option>' +
						'</select>';

var IEStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="CW">Carlow </option>' +
						'<option value="KV">Cavan </option>' +
						'<option value="CL">Clare </option>' +
						'<option value="CK">Cork </option>' +
						'<option value="DG">Donegal </option>' +						
						'<option value="DB">Dublin </option>' +
						'<option value="GW">Galway </option>' +
						'<option value="KY">Kerry </option>' +
						'<option value="KD">Kildare </option>' +
						'<option value="KK">Kilkenny </option>' +
						'<option value="LS">Laois </option>' +
						'<option value="LM">Leitrim </option>' +
						'<option value="LI">Limerick </option>' +
						'<option value="LF">Longford </option>' +
						'<option value="LT">Louth </option>' +
						'<option value="MY">Mayo </option>' +
						'<option value="MT">Meath </option>' +
						'<option value="MH">Monaghan </option>' +
						'<option value="OS">Offaly </option>' +
						'<option value="RC">Rosscommon </option>' +
						'<option value="SG">Sligo </option>' +
						'<option value="TP">Tipperary </option>' +
						'<option value="WF">Waterford </option>' +
						'<option value="WM">Westmeath </option>' +
						'<option value="WX">Wexford </option>' +
						'<option value="WK">Wicklow </option>' +
						'</select>';

var ITStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="AG">Agrigento </option>' +
						'<option value="AL">Alessandria </option>' +
						'<option value="AN">Ancona </option>' +
						'<option value="AO">Aosta </option>' +
						'<option value="AR">Arezzo </option>' +
						'<option value="AP">Ascoli Piceno </option>' +
						'<option value="AT">Asti </option>' +
						'<option value="AV">Avellino </option>' +
						'<option value="BA">Bari </option>' +
						'<option value="BL">Belluno </option>' +
						'<option value="BN">Benevento </option>' +
						'<option value="BG">Bergamo </option>' +
						'<option value="BI">Biella </option>' +
						'<option value="BO">Bologna </option>' +
						'<option value="BZ">Bolzano </option>' +
						'<option value="BS">Brescia </option>' +
						'<option value="BR">Brindisi </option>' +
						'<option value="CA">Cagliari </option>' +
						'<option value="CL">Caltanissetta </option>' +
						'<option value="CB">Campobasso </option>' +
						'<option value="CE">Caserta </option>' +
						'<option value="CT">Catania </option>' +
						'<option value="CZ">Catanzaro </option>' +
						'<option value="CH">Chieti </option>' +
						'<option value="CO">Como </option>' +
						'<option value="CS">Cosenza </option>' +
						'<option value="CR">Cremona </option>' +
						'<option value="KR">Crotone </option>' +
						'<option value="CN">Cuneo </option>' +
						'<option value="EN">Enna </option>' +
						'<option value="FE">Ferrara </option>' +
						'<option value="FI">Firenze </option>' +
						'<option value="FG">Foggia </option>' +
						'<option value="FO">Forlì </option>' +
						'<option value="FR">Frosinone </option>' +
						'<option value="GE">Genova </option>' +
						'<option value="GO">Gorizia </option>' +
						'<option value="GR">Grosseto </option>' +
						'<option value="IM">Imperia </option>' +
						'<option value="IS">Isernia </option>' +
						'<option value="AQ">L`Aquila </option>' +
						'<option value="SP">LaSpezia </option>' +
						'<option value="LT">Latina </option>' +
						'<option value="LE">Lecce </option>' +
						'<option value="LC">Lecco </option>' +
						'<option value="LI">Livorno </option>' +
						'<option value="LO">Lodi </option>' +
						'<option value="LU">Lucca </option>' +
						'<option value="MC">Macerata </option>' +
						'<option value="MN">Mantova </option>' +
						'<option value="MS">Massa Carrara </option>' +
						'<option value="MT">Matera </option>' +
						'<option value="ME">Messina </option>' +
						'<option value="MI">Milano </option>' +
						'<option value="MO">Modena </option>' +
						'<option value="NA">Napoli </option>' +
						'<option value="NO">Novara </option>' +
						'<option value="NU">Nuoro </option>' +
						'<option value="OR">Oristano </option>' +
						'<option value="PD">Padova </option>' +
						'<option value="PA">Palermo </option>' +
						'<option value="PR">Parma </option>' +
						'<option value="PV">Pavia </option>' +
						'<option value="PG">Perugia </option>' +
						'<option value="PS">Pesaro e Urbino </option>' +
						'<option value="PE">Pescara </option>' +
						'<option value="PC">Piacenza </option>' +
						'<option value="PI">Pisa </option>' +
						'<option value="PT">Pistoia </option>' +
						'<option value="PN">Pordenone </option>' +
						'<option value="PZ">Potenza </option>' +
						'<option value="PO">Prato </option>' +
						'<option value="RG">Ragusa </option>' +
						'<option value="RA">Ravenna </option>' +
						'<option value="RC">Reggio Calabria </option>' +
						'<option value="RE">Reggio Emilia </option>' +
						'<option value="RI">Rieti </option>' +
						'<option value="RN">Rimini </option>' +
						'<option value="RM">Roma </option>' +
						'<option value="RO">Rovigo </option>' +
						'<option value="SA">Salerno </option>' +
						'<option value="SS">Sassari </option>' +
						'<option value="SV">Savona </option>' +
						'<option value="SI">Siena </option>' +
						'<option value="SR">Siracusa </option>' +
						'<option value="SO">Sondrio </option>' +
						'<option value="TA">Taranto </option>' +
						'<option value="TE">Teramo </option>' +
						'<option value="TR">Terni </option>' +
						'<option value="TP">Trapani </option>' +
						'<option value="TN">Trento </option>' +
						'<option value="TV">Treviso </option>' +
						'<option value="TS">Trieste </option>' +
						'<option value="TO">Torino </option>' +
						'<option value="UD">Udine </option>' +
						'<option value="VA">Varese </option>' +
						'<option value="VE">Venice </option>' +
						'<option value="VB">Verbano-Cusio-Ossola </option>' +
						'<option value="VC">Vercelli </option>' +
						'<option value="VR">Verona </option>' +
						'<option value="VV">Vibo Valentia </option>' +
						'<option value="VI">Vicenza </option>' +
						'<option value="VT">Viterbo </option>' +
						'</select>';


var JPStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +					
						'<option value="01">Hokkaido </option>' +
						'<option value="02">Aomori </option>' +
						'<option value="03">Iwate </option>' +
						'<option value="04">Miyagi </option>' +
						'<option value="05">Akita </option>' +
						'<option value="06">Yamagata </option>' +
						'<option value="07">Fukushima </option>' +
						'<option value="08">Ibaraki </option>' +
						'<option value="09">Tochigi </option>' +
						'<option value="10">Gunma </option>' +
						'<option value="11">Saitama </option>' +
						'<option value="12">Chiba </option>' +
						'<option value="13">Tokyo </option>' +
						'<option value="14">Kanagawa </option>' +
						'<option value="15">Niigata </option>' +
						'<option value="16">Toyama </option>' +
						'<option value="17">Ishikawa </option>' +
						'<option value="18">Fukui </option>' +
						'<option value="19">Yamanashi </option>' +
						'<option value="42">Nagano </option>' +
						'<option value="21">Gifu </option>' +
						'<option value="22">Shizuoka </option>' +
						'<option value="23">Aichi </option>' +
						'<option value="24">Mie </option>' +
						'<option value="25">Shiga </option>' +
						'<option value="26">Kyoto </option>' +
						'<option value="27">Osaka </option>' +
						'<option value="28">Hyogo </option>' +
						'<option value="29">Nara </option>' +
						'<option value="30">Wakayama </option>' +
						'<option value="31">Tottori </option>' +
						'<option value="32">Shimane </option>' +
						'<option value="33">Okayama </option>' +
						'<option value="34">Hiroshima </option>' +
						'<option value="35">Yamaguchi </option>' +
						'<option value="36">Tokushima </option>' +
						'<option value="37">Kagawa </option>' +
						'<option value="38">Ehime </option>' +
						'<option value="39">Kochi </option>' +
						'<option value="40">Fukuoka </option>' +
						'<option value="41">Saga </option>' +
						'<option value="20">Nagasaki </option>' +
						'<option value="43">Kumamoto </option>' +
						'<option value="44">Oita </option>' +
						'<option value="45">Miyazaki </option>' +
						'<option value="46">Kagoshima </option>' +
						'<option value="47">Okinawa </option>' +
						'</select>';

var MXStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="AGS">Aguascalientes </option>' +
						'<option value="BCN">Baja CaliforniaN </option>' +
						'<option value="BCS">Baja CaliforniaS </option>' +
						'<option value="CMP">Campeche </option>' +
						'<option value="CHS">Chiapas </option>' +
						'<option value="CHI">Chihuahua </option>' +
						'<option value="COA">Coahuila </option>' +
						'<option value="COL">Colima </option>' +
						'<option value="DF">Distrito Federal </option>' +
						'<option value="DGO">Durango </option>' +
						'<option value="MEX">Estado de México </option>' +
						'<option value="GTO">Guanajuato </option>' +
						'<option value="GRO">Guerrero </option>' +
						'<option value="HGO">Hidalgo </option>' +
						'<option value="JAL">Jalisco </option>' +
						'<option value="MCH">Michoacán </option>' +
						'<option value="MOR">Morelos </option>' +
						'<option value="NL">NuevoLéon </option>' +
						'<option value="OAX">Oaxaca </option>' +
						'<option value="PUE">Puebla </option>' +
						'<option value="QRO">Querétaro </option>' +
						'<option value="QR">Quintana Roo </option>' +
						'<option value="SLP">San Luis Potosí </option>' +
						'<option value="SIN">Sinaloa </option>' +
						'<option value="SON">Sonora </option>' +
						'<option value="TAB">Tabasco </option>' +
						'<option value="TMS">Tamaulipas </option>' +
						'<option value="TLX">Tlaxcala </option>' +
						'<option value="VER">Veracruz </option>' +
						'<option value="YUC">Yucatán </option>' +
						'<option value="ZAC">Zacatecas </option>' +
						'</select>';

var MYStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="JOH">Johor </option>' +
						'<option value="KED">Kedah </option>' +
						'<option value="KEL">Kelantan </option>' +
						'<option value="KUL">Kuala Lumpur, Wilayah Persekutuan </option>' +
						'<option value="LAB">Labuan, Wilayah Persekutuan </option>' +
						'<option value="MEL">Melaka </option>' +
						'<option value="PAH">Pahang </option>' +
						'<option value="PEL">Perlis </option>' +
						'<option value="PER">Perak </option>' +
						'<option value="PIN">PulauPinang </option>' +
						'<option value="PUT">Putrajaya, Wilayah Persekutuan </option>' +
						'<option value="SAB">Sabah </option>' +
						'<option value="SAR">Sarawak </option>' +
						'<option value="SEL">Selangor </option>' +
						'<option value="SER">NegeriSembilan </option>' +
						'<option value="TRE">Terengganu </option>' +
						'<option value="WP">Wilayah Persekutuan </option>' +
						'</select>';

var PTStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="40">Alentejo </option>' +
						'<option value="50">Algarve </option>' +
						'<option value="24">Beira Interior </option>' +
						'<option value="15">Beira Litoral </option>' +
						'<option value="10">Entre Douro e Minho </option>' +
						'<option value="22">Estremadura e Ribatejo </option>' +
						'<option value="31">Lisboa e Setúbal </option>' +
						'<option value="70">Reg. Aut. da Madeira </option>' +
						'<option value="60">Reg. Aut. dos Açores </option>' +
						'<option value="16">Trás-os-Montes e Alto Douro </option>' +
						'</select>';

var TWStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="KSH">Kaoshung City </option>' +
						'<option value="TPE">Taipei City </option>' +
						'<option value="TWN">Taiwan Prov. </option>' +
						'</select>';


//=======================================================================
// Country Long Name Information
//=======================================================================

var CountryCollection = 
				'<option selected value="select">'+xmsgPleaseSelect+'</option>' +
				'<option value="KR">한국 </option>' +
				'<option value="AF">아프가니스탄 </option>' +
				'<option value="AL">알바니아 </option>' +
				'<option value="DZ">알제리 </option>' +
				'<option value="AS">미국령 사모아 </option>' +
				'<option value="AD">안도라 </option>' +
				'<option value="AO">앙골라 </option>' +
				'<option value="AI">앵귈라 </option>' +
				'<option value="AG">앤티가 바부다 </option>' +
				'<option value="AR">아르헨티나 </option>' +
				'<option value="AM">아르메니아 </option>' +
				'<option value="AW">아루바 </option>' +
				'<option value="AU">오스트레일리아 </option>' +
				'<option value="AT">오스트리아 </option>' +
				'<option value="AZ">아제르바이잔 </option>' +
				'<option value="BS">바하마 </option>' +
				'<option value="BH">바레인 </option>' +
				'<option value="BD">방글라데시 </option>' +
				'<option value="BB">바베이도스 </option>' +
				'<option value="BY">벨로루시 </option>' +
				'<option value="BE">벨기에 </option>' +
				'<option value="BZ">벨리즈 </option>' +
				'<option value="BJ">베냉 </option>' +
				'<option value="BM">버뮤다 </option>' +
				'<option value="BT">부탄 </option>' +
				'<option value="BO">볼리비아 </option>' +
				'<option value="BA">보스니아 헤르체고비나 </option>' +
				'<option value="BW">보츠와나 </option>' +
				'<option value="BV">부베이 섬 </option>' +
				'<option value="BR">브라질 </option>' +
				'<option value="IO">영국령 인도양 식민지 </option>' +
				'<option value="BN">브루나이 </option>' +
				'<option value="BG">불가리아 </option>' +
				'<option value="BF">부르키나파소 </option>' +
				'<option value="BI">부룬디 </option>' +
				'<option value="KH">캄보디아 </option>' +
				'<option value="CM">카메룬 </option>' +
				'<option value="CA">캐나다 </option>' +
				'<option value="CV">카보베르데 </option>' +
				'<option value="KY">케이맨 제도 </option>' +
				'<option value="CF">중앙 아프리카 공화국 </option>' +
				'<option value="TD">차드 </option>' +
				'<option value="CL">칠레 </option>' +
				'<option value="CN">중국 </option>' +
				'<option value="CX">크리스마스 섬(오스트레일리아) </option>' +
				'<option value="CC">코코스 제도 </option>' +
				'<option value="CO">콜롬비아 </option>' +
				'<option value="KM">코모로 </option>' +
				'<option value="CG">콩고 </option>' +
				'<option value="CK">쿡 제도(뉴질랜드) </option>' +
				'<option value="CR">코스타리카 </option>' +
				'<option value="CI">코트디부아르 </option>' +
				'<option value="HR">크로아티아(헤르바츠카) </option>' +
				'<option value="CY">키프로스 </option>' +
				'<option value="CZ">체코 </option>' +
				'<option value="CD">콩고 민주 공화국 </option>' +
				'<option value="DK">덴마크 </option>' +
				'<option value="DJ">지부티 </option>' +
				'<option value="DM">도미니카 </option>' +
				'<option value="DO">도미니카 공화국 </option>' +
				'<option value="TP">동티모르 </option>' +
				'<option value="EC">에쿠아도르 </option>' +
				'<option value="EG">이집트 </option>' +
				'<option value="SV">엘살바도르 </option>' +
				'<option value="GQ">적도 기니 </option>' +
				'<option value="ER">에리트레아 </option>' +
				'<option value="EE">에스토니아 </option>' +
				'<option value="ET">에티오피아 </option>' +
				'<option value="FK">포클랜드 제도 </option>' +
				'<option value="FO">페로 제도 </option>' +
				'<option value="FJ">피지 </option>' +
				'<option value="FI">핀란드 </option>' +
				'<option value="FR">프랑스 </option>' +
				'<option value="GF">프랑스령 기아나 </option>' +
				'<option value="PF">프랑스령 폴리네시아 </option>' +
				'<option value="GA">가봉 </option>' +
				'<option value="GM">감비아 </option>' +
				'<option value="GE">그루지야 </option>' +
				'<option value="DE">독일 </option>' +
				'<option value="GH">가나 </option>' +
				'<option value="GI">지브롤터 </option>' +
				'<option value="GR">그리스 </option>' +
				'<option value="GL">그린란드 </option>' +
				'<option value="GD">그레나다 </option>' +
				'<option value="GP">과들루프 </option>' +
				'<option value="GU">괌 </option>' +
				'<option value="GT">과테말라 </option>' +
				'<option value="GN">기니 </option>' +
				'<option value="GW">기니비사우 </option>' +
				'<option value="GY">가이아나 </option>' +
				'<option value="HT">아이티 </option>' +
				'<option value="HN">온두라스 </option>' +
				'<option value="HK">홍콩 </option>' +
				'<option value="HU">헝가리 </option>' +
				'<option value="IS">아이슬란드 </option>' +
				'<option value="IN">인도 </option>' +
				'<option value="ID">인도네시아 </option>' +
				'<option value="IQ">이라크 </option>' +
				'<option value="IE">아일랜드 </option>' +
				'<option value="IL">이스라엘 </option>' +
				'<option value="IT">이탈리아 </option>' +
				'<option value="JM">자메이카 </option>' +
				'<option value="JP">일본 </option>' +
				'<option value="JO">요르단 </option>' +
				'<option value="KZ">카자흐스탄 </option>' +
				'<option value="KE">케냐 </option>' +
				'<option value="KI">키리바시 </option>' +
				'<option value="KR">한국 </option>' +
				'<option value="KW">쿠웨이트 </option>' +
				'<option value="KG">키르기스스탄 </option>' +
				'<option value="LA">라오스 </option>' +
				'<option value="LV">라트비아 </option>' +
				'<option value="LB">레바논 </option>' +
				'<option value="LS">레소토 </option>' +
				'<option value="LR">라이베리아 </option>' +
				'<option value="LY">리비아 </option>' +
				'<option value="LI">리히텐슈타인 </option>' +
				'<option value="LT">리투아니아 </option>' +
				'<option value="LU">룩셈부르크 </option>' +
				'<option value="MO">마카오 </option>' +
				'<option value="MK">마케도니아 </option>' +
				'<option value="MG">마다가스카르 </option>' +
				'<option value="MW">말라위 </option>' +
				'<option value="MY">말레이지아 </option>' +
				'<option value="MV">몰디브 </option>' +
				'<option value="ML">말리 </option>' +
				'<option value="MT">몰타 </option>' +
				'<option value="MH">마셜 제도 </option>' +
				'<option value="MQ">마르티니크 </option>' +
				'<option value="MR">모리타니 </option>' +
				'<option value="MU">모리셔스 </option>' +
				'<option value="YT">마요트 </option>' +
				'<option value="MX">멕시코 </option>' +
				'<option value="FM">미크로네시아 </option>' +
				'<option value="MD">몰도바 </option>' +
				'<option value="MC">모나코 </option>' +
				'<option value="MN">몽골 </option>' +
				'<option value="ME">몬테네그로 </option>' +
				'<option value="MS">몬트세라트 </option>' +
				'<option value="MA">모로코 </option>' +
				'<option value="MZ">모잠비크 </option>' +
				'<option value="MM">미얀마 </option>' +
				'<option value="NA">나미비아 </option>' +
				'<option value="NR">나우루 </option>' +
				'<option value="NP">네팔 </option>' +
				'<option value="NL">네덜란드 </option>' +
				'<option value="AN">네덜란드령 앤틸리스 </option>' +
				'<option value="NC">뉴칼레도니아 </option>' +
				'<option value="NZ">뉴질랜드 </option>' +
				'<option value="NI">니카라과 </option>' +
				'<option value="NE">니제르 </option>' +
				'<option value="NG">나이지리아 </option>' +
				'<option value="NU">니우에 </option>' +
				'<option value="NF">노퍽 섬 </option>' +
				'<option value="MP">북마리아나 제도 </option>' +
				'<option value="NO">노르웨이 </option>' +
				'<option value="OM">오만 </option>' +
				'<option value="PK">파키스탄 </option>' +
				'<option value="PW">팔라우 </option>' +
				'<option value="PA">파나마 </option>' +
				'<option value="PG">파푸아뉴기니 </option>' +
				'<option value="PY">파라과이 </option>' +
				'<option value="PE">페루 </option>' +
				'<option value="PH">필리핀 </option>' +
				'<option value="PN">피트카이른 섬 </option>' +
				'<option value="PL">폴란드 </option>' +
				'<option value="PT">포르투갈 </option>' +
				'<option value="PR">푸에르토리코 </option>' +
				'<option value="QA">카타르 </option>' +
				'<option value="RE">리유니언 </option>' +
				'<option value="RO">루마니아 </option>' +
				'<option value="RU">러시아 연방 </option>' +
				'<option value="RW">르완다 </option>' +
				'<option value="KN">세인트 키츠 네비스 </option>' +
				'<option value="LC">세인트 루시아 </option>' +
				'<option value="VC">세인트빈센트그레나딘 </option>' +
				'<option value="SM">산마리노 </option>' +
				'<option value="ST">상투메 프린시페 </option>' +
				'<option value="SA">사우디아라비아 </option>' +
				'<option value="SN">세네갈 </option>' +
				'<option value="RS">세르비아 </option>' +
				'<option value="SC">세이셸 </option>' +
				'<option value="SL">시에라리온 </option>' +
				'<option value="SG">싱가포르 </option>' +
				'<option value="SK">슬로바키아 공화국 </option>' +
				'<option value="SI">슬로베니아 </option>' +
				'<option value="SB">솔로몬 제도 </option>' +
				'<option value="SO">소말리아 </option>' +
				'<option value="ZA">남아프리카 공화국 </option>' +
				'<option value="ES">스페인 </option>' +
				'<option value="LK">스리랑카 </option>' +
				'<option value="SH">세인트 헬레나 </option>' +
				'<option value="PM">세인트 피에르 미퀠론 </option>' +
				'<option value="SR">수리남 </option>' +
				'<option value="SJ">스발라르드 및 얀마이옌 군도 </option>' +
				'<option value="SZ">스와질란드 </option>' +
				'<option value="SE">스웨덴 </option>' +
				'<option value="CH">스위스 </option>' +
				'<option value="TW">대만 </option>' +
				'<option value="TJ">타지키스탄 </option>' +
				'<option value="TZ">탄자니아 연합 공화국 </option>' +
				'<option value="TH">타이 </option>' +
				'<option value="TG">토고 </option>' +
				'<option value="TK">토켈라우 </option>' +
				'<option value="TO">통가 </option>' +
				'<option value="TT">트리니다드 토바고 </option>' +
				'<option value="TN">튀니지 </option>' +
				'<option value="TR">터키 </option>' +
				'<option value="TM">투르크메니스탄 </option>' +
				'<option value="TC">터크스 케이커스 제도 </option>' +
				'<option value="TV">투발루 </option>' +
				'<option value="UG">우간다 </option>' +
				'<option value="UA">우크라이나 </option>' +
				'<option value="AE">아랍에미리트 </option>' +
				'<option value="GB">영국 </option>' +
				'<option value="US">미국 </option>' +
				'<option value="UY">우루과이 </option>' +
				'<option value="UM">미국 소수 외부 제도 </option>' +
				'<option value="UZ">우즈베키스탄 </option>' +
				'<option value="VU">바누아투 </option>' +
				'<option value="VA">바티칸 </option>' +
				'<option value="VE">베네수엘라 </option>' +
				'<option value="VN">베트남 </option>' +
				'<option value="VG">영국령 버진 아일랜드 </option>' +
				'<option value="VI">미국령 버진 아일랜드 </option>' +
				'<option value="WF">월리스 푸투나 제도 </option>' +
				'<option value="EH">서사하라 </option>' +
				'<option value="WS">서 사모아 </option>' +
				'<option value="YE">예멘 </option>' +
				'<option value="ZM">잠비아 </option>' +
				'<option value="ZW">짐바브웨 </option>' +
				'</select>';
				
var CountryHTML= xmsgRedStar + xmsgSelectCountry +'<br>' +
				'<select name="country" size="1">' +
				CountryCollection;

function ChangeCountry() {
	if (document.RTForm.country.selectedIndex == 0) {
		document.RTForm.country.selectedIndex = 1;
	}
	country = document.RTForm.country.options[document.RTForm.country.selectedIndex].value;
	SetCountryContactInfo();
}

var CountryDHTML= xmsgSelectCountry2+
				'<select name="country" size="1" onchange="ChangeCountry()" onkeyup="ChangeCountry()">' +
				CountryCollection;
// SIG // Begin signature block
// SIG // MIIZewYJKoZIhvcNAQcCoIIZbDCCGWgCAQExCzAJBgUr
// SIG // DgMCGgUAMGcGCisGAQQBgjcCAQSgWTBXMDIGCisGAQQB
// SIG // gjcCAR4wJAIBAQQQEODJBs441BGiowAQS9NQkAIBAAIB
// SIG // AAIBAAIBAAIBADAhMAkGBSsOAwIaBQAEFLdmtKfuHkxZ
// SIG // 06kKVY0yawY+DOSIoIIUMDCCA+4wggNXoAMCAQICEH6T
// SIG // 6/t8xk5Z6kuad9QG/DswDQYJKoZIhvcNAQEFBQAwgYsx
// SIG // CzAJBgNVBAYTAlpBMRUwEwYDVQQIEwxXZXN0ZXJuIENh
// SIG // cGUxFDASBgNVBAcTC0R1cmJhbnZpbGxlMQ8wDQYDVQQK
// SIG // EwZUaGF3dGUxHTAbBgNVBAsTFFRoYXd0ZSBDZXJ0aWZp
// SIG // Y2F0aW9uMR8wHQYDVQQDExZUaGF3dGUgVGltZXN0YW1w
// SIG // aW5nIENBMB4XDTEyMTIyMTAwMDAwMFoXDTIwMTIzMDIz
// SIG // NTk1OVowXjELMAkGA1UEBhMCVVMxHTAbBgNVBAoTFFN5
// SIG // bWFudGVjIENvcnBvcmF0aW9uMTAwLgYDVQQDEydTeW1h
// SIG // bnRlYyBUaW1lIFN0YW1waW5nIFNlcnZpY2VzIENBIC0g
// SIG // RzIwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIB
// SIG // AQCxrLNJVEuXHBIK2CV5kSJXKm/cuCbEQ3Nrwr8uUFr7
// SIG // FMJ2jkMBJUO0oeJF9Oi3e8N0zCLXtJQAAvdN7b+0t0Qk
// SIG // a81fRTvRRM5DEnMXgotptCvLmR6schsmTXEfsTHd+1Fh
// SIG // AlOmqvVJLAV4RaUvic7nmef+jOJXPz3GktxK+Hsz5HkK
// SIG // +/B1iEGc/8UDUZmq12yfk2mHZSmDhcJgFMTIyTsU2sCB
// SIG // 8B8NdN6SIqvK9/t0fCfm90obf6fDni2uiuqm5qonFn1h
// SIG // 95hxEbziUKFL5V365Q6nLJ+qZSDT2JboyHylTkhE/xni
// SIG // RAeSC9dohIBdanhkRc1gRn5UwRN8xXnxycFxAgMBAAGj
// SIG // gfowgfcwHQYDVR0OBBYEFF+a9W5czMx0mtTdfe8/2+xM
// SIG // gC7dMDIGCCsGAQUFBwEBBCYwJDAiBggrBgEFBQcwAYYW
// SIG // aHR0cDovL29jc3AudGhhd3RlLmNvbTASBgNVHRMBAf8E
// SIG // CDAGAQH/AgEAMD8GA1UdHwQ4MDYwNKAyoDCGLmh0dHA6
// SIG // Ly9jcmwudGhhd3RlLmNvbS9UaGF3dGVUaW1lc3RhbXBp
// SIG // bmdDQS5jcmwwEwYDVR0lBAwwCgYIKwYBBQUHAwgwDgYD
// SIG // VR0PAQH/BAQDAgEGMCgGA1UdEQQhMB+kHTAbMRkwFwYD
// SIG // VQQDExBUaW1lU3RhbXAtMjA0OC0xMA0GCSqGSIb3DQEB
// SIG // BQUAA4GBAAMJm495739ZMKrvaLX64wkdu0+CBl03X6ZS
// SIG // nxaN6hySCURu9W3rWHww6PlpjSNzCxJvR6muORH4KrGb
// SIG // sBrDjutZlgCtzgxNstAxpghcKnr84nodV0yoZRjpeUBi
// SIG // JZZux8c3aoMhCI5B6t3ZVz8dd0mHKhYGXqY4aiISo1EZ
// SIG // g362MIIEozCCA4ugAwIBAgIQDs/0OMj+vzVuBNhqmBsa
// SIG // UDANBgkqhkiG9w0BAQUFADBeMQswCQYDVQQGEwJVUzEd
// SIG // MBsGA1UEChMUU3ltYW50ZWMgQ29ycG9yYXRpb24xMDAu
// SIG // BgNVBAMTJ1N5bWFudGVjIFRpbWUgU3RhbXBpbmcgU2Vy
// SIG // dmljZXMgQ0EgLSBHMjAeFw0xMjEwMTgwMDAwMDBaFw0y
// SIG // MDEyMjkyMzU5NTlaMGIxCzAJBgNVBAYTAlVTMR0wGwYD
// SIG // VQQKExRTeW1hbnRlYyBDb3Jwb3JhdGlvbjE0MDIGA1UE
// SIG // AxMrU3ltYW50ZWMgVGltZSBTdGFtcGluZyBTZXJ2aWNl
// SIG // cyBTaWduZXIgLSBHNDCCASIwDQYJKoZIhvcNAQEBBQAD
// SIG // ggEPADCCAQoCggEBAKJjCzlEuLsjp0RJuw7/ofBhClOT
// SIG // sJjbrSwPSsVu/4Y8U1UPFc4EPyv9qZaW2b5heQtbyUyG
// SIG // duXgQ0sile7CK0PBn9hotI5AT+6FOLkRxSPyZFjwFTJv
// SIG // TlehroikAtcqHs1L4d1j1ReJMluwXplaqJ0oUA4X7pbb
// SIG // YTtFUR3PElYLkkf8q672Zj1HrHBy55LnX80QucSDZJQZ
// SIG // vSWA4ejSIqXQugJ6oXeTW2XD7hd0vEGGKtwITIySjJEt
// SIG // nndEH2jWqHR32w5bMotWizO92WPISZ06xcXqMwvS8aMb
// SIG // 9Iu+2bNXizveBKd6IrIkri7HcMW+ToMmCPsLvalPmQjh
// SIG // EChyqs0CAwEAAaOCAVcwggFTMAwGA1UdEwEB/wQCMAAw
// SIG // FgYDVR0lAQH/BAwwCgYIKwYBBQUHAwgwDgYDVR0PAQH/
// SIG // BAQDAgeAMHMGCCsGAQUFBwEBBGcwZTAqBggrBgEFBQcw
// SIG // AYYeaHR0cDovL3RzLW9jc3Aud3Muc3ltYW50ZWMuY29t
// SIG // MDcGCCsGAQUFBzAChitodHRwOi8vdHMtYWlhLndzLnN5
// SIG // bWFudGVjLmNvbS90c3MtY2EtZzIuY2VyMDwGA1UdHwQ1
// SIG // MDMwMaAvoC2GK2h0dHA6Ly90cy1jcmwud3Muc3ltYW50
// SIG // ZWMuY29tL3Rzcy1jYS1nMi5jcmwwKAYDVR0RBCEwH6Qd
// SIG // MBsxGTAXBgNVBAMTEFRpbWVTdGFtcC0yMDQ4LTIwHQYD
// SIG // VR0OBBYEFEbGaaMOShQe1UzaUmMXP142vA3mMB8GA1Ud
// SIG // IwQYMBaAFF+a9W5czMx0mtTdfe8/2+xMgC7dMA0GCSqG
// SIG // SIb3DQEBBQUAA4IBAQB4O7SRKgBM8I9iMDd4o4QnB28Y
// SIG // st4l3KDUlAOqhk4ln5pAAxzdzuN5yyFoBtq2MrRtv/Qs
// SIG // JmMz5ElkbQ3mw2cO9wWkNWx8iRbG6bLfsundIMZxD82V
// SIG // dNy2XN69Nx9DeOZ4tc0oBCCjqvFLxIgpkQ6A0RH83Vx2
// SIG // bk9eDkVGQW4NsOo4mrE62glxEPwcebSAe6xp9P2ctgwW
// SIG // K/F/Wwk9m1viFsoTgW0ALjgNqCmPLOGy9FqpAa8VnCwv
// SIG // SRvbIrvD/niUUcOGsYKIXfA9tFGheTMrLnu53CAJE3Hr
// SIG // ahlbz+ilMFcsiUk/uc9/yb8+ImhjU5q9aXSsxR08f5Lg
// SIG // w7wc2AR1MIIFhTCCBG2gAwIBAgIQKcFbP6rNUmpOZ708
// SIG // Tn4/8jANBgkqhkiG9w0BAQUFADCBtDELMAkGA1UEBhMC
// SIG // VVMxFzAVBgNVBAoTDlZlcmlTaWduLCBJbmMuMR8wHQYD
// SIG // VQQLExZWZXJpU2lnbiBUcnVzdCBOZXR3b3JrMTswOQYD
// SIG // VQQLEzJUZXJtcyBvZiB1c2UgYXQgaHR0cHM6Ly93d3cu
// SIG // dmVyaXNpZ24uY29tL3JwYSAoYykxMDEuMCwGA1UEAxMl
// SIG // VmVyaVNpZ24gQ2xhc3MgMyBDb2RlIFNpZ25pbmcgMjAx
// SIG // MCBDQTAeFw0xMjA3MjUwMDAwMDBaFw0xNTA5MjAyMzU5
// SIG // NTlaMIHIMQswCQYDVQQGEwJVUzETMBEGA1UECBMKQ2Fs
// SIG // aWZvcm5pYTETMBEGA1UEBxMKU2FuIFJhZmFlbDEWMBQG
// SIG // A1UEChQNQXV0b2Rlc2ssIEluYzE+MDwGA1UECxM1RGln
// SIG // aXRhbCBJRCBDbGFzcyAzIC0gTWljcm9zb2Z0IFNvZnR3
// SIG // YXJlIFZhbGlkYXRpb24gdjIxHzAdBgNVBAsUFkRlc2ln
// SIG // biBTb2x1dGlvbnMgR3JvdXAxFjAUBgNVBAMUDUF1dG9k
// SIG // ZXNrLCBJbmMwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAw
// SIG // ggEKAoIBAQCoYmDrmd0Gq8ezSsDlfgaJFEFplNPNhWzM
// SIG // 2uFQaYAB/ggpQ11+N4B6ao+TqrNIWDIqt3JKhaU889nx
// SIG // l/7teWGwuOurstI2Z0bEDhXiXam/bicK2HVLyntliQ+6
// SIG // tT+nlgfN8tgB2NzM0BpE1YCnU2b6DwQw4V7BV+/F//83
// SIG // yGFOpePlumzXxNw9EKWkaq81slmmTxf7UxZgP9PGbLw8
// SIG // gLAPk4PTJI97+5BBqhkLb1YqSfWn3PNMfsNKhw/VwAN0
// SIG // dRKeM6H8SkOdz+osr+NyH86lsKQuics4fwK5uFSHQHsI
// SIG // t6Z0tqWvminRqceUi9ugRlGryh9X1ZqCqfL/ggdzYa3Z
// SIG // AgMBAAGjggF7MIIBdzAJBgNVHRMEAjAAMA4GA1UdDwEB
// SIG // /wQEAwIHgDBABgNVHR8EOTA3MDWgM6Axhi9odHRwOi8v
// SIG // Y3NjMy0yMDEwLWNybC52ZXJpc2lnbi5jb20vQ1NDMy0y
// SIG // MDEwLmNybDBEBgNVHSAEPTA7MDkGC2CGSAGG+EUBBxcD
// SIG // MCowKAYIKwYBBQUHAgEWHGh0dHBzOi8vd3d3LnZlcmlz
// SIG // aWduLmNvbS9ycGEwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // cQYIKwYBBQUHAQEEZTBjMCQGCCsGAQUFBzABhhhodHRw
// SIG // Oi8vb2NzcC52ZXJpc2lnbi5jb20wOwYIKwYBBQUHMAKG
// SIG // L2h0dHA6Ly9jc2MzLTIwMTAtYWlhLnZlcmlzaWduLmNv
// SIG // bS9DU0MzLTIwMTAuY2VyMB8GA1UdIwQYMBaAFM+Zqep7
// SIG // JvRLyY6P1/AFJu/j0qedMBEGCWCGSAGG+EIBAQQEAwIE
// SIG // EDAWBgorBgEEAYI3AgEbBAgwBgEBAAEB/zANBgkqhkiG
// SIG // 9w0BAQUFAAOCAQEA2OkGvuiY7TyI6yVTQAYmTO+MpOFG
// SIG // C8MflHSbofJiuLxrS1KXbkzsAPFPPsU1ouftFhsXFtDQ
// SIG // 8rMTq/jwugTpbJUREV0buEkLl8AKRhYQTKBKg1I/puBv
// SIG // bkJocDE0pRwtBz3xSlXXEwyYPcbCOnrM3OZ5bKx1Qiii
// SIG // vixlcGWhO3ws904ssutPFf4mV5PDi3U2Yp1HgbBK/Um/
// SIG // FLr6YAYeZaA8KY1CfQEisF3UKTwm72d7S+fJf++SOGea
// SIG // K0kumehVcbavQJTOVebuZ9V+qU0nk1lMrqve9BnQK69B
// SIG // QqNZu77vCO0wm81cfynAxkOYKZG3idY47qPJOgXKkwmI
// SIG // 2+92ozCCBgowggTyoAMCAQICEFIA5aolVvwahu2WydRL
// SIG // M8cwDQYJKoZIhvcNAQEFBQAwgcoxCzAJBgNVBAYTAlVT
// SIG // MRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5jLjEfMB0GA1UE
// SIG // CxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29yazE6MDgGA1UE
// SIG // CxMxKGMpIDIwMDYgVmVyaVNpZ24sIEluYy4gLSBGb3Ig
// SIG // YXV0aG9yaXplZCB1c2Ugb25seTFFMEMGA1UEAxM8VmVy
// SIG // aVNpZ24gQ2xhc3MgMyBQdWJsaWMgUHJpbWFyeSBDZXJ0
// SIG // aWZpY2F0aW9uIEF1dGhvcml0eSAtIEc1MB4XDTEwMDIw
// SIG // ODAwMDAwMFoXDTIwMDIwNzIzNTk1OVowgbQxCzAJBgNV
// SIG // BAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5jLjEf
// SIG // MB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29yazE7
// SIG // MDkGA1UECxMyVGVybXMgb2YgdXNlIGF0IGh0dHBzOi8v
// SIG // d3d3LnZlcmlzaWduLmNvbS9ycGEgKGMpMTAxLjAsBgNV
// SIG // BAMTJVZlcmlTaWduIENsYXNzIDMgQ29kZSBTaWduaW5n
// SIG // IDIwMTAgQ0EwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAw
// SIG // ggEKAoIBAQD1I0tepdeKuzLp1Ff37+THJn6tGZj+qJ19
// SIG // lPY2axDXdYEwfwRof8srdR7NHQiM32mUpzejnHuA4Jnh
// SIG // 7jdNX847FO6G1ND1JzW8JQs4p4xjnRejCKWrsPvNamKC
// SIG // TNUh2hvZ8eOEO4oqT4VbkAFPyad2EH8nA3y+rn59wd35
// SIG // BbwbSJxp58CkPDxBAD7fluXF5JRx1lUBxwAmSkA8taEm
// SIG // qQynbYCOkCV7z78/HOsvlvrlh3fGtVayejtUMFMb32I0
// SIG // /x7R9FqTKIXlTBdOflv9pJOZf9/N76R17+8V9kfn+Bly
// SIG // 2C40Gqa0p0x+vbtPDD1X8TDWpjaO1oB21xkupc1+NC2J
// SIG // AgMBAAGjggH+MIIB+jASBgNVHRMBAf8ECDAGAQH/AgEA
// SIG // MHAGA1UdIARpMGcwZQYLYIZIAYb4RQEHFwMwVjAoBggr
// SIG // BgEFBQcCARYcaHR0cHM6Ly93d3cudmVyaXNpZ24uY29t
// SIG // L2NwczAqBggrBgEFBQcCAjAeGhxodHRwczovL3d3dy52
// SIG // ZXJpc2lnbi5jb20vcnBhMA4GA1UdDwEB/wQEAwIBBjBt
// SIG // BggrBgEFBQcBDARhMF+hXaBbMFkwVzBVFglpbWFnZS9n
// SIG // aWYwITAfMAcGBSsOAwIaBBSP5dMahqyNjmvDz4Bq1EgY
// SIG // LHsZLjAlFiNodHRwOi8vbG9nby52ZXJpc2lnbi5jb20v
// SIG // dnNsb2dvLmdpZjA0BgNVHR8ELTArMCmgJ6AlhiNodHRw
// SIG // Oi8vY3JsLnZlcmlzaWduLmNvbS9wY2EzLWc1LmNybDA0
// SIG // BggrBgEFBQcBAQQoMCYwJAYIKwYBBQUHMAGGGGh0dHA6
// SIG // Ly9vY3NwLnZlcmlzaWduLmNvbTAdBgNVHSUEFjAUBggr
// SIG // BgEFBQcDAgYIKwYBBQUHAwMwKAYDVR0RBCEwH6QdMBsx
// SIG // GTAXBgNVBAMTEFZlcmlTaWduTVBLSS0yLTgwHQYDVR0O
// SIG // BBYEFM+Zqep7JvRLyY6P1/AFJu/j0qedMB8GA1UdIwQY
// SIG // MBaAFH/TZafC3ey78DAJ80M5+gKvMzEzMA0GCSqGSIb3
// SIG // DQEBBQUAA4IBAQBWIuY0pMRhy0i5Aa1WqGQP2YyRxLvM
// SIG // DOWteqAif99HOEotbNF/cRp87HCpsfBP5A8MU/oVXv50
// SIG // mEkkhYEmHJEUR7BMY4y7oTTUxkXoDYUmcwPQqYxkbdxx
// SIG // kuZFBWAVWVE5/FgUa/7UpO15awgMQXLnNyIGCb4j6T9E
// SIG // mh7pYZ3MsZBc/D3SjaxCPWU21LQ9QCiPmxDPIybMSyDL
// SIG // kB9djEw0yjzY5TfWb6UgvTTrJtmuDefFmvehtCGRM2+G
// SIG // 6Fi7JXx0Dlj+dRtjP84xfJuPG5aexVN2hFucrZH6rO2T
// SIG // ul3IIVPCglNjrxINUIcRGz1UUpaKLJw9khoImgUux5Ol
// SIG // SJHTMYIEtzCCBLMCAQEwgckwgbQxCzAJBgNVBAYTAlVT
// SIG // MRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5jLjEfMB0GA1UE
// SIG // CxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29yazE7MDkGA1UE
// SIG // CxMyVGVybXMgb2YgdXNlIGF0IGh0dHBzOi8vd3d3LnZl
// SIG // cmlzaWduLmNvbS9ycGEgKGMpMTAxLjAsBgNVBAMTJVZl
// SIG // cmlTaWduIENsYXNzIDMgQ29kZSBTaWduaW5nIDIwMTAg
// SIG // Q0ECECnBWz+qzVJqTme9PE5+P/IwCQYFKw4DAhoFAKCB
// SIG // tDAZBgkqhkiG9w0BCQMxDAYKKwYBBAGCNwIBBDAcBgor
// SIG // BgEEAYI3AgELMQ4wDAYKKwYBBAGCNwIBFTAjBgkqhkiG
// SIG // 9w0BCQQxFgQUuAuGP4pnVp1C9nxQuAYBnodukSYwVAYK
// SIG // KwYBBAGCNwIBDDFGMESgJoAkAEEAdQB0AG8AZABlAHMA
// SIG // awAgAEMAbwBtAHAAbwBuAGUAbgB0oRqAGGh0dHA6Ly93
// SIG // d3cuYXV0b2Rlc2suY29tIDANBgkqhkiG9w0BAQEFAASC
// SIG // AQBLEqTj1q4ym5eDp8AZcPwZmDftWp+l1e/uR3kJKenr
// SIG // gF1AxwyWBIzyVJgds1r2p6Vp9mWsFfDXG+7QOn0vAYZq
// SIG // AOsAd7nTj+3grQorbY38M74CFNbzsS+JPOC9fs/E8aEU
// SIG // vRv4QCuZsbXNMD2M7NZ7tS4KHrDy4U8Pih1k2aL+p+5Y
// SIG // t4GWBRvvWVN1m2S9WQZCFhLHnsDZeThTJi82dAmHzJvn
// SIG // QuywDT+5Dyy4yv4Nrekxhs5YVIHefbC4Rfc8WGXGFagh
// SIG // X4IAGYoLgSPTcJKfimkPi2P5sv0BCwn/5sr1TI1du66S
// SIG // deKdhua4eCAHE+kl3zuHgg4TCSGxicjV8jAloYICCzCC
// SIG // AgcGCSqGSIb3DQEJBjGCAfgwggH0AgEBMHIwXjELMAkG
// SIG // A1UEBhMCVVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBv
// SIG // cmF0aW9uMTAwLgYDVQQDEydTeW1hbnRlYyBUaW1lIFN0
// SIG // YW1waW5nIFNlcnZpY2VzIENBIC0gRzICEA7P9DjI/r81
// SIG // bgTYapgbGlAwCQYFKw4DAhoFAKBdMBgGCSqGSIb3DQEJ
// SIG // AzELBgkqhkiG9w0BBwEwHAYJKoZIhvcNAQkFMQ8XDTEz
// SIG // MTEwNTAxMDUzM1owIwYJKoZIhvcNAQkEMRYEFK5AcwtC
// SIG // ONmRx+SlMJBoJj0sg3THMA0GCSqGSIb3DQEBAQUABIIB
// SIG // AAa6gBNsgCqJbt4ZzwJ8/p3ydkEgsbnaq3TJUuqLnzDw
// SIG // yT+gsoq2oUfMhBGxuwZzfB8gpGdN3sYx8RRXItMOQ+KJ
// SIG // muTGeWsuJkH/i993brDgypAgpguMS48ZDsGEKZzVrmLO
// SIG // 3JjhylKPvQ3MmLrBx9KPYbbExNSGqpbz+8TN4kcCxNzB
// SIG // 1vKP+s12aw/s5rfX3Pif0GCfEYONCjCiy2Wyg1/y6S8C
// SIG // CH5/z1DJpjyTLBrn2RsUKDeBTDBaVFhJQMOKKnF3RPiU
// SIG // 9prkViPxnvqRD8jfBnfRjF6Ud1knZSwCURXXZBI11Y86
// SIG // HqhCVo7mG4j0qo4+LMtds82PfEQh2cAZjbw=
// SIG // End signature block
