﻿/*==============================================================================================
   HTML Parsing Blocks. The following vars contain HTML code to be inserted in the Register
   Today HTML pages based on the business logic, e.g., whether the registration is for a company
   or individual, whether an old serial number is needed, whether State/Region/Province is 
   required, etc.

   (C) Copyright 2024 by Autodesk, Inc.  All rights reserved.
  ==============================================================================================*/

/////////////////////////////////////////////
// LOCALIZATION RESOURCES HERE:
/////////////////////////////////////////////

/////////////////////////////////////////////
// Product Language: 
//
// NOTE TO LOCALIZATION: The list below was inserted on 29 Jan 2001 and it was up to date at that point.
// You may use the codes detailed below if you are sure that these have not changed (they generally don't change), otherwise, 
// please check these before inserting the language code.
/////////////////////////////////////////////
//
//English - US and International:  (en-us)
//German:  (de)
//French:   (fr)
//Italian:   (it)
//Spanish:   (es)
//Czech:   (cs)             
//Hungarian:   (hu)
//Polish:   (pl)
//Russian:   (ru)
//Japanese:   (ja)
//Korean:   (ko)
//Traditional Chinese (Taiwan) :   (zh-tw)
//Simplified Chinese (PRC) :   (zh-cn)
//Brazilian Portuguese (pt-br)
//
/////////////////////////////////////////////

//////////////////////////////////////////////
///// Add as ECO17 Direct Addition to the Privacy Policy 
/////
var xmsgGatherInfoDuringInstall= "Należy zauważyć, że wszystkie dane zebrane podczas aktywacji produktu będą używane zgodnie z zasadami firmy Autodesk ";
var xmsgOfflinePrivacyWarning= "Jeśli Twój komputer nie jest połączony z Internetem, możesz wyświetlić politykę prywatności poprzez ustawienie sposobu kodowania programu Internet Explorer (R) na tryb Wybór automatyczny. Jeśli Twój komputer jest połączony z Internetem, politykę prywatności można również znaleźć online w witrynie www.autodesk.com."
////////////////////////////////////////////////////

var xmsgProductLanguage=	"pl";

/////////////////////////////////////////////
// Disable field color
/////////////////////////////////////////////
var xmsgDisableColor=		"#7f7f7f";

var xmsgNavigationBGColor=	"#f4f4f4";
var xmsgNavigationDisableColor=	"#808080";

/////////////////////////////////////////////
// HTML FILE TITLE STRINGS
/////////////////////////////////////////////
var xmsgRTAuthConfirmed=				"Aktywowanie zakończone";
var xmsgRTActLicFound=                  "Znaleziono aktywowaną licencję";
var xmsgRTActLicFoundError=            "Błąd rejestracji/aktywacji"; 
var xmsgRTAuthEntryError=				"Błąd wprowadzania aktywacji";
var xmsgRTAuthError=					"Błąd aktywacji";
var xmsgRTAuthNow=						"Autoryzuj teraz";
var xmsgRTBeginReg=						"Opcje aktywacji";
var xmsgRTBuyInformation=				"Informacje dotyczące zakupu";
var xmsgRTConfirm=						"Potwierdzenie przez użytkownika";
var xmsgRTConnect=						"Wymagane jest połączenie z Internetem";
var xmsgRTConnectFail=					"Błąd połączenia";
var xmsgRTContactAutodesk=				"Skontaktuj się z firmą Autodesk";
var xmsgRTOfflineActivationRequest=     "Żądanie aktywacji w trybie offline"
var xmsgRTCountryPage=					"Kraj";
var xmsgRTEmail=						"E-mail";
var xmsgRTFaxUS=						"Rejestracja poprzez faks";
var xmsgRTMailUS=						"Rejestracja pocztowa";
var xmsgRTPurchaseOffline=				"Zakup w trybie offline";
var xmsgRTRegConfirmed=					"Rejestracja potwierdzona";
var xmsgRTExportConfirm=                "Potwierdzenie eksportowania licencji";
var xmsgRTImportConfirm=                "Potwierdzenie importowania licencji"; 
var xmsgRTRegVol=						"Rejestracja produktu";
var xmsgRTSUNDataConfirm=				"Potwierdzenie danych SUN";
var xmsgRTSUNServer=					"Serwer SUN";
var xmsgRTSUNSubmit=					"Potwierdzenie/przesłanie SUN przez użytkownika";
var xmsgRTUserInfo=						"Informacje o użytkowniku";
var xmsgRTLicFileSaveError=				"Błąd zapisu pliku licencji Flexlm";
var xmsgRTProductInfo=                   "Wymagane są informacje o produkcie";
var xmsgRTProductInfo2=                   "Opcje aktywacji";
var xmsgNSARTBegin=						"Uzyskanie licencji sieciowej";
var xmsgNSARTLocateLicense=				"Lokalizacja pliku licencji";
var xmsgNSARTEditServerAndSeat=			"Podaj lub zmodyfikuj informacje o serwerze";
var xmsgNSARTConfirmServerAndSeat=		"Potwierdź informacje o serwerze";
var xmsgNSARTEnterSN=					"Podaj numer seryjny";
var xmsgProcessingError=				"Błąd przetwarzania";
var xmsgTimeout=        				"Upłynął limit czasu sesji";
var xmsgLicenseActivation=        		"Aktywowanie";
var xmsgLicenseTransfer=        		"Transfer licencji";

/////////////////////////////////////////////
// Software Information RESOURCES HERE:
/////////////////////////////////////////////
var xmsgActivationFor=	"Aktywacja dla:";
var xmsgPurchase=       "Zakup:";
var xmsgRegistrationFor=       "Rejestracja dla:";
var xmsgProduct=	"Produkt: ";
var xmsgsernum=		"Numer seryjny: ";
var xmsgsernumWGID=	"Numer seryjny: ";//modify by joyce.min on 2007-8-16
var xmsgprokeyWGID=  "Klucz produktu: "; // add by  joyce.min on 2007-8-16
var xmsgOsernum=	"Stary numer seryjny: ";
//var xmsgOprokey=      "Previous product key: "; // add by joyce.min on 2007-8-17
var xmsgOldSerialNum=	"Stary numer seryjny:*";
var xmsgNewSernum1=	"Wprowadź numer seryjny lub ID grupy:"; //???
//var xmsgNewProkey1=
var xmsgRequestCode=	"Kod żądania: ";
var xmsgRegAuthCode=	"Kod aktywacji: ";
var xmsgApplicationKey=	"Klucz aplikacji: ";
var xmsgRTHostID=				"ID hosta:";
var xmsgRTFlexlmLicenseFile=	"Plik licencji:";

/////////////////////////////////////////////
// Primary Rolodex RESOURCES HERE:
/////////////////////////////////////////////
var xmsgSalutation=	"Tytuł:";
var xmsgNone=		"(brak)";
var xmsgNotEntered=	"(nie podano)";
var xmsgFirstname=	"Imię:";
//var xmsgFirstname= langCode+label.fname;
var xmsgFirstnameKanji=	"Imię (Kanji):";
var xmsgFirstnameFurigana=	"Imię (Zenkaku Kana):";
var xmsgLastname=	"Nazwisko:";
var xmsgLastnameKanji=	"Nazwisko (Kanji):";
var xmsgLastnameFurigana=	"Nazwisko (Zenkaku Kana):";
var xmsgCompanyName=	"Nazwa firmy:*";
var xmsgCompanyName2=	"Nazwa firmy:";
var xmsgCompanyNameJP=	"Nazwa firmy (Kanji):";
var xmsgPhone=		"Telefon:";
var xmsgArea=		"Obszar:";
var xmsgNumber=		"Numer:";
var xmsgExt=		"Wewnętrzny:";
var xmsgFax=		"Faks:";
var xmsgFaxTo=		"Faks do ";
var xmsgEmail=		"E-mail:";
var xmsgEmailTo=	"E-mail do ";
var xmsgAddress=	"Ulica:";
var xmsgAddress2=	"Ulica 2:";
var xmsgAddress3=	"Ulica 3:";
var xmsgJPAddress=	"Miasto:";
var xmsgJPAddress2=	"Ulica:";
var xmsgJPAddress3=	"Nazwa budynku (i numer lokalu):";
var xmsgCity=		"Miasto:";
var xmsgSRP=		"Województwo/Powiat/Region:";
var xmsgStText=		"Województwo:";
var xmsgPrText=		"Powiat:";
var xmsgRegText=	"Region:";
var xmsgPrefectureText=	"Prefektura:";
var xmsgCountyText=	"Kraj:";
var xmsgCantonText=	"Kanton:";
var xmsgZipCode=	"Kod pocztowy:";
var xmsgPostCode=	"Kod pocztowy:";
var xmsgCountry=	"Kraj lub region:";
var xmsgDealer=		"Nazwa Autoryzowanego Sprzedawcy Autodesk:";
var xmsgMailTo=		"Wyślij ";
var xmsgAnEmail=	"adres e-mail";
var xmsgAFax=		"numer faksu";
var xmsgAMailAddress=	"adres pocztowy";
var xmsgPostalMail=		"Poczta tradycyjna";

///////////////////////////////////////////////
// Button RESOURCES HERE:
///////////////////////////////////////////////
var xmsgBack=			"Wstecz";
var xmsgCancel=			"Zamknij";
var xmsgNext=			"Dalej";
var xmsgPrint=			"Drukuj";
var xmsgPrintForm=		"Otwórz formularz żąania aktywacji";
var xmsgNo=				"Nie";
var xmsgYes=			"Tak";
var xmsgBrowse=			"Przeglądaj";
var xmsgDone=			"Koniec";
var xmsgOK=				"OK";
var xmsgClose=			"Zamknij";
var xmsgSubmit=			"Wyślij";
var xmsgFinish=			"Zakończ";
var xmsgReset=			"Wyczyść";

///////////////////////////////////////////////
// Registration User Prompt RESOURCES HERE:
///////////////////////////////////////////////
var xmsgPleaseSelect=		"Proszę wybrać ";
var xmsgPleaseSelect2=		"Aby natychmiast aktywować licencję programu %1, ponownie wybierz opcję Połącz i aktywuj teraz. Jeśli podczas procedury aktywowania wciąż będą występować problemy, a kod aktywacji został zażądany i otrzymany z firmy Autodesk, wybierz opcję Mam kod aktywacji z firmy Autodesk.";
var xmsgSelectCountry=		"Kraj/region, w którym produkt będzie używany:";
var xmsgSelectCountry2=		"Kraj/region:";
var xmsgInformation=		"Informacje";
var xmsgCompanyInfo=		"Informacje dotyczące firmy:";
var xmsgContactInfo=		"Informacje kontaktowe:";
var xmsgResponseMethodInfo=	"Informacje o metodzie odpowiedzi:"; //modify as the Spec. recommond by joyce.min on 2007-8-17
var xmsgFormSubmitMethodInfo=	"Metoda wysyłania formularzy:";
var xmsgConfirmInfo=		"Potwierdź informacje";
var xmsgConfirmInfoTxt=		"Przejrzyj następujące informacje. Kliknij jedno z łączy metod wysyłania formularzy, aby kontynuować z użyciem tych informacji, lub kliknij przycisk Wstecz, aby wprowadzić zmiany.";
var xmsgConfirmCustIDInfoTxt=		"Sprawdź poniższe informacje. Kliknij Dalej, aby kontynuować, lub Wstecz, aby wprowadzić zmiany.";
var xmsgCountryHdr=			"Rejestracja produktu";
var xmsgCountryRegTo=		"Ten produkt będzie zarejestrowany:";
var xmsgCountryComp=		"Na firmę";
var xmsgCountryIndiv=		"Indywidualnie";
var xmsgCountryUpgrade=		"To jest aktualizacja";
var xmsgCountryUpgDetail=	"(Jeżeli jesteś użytkownikiem subskrypcji, kliknij Nie)";
var xmsgConnectHdr1=		"Łączenie";
var xmsgConnectHdr2 = "Aktywowanie licencji produktu…";
var xmsgConnectHdr = "Wymagane jest połączenie z Internetem";
var xmsgConnectMsg=		"Połączenie";
var xmsgConnectTxt=		"Nie wykryto połączenia internetowego. Aby wysłać żądanie, połącz się z Internetem. Po ustanowieniu połączenia kliknij przycisk Dalej.";
var xmsgConnectTxtOLT=    "Nie wykryto połączenia z Internetem. Aby przenieść licencję, połącz się z Internetem.";
var xmsgConnectTxt2=	"Gdy połączenie z Internetem zostanie ustalone, kliknij Dalej.";
var xmsgConnectTxt2a=	"Po uzyskaniu połączenia z Internetem kliknij opcję Dalej.";
var xmsgConnectTxt3=	"Jeśli nie można ustanowić połączenia internetowego, możliwe jest wysłanie żądania do firmy Autodesk przy użyciu metody alternatywnej.";
var xmsgConnectTxt4=	"Nie wykryto połączenia z Internetem. Do zakupu licencji na ten produkt konieczne jest aktywne połączenie z Internetem.";
var xmsgConnectTxt4a=	"Nie wykryto połączenia z Internetem. Do aktywowania lub zakupu licencji na produkt %1 konieczne jest aktywne połączenie z Internetem.";
var xmsgConnectTxt5=    "Nie wykryto połączenia z Internetem. Aby wysłać żądanie w trybie online, połącz się z Internetem. Po ustaleniu połączenia z Internetem kliknij przycisk Spróbuj ponownie.";
var xmsgConnectTxt6=    "Po ustaleniu połączenia z Internetem kliknij przycisk Spróbuj ponownie.";
var xmsgConnectTxt7=    "Po uzyskaniu połączenia z Internetem kliknij przycisk Spróbuj ponownie.";
var xmsgConnectWarming=	"Wysyłanie tych danych może potrwać kilka minut. Proszę czekać.";
var xmsgTryAgain=		"Spróbuj ponownie";
var xmsgReEnterOld=		"Wprowadź ponownie poprzedni numer seryjny";
var xmsgNewSernum3=		"Proszę wprowadzić nowy numer seryjny i kliknąć Dalej.";
var xmsgNewSernum4=		"Wersja próbna oprogramowania jest zainstalowana z numerem seryjnym (000-00000000), który nie może być zarejestrowany. Jeśli zakupisz kopię tego oprogramowania, uzyskasz nowy numer seryjny. Musisz użyć tego numeru, aby dokonać aktywacji i odblokować produkt do użytku.";
var xmsgNewSernum5=		"Wprowadź numer seryjny lub ID grupy:"; //modify by joyce.min on 2007-8-16
var xmsgProductKey=      "Wprowadź klucz produktu:"; //modify by joyce.min on 2007-8-16
var xmsgNewSernum6=		"Potwierdź nowy numer seryjny:";
var xmsgNewSernum8=		"Wprowadź ponownie nowy numer seryjny";
var xmsgUseOtherMethod=		"Skorzystaj z innej metody rejestracji";
var xmsgContactAutodesk=	"Skontaktuj się z firmą Autodesk";
var xmsgContactAutodeskLink="Aby skontaktować się z firmą Autodesk, kliknij poniższy odnośnik:";
var xmsgContactOptions=		"Opcje kontaktu są pokazane poniżej.";

var xmsgPuchaseInfo1=		"Informacje dotyczące zakupu";
var xmsgPuchaseInfo2=		"Został wybrany zakup bezpośredni."; //modify as the LF1_Spec_SCV commend on p99 by joyce.min
var xmsgPuchaseInfo3=		"Kliknij przycisk Dalej, aby kontynuować, lub przycisk Zamknij, jeśli chcesz zrezygnować."; //modify as the LF1_Spec_SCV commend on p99 by joyce.min

var xmsgRegTitle=		"Rejestracja/aktywacja";
var xmsgRegTitleBuy=		"Zakup bezpośredni produktów firmy Autodesk";
var xmsgRegTitleNSA=		"Aktywacja licencji sieciowej";
var xmsgRegInfo=		"Informacje o użytkowniku";
var xmsgRegInfo2=		"Metoda rejestracji";
var xmsgRegInfo3=		"Proszę wybrać metodę rejestracji i kliknąć Dalej.";
var xmsgRegmethod1=		"Połącz bezpośrednio poprzez Internet";
var xmsgRegmethod3=		"Chciałbym otrzymać mój kod aktywacji:";
var xmsgRegmethod5=		"Pocztą";
var xmsgRegmethod6=		"Kliknij przycisk Drukuj znajdujący się poniżej i wyślij ten formularz do:";
var xmsgRegmethod7=		"Faksem";
var xmsgRegmethod8=		"Aby wydrukować formularz, który można wysłać faksem do firmy Autodesk na %1, należy najpierw wybrać sposób, w jaki zostanie odebrany kod aktywacji. Następnie kliknąć Drukuj. Teraz można przefaksować ten formularz.";
var xmsgRegmethod9=		"E-mail";
var xmsgRegmethod10NSA=		"Twoje dane rejestracyjne i serwera licencji (przedstawione poniżej) zostały automatycznie zapisane w pliku.";
var xmsgRegmethod10=		"Twoje dane rejestracyjne (przedstawione poniżej) zostały automatycznie zapisane w poniższym pliku, który zostanie użyty do zakończenia procesu.";
var xmsgRegmethod11NSA=		"Wyślij za pomocą poczty elektronicznej plik %1 danych rejestracyjnych i serwera licencji do %2.<br>";
var xmsgRegmethod11=		"Wyślij za pomocą poczty elektronicznej plik danych rejestracyjnych %1 do %2.";
var xmsgRegmethod12=		"Upewnij się, że nie plik nie został zmodyfikowany.<p> Zalecane jest wydrukowanie kopii tej strony i przechowywanie jej w bezpiecznym miejscu. Informacje te będą potrzebne do ręcznego zakończenia procesu. <p>Można wydrukować kopię tych informacji. Kliknij przycisk Koniec, aby zamknąć tę aplikację.";
var xmsgRegmethod13=		"Aby automatycznie dołączyć i wysłać %1 do Autodesk, kliknij poniższy odnośnik.";
var xmsgRegmethod14=		"Wyślij żądanie pocztą e-mail";
var xmsgRegmethod15=		"Uwaga: Ten adres e-mail jest obsługiwany automatycznie. Proszę nie kontaktować się na ten adres.";
var xmsgRegmethod16=		"Aby zarejestrować wysyłając faks lub list, kliknij jeden z poniższych odnośników:";
var xmsgRegmethod17=		"Błąd wysyłania e-mail";
var xmsgRegmethod18NSA=		"Wystąpił błąd podczas próby automatycznego wysłania danych rejestracyjnych i serwera licencji.";
var xmsgRegmethod18=		"Wystąpił błąd podczas próby automatycznego wysłania danych rejestracyjnych.";
var xmsgRegmethod19=		"Aby samodzielnie wysłać e-mail:";
var xmsgRegmethod20NSA=		"Wyślij za pomocą poczty elektronicznej rejestrację i plik informacji o serwerze %1 do %2.<br>";
var xmsgRegmethod20=		"Wyślij za pomocą poczty elektronicznej plik danych rejestracyjnych %1 do %2.";
var xmsgRegmethod21=		"Upewnij się, że nie plik nie został zmodyfikowany .<p> Zalecane jest wydrukowanie kopii tej strony i przechowywanie jej w bezpiecznym miejscu. Informacje te będą potrzebne do ręcznego zakończenia procesu. <p>Można wydrukować kopię tych informacji. Kliknij przycisk Koniec, aby zamknąć tę aplikację.";
var xmsgRegAuthInfo=		"Opcje aktywacji licencji produktu";
var xmsgRegAuthInfo1=		"Potwierdzenie rejestracji";
var xmsgRegExpConfirm=      "Potwierdzenie eksportowania licencji";
var xmsgRegImpConfirm=      "Potwierdzenie importowania licencji";
var xmsgRegAuthInfo2 =      "Połącz i aktywuj teraz! (Zalecane)";
var xmsgRegAuthInfo2Hover = "Nawiąż połączenie z firmą Autodesk i natychmiast aktywuj licencję produktu (wymagane będzie połączenie z Internetem)";
var xmsgRegAuthInfo3=		"Podaj kod aktywacji"; 
var xmsgRegAuthInfo4=		"Wybierz jedną z opcji poniżej:";
var xmsgRegAuthInfo4A =     "Mam kod aktywacji z firmy Autodesk";
var xmsgRegAuthInfo4AHoverA = "Typ kodu aktywacji, który został uzyskany w firmie Autodesk.<br>Aby uprościć ten krok, wklej cały kod aktywacji w pierwszym polu. Pozostałe pola zostaną wypełnione automatycznie.";
var xmsgRegAuthInfo4AHoverB = "Wprowadź ścieżkę i nazwę pliku lub przejdź do pliku aktywacji, który firma Autodesk dostarczyła w odpowiedzi na żądanie w wiadomości e-mail.";
var xmsgRegAuthInfo4B=		"Podaj kod aktywacji:"; 
var xmsgRegAuthInfo5=		"Proszę wybrać kraj lub region, wprowadzić kod aktywacji i kliknąć Dalej.";
var xmsgRegAuthInfo6=		"Aktywacja licencji produktu";	
var xmsgRegAuthInfo6a=		"Dziękujemy za przeprowadzenie aktywacji";	
var xmsgRegAuthInfo7=		"Program %1 został pomyślnie aktywowany.";
var xmsgRegAuthInfo8=		"Potwierdzenie";		
var xmsgRegAuthInfo9=		"Dziękujemy za rejestrację produktu Autodesk. Informacje te pomogą nam w przyszłości.";
var xmsgRegAuthInfo10=		"Kopia informacji aktywacyjnych została zapisana w:";		
var xmsgRegAuthInfo10B=		"Kopia informacji aktywacyjnych została zapisana w:";
var xmsgRegAuthInfo14=		"Gratulacje z powodu zakupu produktu %1. W ramach warunków aktywowanej licencji na komputerze można uruchomić co najmniej jeden produkt.";
var xmsgRegAuthInfo14a=		"W ramach warunków aktywowanej licencji na komputerze można uruchomić co najmniej jeden produkt.";
var xmsgRegAuthInfo15=		"Odinstalowanie programu %1 nie spowoduje usunięcia licencji.";
var xmsgRegAuthInfo16=		"Licencja aktywna";
var xmsgRegAuthInfo17=		"Gratulacje!";
var xmsgRegActLicInfo=      "Znaleziono aktywowaną licencję";
var xmsgRegActLicInfoError=      "Błąd rejestracji/aktywacji";
var xmsgRegActiveInfo=        "Wpisz ścieżkę pliku aktywacji lub zlokalizuj go:";
var xmsgRegActLicInfo1=       "Znaleziono wcześniej zarejestrowaną i aktywowaną licencję na ten produkt; jest ona teraz używana."
var xmsgRegActLicInfo1Error= "Na komputerze została znaleziona wcześniej zarejestrowana i aktywowana licencja na ten produkt.\n Wystąpił jednak nieoczekiwany błąd (%1). Zamknij aplikację i spróbuj ponownie. Jeśli ten problem będzie nadal występował, skontaktuj się z administratorem systemu lub autoryzowanym sprzedawcą produktów Autodesk.";

/////////////////////////////////////////////
// OLT Confirmation
/////////////////////////////////////////////
var xmsgExportSuccess=        "Eksportowanie powiodło się"; //2008-01-16
var xmsgExportFail=           "Żądanie eksportu nie powiodło się" ; //2008-01-16
var xmsgRegErrRef=            "Numer błędu:"; //2008-01-17
var xmsgImportSuccess=        "Importowanie powiodło się"; //2008-01-16
var xmsgImportFail=           "Żądanie importu nie powiodło się"; //2008-01-16
var xmsgExpSucessInfo=        "Licencja została wyeksportowana i znajduje się teraz na serwerze firmy Autodesk."; //2008-01-16
var xmsgExpSuccessInfoHowtoImport=    "Jak zaimportować licencję";
var xmsgExpSucessInfo1=        "Przed uruchomieniem produktu na komputerze docelowym użyj narzędzia do transferu licencji, aby zaimportować do niego tę licencję, i przygotuj się na wprowadzenie swojego identyfikatora użytkownika i hasła do serwera firmy Autodesk.";  //2008-01-16
var xmsgImpSucessInfo=         "Licencja została zaimportowana; możesz już korzystać z tego produktu. "; //2008-01-16
var xmsgImpRemindInfo=         "Przypomnij mi, aby wyeksportować."; //2008-01-16
var xmsgImpRemindInfo1=        "Zaznaczenie tego pola wyboru spowoduje, że każdorazowo podczas zamykania produktu wyświetlane będzie okno przypominające o konieczności wyeksportowania licencji.";//copy mockup 2008-01-16
var xmsgImpRemindInfo2=        "Jest to pomocne, jeśli importujesz licencję do tego komputera tymczasowo i będzie trzeba ją przenieść z powrotem.";//copy mockup 2008-01-16
var xmsgImpRemindInfo3=        "W przypomnieniu jest dostępna opcja \„Nie pokazuj tego komunikatu ponownie\”.";//copy mockup 2008-01-16
var xmsgOltTryAgain=           "Kliknij przycisk \„Spróbuj ponownie\”, aby przesłać ponownie żądanie. ";
var xmsgImpFailMsg=            "Jeśli problem będzie występował nadal, należy aktywować licencję zamiast ją importować.";

var xmsgReqfilelocMsg=       "Plik żądania znajduje się w następującej lokalizacji:";	//add by joyce.min on 2007-9-10 as Licensing Spec. recommend 	
var xmsgRegAuthInfo11=		"Dziękujemy za rejestrację — Twój produkt jest teraz aktywowany, a plik licencji zapisany. Kliknij Drukuj, aby zachować te informacje.";
var xmsgRegAuthInfo12=		"Wklej kod aktywacji.";
var xmsgRegAuthInfo13=		"Wpisz kod aktywacji.";
var xmsgRegErrorActiveCode=    "<FONT color=red>Wprowadź kod aktywacji, aby kontynuować.</FONT>";
var xmsgRegErrorActiveCode1=    "<FONT color=red>Kod aktywacji jest niepoprawny. Sprawdź, czy kod nie zawiera błędów.</FONT>";
var xmsgRegErrorActiveFile=    "<FONT color=red>Wprowadź nazwę i ścieżkę pliku aktywacji, aby przejść dalej.</FONT>";
var xmsgRegErrorSernum=      "<FONT color=red>Wprowadź numer seryjny, aby przejść dalej.</FONT>"; //add by joyce.min on 2007-8-29
var xmsgRegErrorSernum1=      "<FONT color=red>Numer seryjny jest zbyt krótki.</FONT>"; //add by joyce.min on 2007-9-7
var xmsgRegErrorProkey=      "<FONT color=red>Wprowadź klucz produktu, aby przejść dalej.</FONT>"; //add by joyce.min on 2007-8-29
var xmsgRegErrorProkey1=     "<FONT color=red>Klucz produktu jest zbyt krótki.</FONT>"; //add by joyce.min on 2007-9-7
var xmsgRegErrorHdr=		"Błąd rejestracji/aktywacji";
var xmsgRegErrorSystem=		"Tymczasowy problem w systemie wywołał błąd w rejestracji. Proszę kliknąć jeden z poniższych odnośników."
var xmsgRegErrorPrevReg=	"Ten numer seryjny jest już zarejestrowany.";
var xmsgRegErrorMaxAuth=	"Przekroczono dopuszczalną liczbę aktywacji tego produktu.";
var xmsgRegErrorMaxAuth2=	"Przekroczono dopuszczalną liczbę autoryzacji tego produktu.";
var xmsgRegErrorInvalidOld=	"Numer seryjny podany dla poprzedniego produktu nie jest poprawny. Proszę sprawdzić czy poprzedni numer seryjny wyświetlany powyżej jest poprawny. Następnie kliknąć jeden z poniższych odnośników.";
var xmsgRegErrorData=		"Wystąpił problem w podanych informacjach rejestracyjnych. Wybierz opcję Spróbuj ponownie aby przejrzeć i poprawić wprowadzone informacje, użyj innej metody rejestracji lub skontaktuj się z firmą Autodesk w celu kontynuacji.";
var xmsgRegErrorNetwork=	"Rejestrowany produkt jest produktem autoryzowanym sieciowo i musi być w ten sposób instalowany. Należy odinstalować program i wybrać \„Sieć\” jako typ instalacji.<p>Instalacja i autoryzacja oprogramowania w wersji sieciowej opisana jest w podręczniku instalacji.";
var xmsgRegNoResponse=		"Tymczasowy problem w systemie wywołał błąd w rejestracji bezpośredniej. Proszę kliknąć jeden z poniższych odnośników. Tymczasowy problem w systemie wywołał błąd w Twojej rejestracji on-line. Proszę wybrać opcję poniżej, a następnie kliknij Dalej.";
var xmsgRegErrorAuthEntry=	"Wystąpił problem z podanym kodem aktywacji. Proszę kliknąć jeden z poniższych odnośników.";
var xmsgRegErrorAuthPermission = "Aby aktywować ten produkt firmy Autodesk, musisz mieć uprawnienia administratora lub uprawnienia użytkownika zaawansowanego, nadane przez administratora systemu. Skonsultuj się ze swoim administratorem systemu, aby uzyskać więcej informacji na temat uprawnień administratora i użytkownika zaawansowanego.";							
var xmsgRegErrorAuth=		"Wystąpił problem z kodem aktywacji. Proszę kliknąć jeden z poniższych odnośników.";
var xmsgRegErrorAuth2=		"Kliknij przycisk Spróbuj ponownie, aby ponownie przesłać żądanie. Jeśli problem nadal będzie występować, skontaktuj się z działem pomocy technicznej Autodesk.";
var xmsgRegErrorFlex=		"Wystąpił problem z licencją. Proszę kliknąć jeden z poniższych odnośników.";
var xmsgRegConnError=		"Błąd połączenia";
var xmsgRegConnErrorTxt=	"Wystąpił problem z połączeniem z Internetem. Proszę kliknąć jeden z poniższych odnośników.";
var xmsgRegPurchError3=		"Skorzystaj z innej metody zakupu";
//modified as LFSpec_SCV commend by joyce.min
var xmsgRegPurchError5=		 "Dziękujemy za zakup oprogramowania firmy Autodesk.<p>Połączenie wymagane do ukończenia tego procesu nie jest obecnie dostępne, prawdopodobnie ze względu na ustawienia systemowe.<p>Kliknij dowolne łącze poniżej, aby otworzyć przeglądarkę. Być może pozwoli to na nawiązanie połączenia.<p>";

var xmsgAuthResellerMsg1=	"Zakup od lokalnego sprzedawcy. Aby dokonać zakupu, należy skontaktować się z lokalnym sprzedawcą.";

var xmsgLicSaveErrInfo=		"Wystąpił błąd podczas zapisywania pliku licencji. Proszę kliknąć jeden z poniższych odnośników.";

var xmsgOnlineStoreMsg1=	"Zakup w sklepie internetowym Autodesk Online. Jeśli nie możesz znaleźć w sklepie produktu, którego poszukujesz, skontaktuj się z Autoryzowanym Sprzedawcą.";
var xmsgOnlineStoreMsg2=    "Sklep internetowy";
var xmsgAuthResellerMsg2=	"Autoryzowani sprzedawcy";
var xmsgLocateLicenseMsg1=	"Lokalizacja pliku licencji";
var xmsgLocateLicenseMsg2=	"Podaj ścieżkę do pliku licencji (lub użyj Przeglądaj, aby go zlokalizować), a następnie kliknij Dalej, aby kontynuować.";
var xmsgLocateLicenseMsg3=	"Istniejący plik licencji:";
var xmsgUserContactMsg=		"Należy podać przynajmniej jeden z poniższych:";
var xmsgFailureMsg=		    "Nie można przetworzyć tego żądania aktywacji w trybie online.";

/////////////////////////////////////////////
// Default Ereg returned error messages
/////////////////////////////////////////////
var xmsgDefaultEregReturnedErrMsg=  "Podczas przetwarzania żądania aktywacji wystąpił błąd (%1), który uniemożliwia automatyczną aktywację produktu.";
var xmsgRegErrorOnline=		"Kliknij poniższe łącze \„Użyj innej metody\”, aby wypełnić niezbędne formularze i wysłać żądanie do lokalnego centrum obsługi klienta Autodesk. W ciągu 2 dni roboczych otrzymasz odpowiedź od przedstawiciela działu obsługi klienta.";
var xmsgAnotherFormSubmitMethod=    "Użyj innej metody";
var xmsgOfflineRegistrationMethod=    "Zażądaj kodu aktywacji bez połączenia z Internetem";
var xmsgOfflineRegistrationMethodHover= "Przygotuj żądanie kodu aktywacji licencji produktu i wyślij je do firmy Autodesk, korzystając z komputera połączonego z Internetem";

/////////////////////////////////////////////
// Timeout message
/////////////////////////////////////////////
var xmsgTimeoutMsg1=    "Upłynął limit czasu żądania aktywacji w trybie online."
var xmsgTimeoutMsg2=    "Kliknij łącze \„Spróbuj ponownie\”, aby ponownie wysłać żądanie w trybie online. Jeśli problem wystąpi ponownie, możesz kliknąć łącze \„Użyj innej metody\”, aby wysłać żądanie pocztą e-mail, faksem lub inną metodą.";
var xmsgTimeoutMsg2a=   "Aby jeszcze raz przesłać żądanie przez Internet, kliknij łącze \„Spróbuj ponownie\”. "+
                        "Jeśli problem się powtórzy, może być konieczne zamknięcie aplikacji i przeprowadzenie próby aktywacji innym razem.";
var xmsgTimeoutMsg3=    "Kliknij przycisk Spróbuj ponownie, aby ponownie przesłać żądanie. Jeśli problem nadal będzie występować, skontaktuj się z działem pomocy technicznej Autodesk.";

/////////////////////////////////////////////
// Single User Network RESOURCES HERE:
/////////////////////////////////////////////
var xmsgRegSunData1=		"Zapisano dane rejestracji";
var xmsgRegSunData2=		"Dane rejestracji wymagane do identyfikacji klienta zapisano w ";
var xmsgRegSunData3=		"Podany stary numer seryjny nie jest poprawny do rejestracji aktualizacji. Skontaktuj się z administratorem.";
var xmsgRegSunData4=		"Oprogramowanie to musi być ponownie zainstalowane z poprawnym starym numerem seryjnym.";
var xmsgRegSunData5=		"Wielokrotny obraz jednostanowiskowy";
var xmsgRegSunData6=		"Aby zakończyć wielokrotny obraz jednostanowiskowy, niezbędne są informacje rejestracyjne. Na kolejnych stronach:";
var xmsgRegSunData7=		"Zebrane zostaną wymagane informacje.";
var xmsgRegSunData8=		"Umożliwia wprowadzenie starego numeru seryjnego jeśli jest wymagany dla aktualizacji.";
var xmsgRegSunData9=		"Przechowasz te informacje na serwerze dla instalacji wszystkich klientów.";
var xmsgRegSunData10=		"Oprogramowanie zostanie zarejestrowane przy użyciu tych informacji. Naciśnij Dalej, aby kontynuować.";

/////////////////////////////////////////////
// Voluntary RESOURCES HERE:
/////////////////////////////////////////////
var xmsgRegVol1=	"Rejestracja produktu";
var xmsgRegVol2=	"Wybierz dowolną opcję i kliknij przycisk Dalej:";
var xmsgRegVol3=	"Zarejestruj teraz — wybierz tę opcję, aby rozpocząć rejestrację w trybie online";
var xmsgRegVol4=	"Zarejestruj później — wybierz tę opcję, aby uruchomić program teraz";
var xmsgRegVol5=	"Nie wyświetlaj ponownie.";
var xmsgRegVol6=	"(Jeśli chcesz zarejestrować się później, możesz wybrać opcję rejestracji po wybraniu pozycji menu Pomoc|O programie)";

/////////////////////////////////////////////
// Japan RESOURCES HERE:
/////////////////////////////////////////////
var xmsgCustIDMainTitle=	"Identyfikacja użytkownika";
var xmsgKatakana=		    "Nazwa firmy (Zenkaku Kana):";
var xmsgDepartment=		    "Dział:";
var xmsgDepartment2=		"Nazwa wydziału:";

/////////////////////////////////////////////
// Autodesk Contact RESOURCES HERE:
/////////////////////////////////////////////
var xmsgFormWebHdr=	"Internet:";
var xmsgFormWebDataMsg1 = "Kodu aktywacji można również zażądać, odwiedzając stronę WWW:&nbsp;&nbsp;";
var xmsgFormEmailHdr=	"E-mail:";
var xmsgFormEmailData=	"";
var xmsgFormEmailDataBlock= "";
var xmsgFormEmailXMLData=	"";
var xmsgFormEmailXMLDataBlock= "";
var xmsgFormFaxHdr=		"Faks:";
var xmsgFormFaxHdrLocal=	"Faks do lokalnego biura:";
var xmsgFormFaxHdrReg=	"Rejestracja poprzez faks:";
var xmsgFormFaxData=	"";
var xmsgFormFaxDataRegister=	"";
var xmsgFormCallHdr=	"Telefon:";
var xmsgFormCallData=	"";
var xmsgFormMailHdr=	"Poczta tradycyjna:";
var xmsgFormMailHdrLocal=	"List do lokalnego biura:";
var xmsgFormMailHdrReg=	"Rejestracja pocztowa:";
var xmsgFormMailData=	"";
var xmsgFormMailDataRegister=   "";
var xmsgFormPurchHdr=	"Zakup oprogramowania";
var xmsgFormInternetMsg=    "Aby zażądać kodu aktywacji za pomocą przeglądarki internetowej, kliknij to łącze."
var xmsgFormEmailMsg=       "Korespondencję i zgłoszenia aktywacji należy wysyłać na adres e-mail:"

/////////////////////////////////////////////
// Privacy Statement RESOURCES HERE:
/////////////////////////////////////////////

var JPprivacystatement = "Podane informacje zostaną użyte przez firmę Autodesk do zarejestrowania i/lub wydania kodu aktywacji. Rejestracja potwierdza udzielenie firmie Autodesk zgody na udostępnianie Twoich danych swoim Autoryzowanym Partnerom Handlowym na potrzeby zarządzania licencjami produktów i weryfikacji uprawnień. Jeśli nie chcesz, aby firma Autodesk udostępniała te informacje swoim Autoryzowanym Partnerom Handlowym w wyżej wymienionych celach, prosimy o kontakt na adres <a href=mailto:information@autodesk.jp>information@autodesk.jp</a>. Aby poprawić lub zaktualizować dane rejestracyjne, kliknij <a %1>TUTAJ</a> w celu skontaktowania się z firmą Autodesk lub jej lokalnym biurem.";
			
var privacystatement = "Podane informacje zostaną użyte przez firmę Autodesk do zarejestrowania i/lub wydania kodu aktywacji, do przesyłania informacji o produktach i usługach oraz do zapewnienia dodatkowych korzyści wynikających z rejestracji jako autoryzowany użytkownik produktów firmy Autodesk. Autodesk nie sprzeda ani w żaden inny sposób nie udostępni tych informacji nikomu spoza firmy Autodesk lub jej autoryzowanych partnerów handlowych. Aby poprawić lub zaktualizować wcześniej podane informacje rejestracyjne, proszę kliknąć <a %1>TUTAJ</a>, aby skontaktować się z firmą Autodesk lub jej lokalnym biurem.";
				
			
/////////////////////////////////////////////
// Privacy Policy
/////////////////////////////////////////////
var xmsgPrivacyPolicy="Polityka prywatności";

/////////////////////////////////////////////
// Copyright
/////////////////////////////////////////////
var xmsgCopyright="Copyright 2024 Autodesk, Inc. All rights reserved.";

/////////////////////////////////////////////
// Rebranding Message
/////////////////////////////////////////////
var xmsgRebranding="W większości przypadków nowy numer seryjny zostanie wyświetlony dopiero po zamknięciu programu i uruchomieniu go ponownie z prawami administratora.";
var xmsgRebranding2="Informacje dotyczące uruchamiania programów z prawami administratora można znaleźć w dokumentacji systemu operacyjnego.";
/////////////////////////////////////////////
//  Note to Localization :
//
//	"Fields marked in <FONT color=red>red</FONT> and with an asterisk (<FONT 
//	color=red>*</FONT>) are required to process your registration. Complete the form 
//	and click Next."
//
/////////////////////////////////////////////
var xmsgRegInfoMsg1= "Wypełnienie pól oznaczonych <FONT color=red>*</FONT> jest niezbędne.";
var xmsgRegInfoMsg2= "Informacje podane na tej stronie są zapisywane z licencją. Są one używane do ponownej aktywacji i uaktualnień produktu. Proszę upewnić się, czy podane tutaj informacje są poprawne, aby zapobiec opóźnieniu w używaniu tego produktu.";

var xmsgLicLocationText1 = "Zapisz plik licencji dla <b>%1</b> do:";

// Set Registration Info Header
var InsertRegInfo =     "<p><b>"+xmsgRegInfo+"</b></p>" +
			  "<p>" + xmsgRegInfoMsg1 + "</p>";


//=======================================================================
// Application Usage Information
//=======================================================================
var xmsgAppUsage=	"Pytania:";

var xmsgAppUsageQ1=	"Aby pomóc firmie Autodesk lepiej poznać specyficzne potrzeby twojej branży, odpowiedz na następujące pytanie.";
var xmsgAppUsageQ2=	"Do jakiej kategorii można zaliczyć podstawowy obszar Twojej działalności?";

var xmsgAppUsageOption51=	"Projektowanie elementów dla motoryzacji, lotnictwa i astronautyki ";
var xmsgAppUsageOption52=	"Architektura ";
var xmsgAppUsageOption53=	"Zarządzanie budynkami i obiektami ";
var xmsgAppUsageOption54=	"Budownictwo: Usługowe ";
var xmsgAppUsageOption55=	"Budownictwo: Mieszkaniowe ";
var xmsgAppUsageOption56=	"Produkcja sprzętu budowlanego ";
var xmsgAppUsageOption57=	"Inżynieria wodno-lądowa/Planowanie przestrzenne ";
var xmsgAppUsageOption58=	"Projektowanie sprzętu komputerowego, medycznego, biurowego ";
var xmsgAppUsageOption67=	"Projektowanie produktów konsumpcyjnych ";
var xmsgAppUsageOption59=	"Posiadanie budynku firmowego ";
var xmsgAppUsageOption92=	"Inżynieria wojskowa ";
var xmsgAppUsageOption93=	"Projektowanie elektrycznych elementów sterujących ";
var xmsgAppUsageOption94=	"Inżynieria systemów elektrycznych ";
var xmsgAppUsageOption72=	"Inżynieria środowiska ";
var xmsgAppUsageOption95=	"Prefabrykowane wyroby metalowe ";
var xmsgAppUsageOption96=	"Projektowanie wnętrz ";
var xmsgAppUsageOption97=	"Projektowanie maszyn ";
var xmsgAppUsageOption98=	"Zaopatrzenie produkcji / sprzedaż / marketing ";
var xmsgAppUsageOption40=	"Mapy i projektowanie geoprzestrzenne ";
var xmsgAppUsageOption41=	"Inżynieria systemów mechanicznych (HVAC i rury) ";
var xmsgAppUsageOption42=	"Hydraulika i/lub ochrona przeciwpożarowa ";
var xmsgAppUsageOption43=	"Projekty procesowe i zespołów napędowych ";
var xmsgAppUsageOption44=	"Nieruchomości ";
var xmsgAppUsageOption45=	"Inżynieria budowlana ";
var xmsgAppUsageOption87=	"Telekomunikacja ";
var xmsgAppUsageOption46=	"Obrabianie i wytłaczanie / warsztat mechaniczny ";
var xmsgAppUsageOption47=	"Projektowanie systemów transportu ";
var xmsgAppUsageOption48=	"Elektryczność, ropa i gazownictwo ";
var xmsgAppUsageOption49=	"Wodociągi i kanalizacja ";
var xmsgAppUsageOption99=	"Inny ";

var xmsgWrongCountryCodeMsg=	"Błąd: Wprowadzono nieznany kod kraju!";

/////////////////////////////////////////////
// Version RESOURCES HERE:
/////////////////////////////////////////////
var xmsgVersion = "Wersja:"

/////////////////////////////////////////////
// Access RTFax or RTMail through RTEmail
/////////////////////////////////////////////
var xmsgAccessFaxMsg=		"Przekażę żądanie faksem lub telefonicznie"; //modify by joyce.min on 2007-10-18 as Licensing_Framework Spec_Frozen.doc recommend 
var xmsgAccessMailMsg=		"Rejestracja za pomocą poczty elektronicznej.";
var xmsgAccessHereMsg=		"tutaj.";

/////////////////////////////////////////////
// Receive code by
/////////////////////////////////////////////
var xmsgReceiveCodeMsg=     "Chcę uzyskać kod przez:";
var xmsgReceiveCodeMsg1=     "Otrzymam plik aktywacji pocztą e-mail"; //add by joyce.min on 2007-8-20
/////////////////////////////////////////////
// Messages for Ease of reauth or multi-seat client registration
/////////////////////////////////////////////
var xmsgNoDialogHdrMsg=		"Proszę poczekać. Trwa weryfikacja <br>licencji.";
/////////////////////////////////////////////
//Resource for RTProductInfo
/////////////////////////////////////////////
var xmsgRTProductInfoTitle=      "Wymagane są informacje o produkcie"; //add by joyce.min on 2007-8-14
var xmsgRTProductInfoTitle2=      "Podaj numer seryjny i klucz produktu"; // Project Coooper Design
var xmsgOnlineStoreDefaultURLForProductInfo = "http://www.autodesk.com/estore/usa/index.htm";
var xmsgRTProductInfoMsg1=        "Aby aktywować produkt %1, wprowadź w poniższych polach numer seryjny i klucz produktu otrzymany w momencie zakupu. Te numery można znaleźć na opakowaniu produktu lub w wiadomości e-mail zatytułowanej Informacje na temat aktualizacji i licencjonowania Autodesk lub w podobnej wiadomości e-mail stanowiącej potwierdzenie z miejsca zakupu, na przykład ze sklepu internetowego.";
var xmsgRTProductInfoMsg2=        "Jeśli nie masz numeru seryjnego lub klucza produktu, a chcesz go kupić teraz, <a href="+ xmsgOnlineStoreDefaultURLForProductInfo +" target=\"_blank\">kliknij tutaj</a>.";
/////////////////////////////////////////////
//Error for RTProductInfo
/////////////////////////////////////////////
//var xmsgsernumError=        "Enter a serial number to proceed."; //add by joyce.min on 2007-8-17
//var xmsgprokeyError=        "Enter a product key to proceed." ; //add by joyce.min on 2007-8-17
/////////////////////////////////////////////
// Resource for NSA_RTBegin.html
/////////////////////////////////////////////
var xmsgNSARTBeginTitle=	"Otrzymywanie licencji sieciowej";
var xmsgNSARTBeginMsg1=		"Zażądaj pliku aktywacji licencji sieciowej przez:";
var xmsgNSARTBeginMsg2=		"Połączenie bezpośrednie (przez Internet)";
var xmsgNSARTBeginMsg3=		"Zgłoszenie żądania pocztą e-mail, faksem, telefonicznie lub zwykłą pocztą";
var xmsgNSARTBeginNoInternet=	"";

/////////////////////////////////////////////
// Edit server and seat information
/////////////////////////////////////////////
var xmsgEditServerHdrMsg1=	"Informacje o serwerze";
var xmsgEditServerHdrMsg2=	"Model serwera licencji*";
var xmsgEditServerMsg1=		"Podaj informacje o serwerze licencji. Kliknij przycisk Sprawdź, aby wypełnić pole ID serwera.<p>";
var xmsgEditServerMsg2=		"Rozpocznij z danymi serwera hosta z istniejącego pliku(ów) licencji.";
var xmsgEditServerRemove=	"Usuń";
var xmsgEditServerHostName=	"Nazwa serwera hosta*";
var xmsgEditServerHostID=	"ID hosta*";
var xmsgEditServerSeat=		"Stanowiska*";
var xmsgEditServerSingle=	"Serwer samodzielny";
var xmsgEditServerDistributed=	"Serwer rozproszony";
var xmsgEditServerRedundant=	"Serwer nadmiarowy";
var xmsgEditServerDots=		"...";
var xmsgEditServerLookup=	"Sprawdź";
var xmsgEditServerAddServer=	"Dodaj";
var xmsgEditServerRemoveServer=	"Usuń";
var xmsgEditServerTotal=	"Razem:";
var xmsgEditServerExceedMaxServer=	"Uwaga: Możesz licencjonować maksymalnie 20 rozproszonych serwerów w danej chwili. Jeżeli potrzebujesz więcej niż 20 serwerów, skontaktuj się z firmą Autodesk.";
var xmsgEditServerSeatError=	"Stanowiska określane są tylko przez wartość numeryczną.";

var xmsgConfirmServerMsg=	"Sprawdź poniższe informacje. Kliknij Dalej, aby kontynuować, lub Wstecz, aby wprowadzić zmiany.";
var xmsgConfirmServerMsg2=	"Gdy klikniesz Dalej, te informacje zostaną wysłane do firmy Autodesk przez Internet.";
var xmsgConfirmServerHdr2=	"Model serwera licencji:";
var xmsgConfirmServerHostName=	"Nazwa serwera hosta";
var xmsgConfirmServerHostID=	"ID hosta";
var xmsgConfirmServerSeat=		"Stanowiska";
var xmsgConfirmServerTotal=		"Całkowita liczba stanowisk:";

var xmsgLicErrorHdr=			"Błąd licencjonowania"; 
var xmsgLicErrorInvalidSN=		"Podany numer seryjny jest nieprawidłowy. Sprawdź, czy wyświetlony powyżej numer jest poprawny. Kliknij jeden z poniższych odnośników.";
var xmsgLicReEnterSN=			"Podaj ponownie numer seryjny i spróbuj jeszcze raz.";

var xmsgLic113Msg2=				"Całkowita liczba stanowisk przypisanych do serwerów rozproszonych przekracza tą liczbę.";
var xmsgLic113ModifySeats=		"Zmodyfikuj dystrybucję stanowisk";

var xmsgSaveLicenseHdr=			"Otrzymano licencję(e)";
var xmsgSaveLicenseMsg1=		"Firma Autodesk przesłała już żądane licencje. Teraz musisz zapisać je do pliku licencji.<p> <b>Zapisz licencję(e) w pliku(ach) licencji</b><p><LI><b>Zalecanym położeniem</b> dla pliku(ów) licencji jest katalog \„License\”, w którym zainstalowano Menedżera licencji sieciowej Autodesk na serwerze.&nbsp;&nbsp;";
var xmsgSaveLicenseMsg6=		"<LI>Jeżeli masz <b>istniejący plik licencji</b>, <b>wstaw</b> do niego nową licencję.<br>Gdy klikniesz Dalej, system automatycznie wstawi informacje licencji w odpowiednie miejsce istniejącego pliku.</LI>";
var xmsgSaveLicenseMsg2=		"Jeżeli podany powyżej plik jest istniejącym plikiem licencji:";
var xmsgSaveLicenseMsg3=		"Wstaw informację o nowej licencji do niego.";
var xmsgSaveLicenseMsg4=		"Nadpisz istniejący plik licencji.";
var xmsgSaveLicenseMsg5=		"Proszę skorygować następujące błędy:";

var xmsgSaveErrorFileNameTooLong=  "BŁĄD: Wprowadzona nazwa pliku jest zbyt długa.<br>" +
								"Zmień nazwę pliku i kontynuuj.";
var xmsgSaveErrorNoPermission=	"BŁĄD: Nie masz uprawnień do zapisywania pliku w podanej lokalizacji.<br>Możesz zapisać ten plik w lokalizacji tymczasowej, uzyskać odpowiednie uprawnienia i później przenieść plik.";
var xmsgSaveErrorNoDiskSpace=	"BŁĄD: Nie masz wystarczająco dużo wolnej przestrzeni do zapisania tego pliku w podanej lokalizacji.<BR>Możesz zapisać plik w lokalizacji tymczasowej, udostępnić przestrzeń, a następnie przenieść plik.";
var xmsgSaveErrorInvalidFile=	"BŁĄD: Nowa licencja nie może być dołączona do wskazanego pliku bez utraty danych. Wskazany plik może być przeznaczony dla innego komputera lub innego modelu serwera.<BR>Możesz zapisać nowy plik licencji pod inną nazwą lub w innej lokalizacji i dołączyć go do tego pliku ręcznie.";															
var xmsgSaveErrorPathNotExit=	"BŁĄD: Określona ścieżka nie istnieje.<BR>Kliknij przycisk Przeglądaj, w celu zlokalizowania lub utworzenia ścieżki.";
var xmsgSaveErrorPathBlank=		"BŁĄD: Należy określić poprawną ścieżkę dostępu i nazwę pliku licencji. Podaj ścieżkę i nazwę pliku w polu poniżej lub przeglądaj w celu zlokalizowania odpowiedniego pliku.";

var xmsgLicAuthConfirmHdr1=		"Aktywację licencji zakończono pomyślnie!";
var xmsgLicAuthConfirmHdr2=		"Informacja o licencji serwera hosta";
var xmsgLicAuthConfirmMsg1=		"Dziękujemy za zarejestrowanie produktu. Możesz teraz wydrukować te informacje.";
var xmsgLicAuthConfirmDate=		"Data:";

var xmsgLicPathMsg1=			"Zapisane zostały następujące pliki licencji:";
var xmsgLicPathMsg2=			"Twoje pliki licencji zostały zapisane w:";

var xmsgOtherMethodMsg1NSA=		"Skorzystaj z innej metody uzyskania autoryzacji licencji.";
var xmsgOtherMethodMsg1=		"Skorzystaj z innej metody.";

var xmsgContactAutodeskMsg1=	"Użyj jednej z następujących metod, aby skontaktować się z firmą Autodesk.";
var xmsgOfflineActReqMsg=       "Korzystając z komputera połączonego z Internetem, zażądaj kodu aktywacji licencji produktu i wypełnij poniższy formularz żądania. Niezbędne będzie podanie nazwy produktu, numeru seryjnego, klucza produktu i kodu żądania (powyżej)."								
/////////////////////////////////////////////
// Email Options
/////////////////////////////////////////////
var xmsgEmailOptionNSATitle=	"Uzyskaj plik licencji przez e-mail";
var xmsgEmailOptionTitle=		"Zarejestruj przez e-mail";
var xmsgEmailOptionNSAMsg=		"Twoje dane rejestracyjne i dane dotyczące serwera licencji zostały automatycznie zapisane w pliku. Należy go przesłać za pomocą poczty elektronicznej do centrum automatycznej rejestracji firmy Autodesk.<p>Po pomyślnym odebraniu pliku zostanie wysłana automatyczna odpowiedź, autoryzowany plik licencji i instrukcje dalszego postępowania.";
var xmsgEmailOptionMsg=			"Twoje dane rejestracyjne zostały automatycznie zapisane w pliku. Należy go przesłać pocztą elektroniczną do centrum automatycznej rejestracji firmy Autodesk.<p>Po pomyślnym odebraniu pliku zostanie wysłana automatyczna odpowiedź i instrukcje dalszego postępowania.";
var xmsgEmailOptionMsg2=		"Jeżeli domyślny system poczty elektronicznej może teraz wysłać e-mail przez Internet, zaznacz Wyślij teraz plik, a potem Dalej. Plik zostanie wysłany automatycznie.<p>Jeżeli teraz nie możesz wysłać poczty, zaznacz Wyślij później plik. Instrukcje samodzielnego wysłania pliku zostaną podane później.";
var xmsgEmailOptionInfo1=		"Wyślij teraz plik.";
var xmsgEmailOptionInfo2=		"Wyślij później plik, samodzielnie.";
var xmsgEmailOptionInfo3=		"Wyślij kopię na podany adres e-mail.";

/////////////////////////////////////////////
// Email Error
/////////////////////////////////////////////
var xmsgEmailErrorHdr=			"Nie można utworzyć wiadomości e-mail";
var xmsgEmailErrorMsg1=			"Aby zakończyć rejestrację za pomocą poczty elektronicznej, dołącz poniższy plik do wiadomości email:";
var xmsgEmailErrorMsg2=			"Wyślij wiadomość email na adres %1.";
var xmsgEmailErrorMsg3=			"Plik znajduje się w poniższym położeniu:";

/////////////////////////////////////////////
// Local HERE customer information URLs
/////////////////////////////////////////////
var xmsgLocalHERETitle=			"Zmień informacje o użytkowniku";
var xmsgLocalHEREInfo=			"Aby zmienić własne informacje o użytkowniku, skontaktuj się z Autoryzowanym Sprzedawcą Autodesk lub skorzystaj z poniższego odnośnika, odpowiedniego dla Twojego kraju lub regionu.";
var xmsgLocalHEREUS=			"Ameryka Północna i Południowa";
var xmsgLocalHEREEMEA=			"Europa, Środkowy Wschód, Afryka";
var xmsgLocalHEREAPAC=			"Azja i Pacyfik";

/////////////////////////////////////////////
// Help
/////////////////////////////////////////////
var xmsgHelpTitle=				"Pomoc";
var xmsgHelpUpgradeMsg=			"Jeżeli rejestrujesz lub aktywujesz aktualizację z poprzedniej wersji, musisz odznaczyć to pole i po monicie podać numer seryjny wersji, z której aktualizujesz.";
var xmsgHelpUpgradeRequiredTitle=	"Podaj numer seryjny poprzedniego produktu (wymagane do aktualizacji)";
var xmsgHelpUpgradeRequiredMsg=	"To jest numer seryjny z poprzedniej wersji oprogramowania. Numer seryjny można znaleźć albo w programie w oknie dialogowym Pomoc > Informacje, albo na opakowaniu poprzedniego produktu.";

//	Fax or email error message
var xmsgNotEnterErrorMsg=		"Nie podano następującej informacji: %1. Wprowadź tę informację, aby otrzymać aktywację tą metodą.";								

//  Help for serial number
var xmsgHelpSerialNumberTitle=  "Numer seryjny/ID grupy"; ////modify by joyce.min on 2007-8-16
var xmsgHelpSerialNumberMsg=    "Numer seryjny znajduje się na opakowaniu produktu lub w wiadomości e-mail zawierającej informacje dotyczące aktualizacji i licencjonowania firmy Autodesk."; // ECO19

//  Help for ProductInfo serial number & Product Key //modify by joyce.min on 2007-8-16
var xmsgHelpProductKeyTitle=   "Klucz produktu";
var xmsgHelpProductKeyMsg=    "Klucz produktu znajduje się obok numeru seryjnego na opakowaniu produktu lub w wiadomości e-mail zawierającej informacje na temat aktualizacji i licencjonowania produktów Autodesk."; // ECO19

/////////////////////////////////////////////
// The following strings are added back for backward competibility reason
/////////////////////////////////////////////
var xmsgRT0015TempSysErr=				"Błąd połączenia (0.15)";
var xmsgRT010203071213CannotCompErrA=	"Błąd rejestracji (1.2.3.7.12.13)";
var xmsgRT09AlreadyReg=					"Już zarejestrowany (9)";
var xmsgRT10ExceededAuths=				"Przekroczono uprawnienia (10)";
var xmsgRT12StolenSN=					"Ukradziony numer seryjny (12)";
var xmsgRT18OldSNInvalid=				"Niepoprawny poprzedni numer seryjny (18)";
var xmsgRT20DataError=					"Błąd danych (20)";
var xmsgRT21CustIDTelErr=				"Błąd ID/Tel klienta (21)";
var xmsgRT22NetworkInstallation=		"Błąd instalacji sieciowej (22)";
var xmsgRT900SystemNotResponding=		"System nie odpowiada (900)";
var xmsgRTCustID=						"Identyfikator klienta";
var xmsgRTCustIDConfirm=				"Potwierdzenie identyfikacji";
var xmsgRTNewSerialNumber=				"Informacje o nowym numerze seryjnym";
var xmsgRTNoNewSN=						"Błąd transakcji zakupu";
var xmsgRTPurchAuthFailed=				"Błąd aktywacji";
var xmsgRTPurchConfirmOther=			"Potwierdzenie zakupu";
var xmsgRTPurchConfirmPerm=				"Potwierdzenie zakupu — zarejestrowany i aktywowany";
var xmsgRTPurchConfirmReg=				"Potwierdzenie zakupu — zarejestrowany ale nie aktywowany";
var xmsgRTPurchConfirmRegVol=			"Potwierdzenie zakupu — zarejestrowany";
var xmsgRTPurchConfirmRent=				"Potwierdzenie zakupu — zarejestrowany i z aktywowanym wypożyczeniem";
var xmsgRTPurchConfirmUnReg=			"Potwierdzenie zakupu — niezarejestrowany lub nieaktywowany";
var xmsgRTPurchConnectionFailed=		"Połączenie zakupu nie powiodło się";
var xmsgRTPurchaseError=				"Błąd zakupu";
var xmsgRTSNMismatch=					"Błąd transakcji zakupu — niezgodność numeru seryjnego";
var xmsgRTSUNOldSNInvalid=				"Niepoprawny poprzedni numer seryjny — SUN";

var szRTEmail =         "RTEmail.html";

var xmsgExit=			"Zakończ";

var xmsgCustIDMainTitle=	"Identyfikacja użytkownika";
var xmsgCustIDTitle1=		"ID użytkownika:";
var xmsgCustIDText2=		"Podaj poniżej swój identyfikator użytkownika i numer telefonu. Jeśli nie masz identyfikatora użytkownika, pozostaw oba pola puste.<p> ";
var xmsgCustIDText3=		"Uwaga: Aby ponownie aktywować produkt, musisz wpisać swój identyfikator klienta.";
var xmsgCustIDText3NSA=		"Uwaga: Aby ponownie autoryzować produkt, musisz wpisać swój identyfikator klienta.";
var xmsgCustIDTitle2=		"Numer telefonu:";
var xmsgCustIDTelEx4=		"(przykład: 03-111-1234)";
var xmsgRegCustIDTel=		"Podany identyfikator użytkownika i numer telefonu nie pasują do danych w naszej bazie. Proszę kliknąć jeden z poniższych odnośników.";

/////////////////////////////////////////////
//  Note to Localization :
//
//	"xmsgRT113SeatMsg1" appears in NSA_RT113TooManySeats.html.  The full sentence in English is
//
//	"Our records indicate that you have [Max allowed seats] valid [product name] seats available." 
/////////////////////////////////////////////
var xmsgRT113SeatMsg1=	"W naszej bazie danych oznaczono, że masz %1 ważnych %2 dostępnych stanowisk.<br>";

/////////////////////////////////////////////
// Error 12
/////////////////////////////////////////////
var xmsgErr12Hdr=				"Podany numer seryjny jest niepoprawny";
var xmsgErr12APAC=				"<p>To jest niepoprawny numer seryjny i nie można go aktywować. Proszę skontaktować się z nami na adres <a href=mailto:apacpl@listproc.autodesk.com target=\"_blank\">apacpl@listproc.autodesk.com</a></p>";
var xmsgErr12EMEA=				"<p>Szanowna Pani/Szanowny Panie</p><p>Dziękujemy za chęć zarejestrowania programu Autodesk&#0174; lub Discreet&#0153; w firmie Autodesk.</p><p>Niestety, z naszych danych wynika, że podany przez Panią/Pana numer seryjny programu Autodesk&#0174; lub Discreet&#0153; nie jest prawidłowym numerem seryjnym lub jest powszechnie znanym numerem seryjnym pirackiej kopii programu, co oznacza, że używa Pani/Pan nieautoryzowanej kopii programu Autodesk&#0174; lub Discreet&#0153;.</p><p>Licencje na produkty oprogramowania Autodesk&#0174; można uzyskać od autoryzowanych sprzedawców Autodesk. Listę autoryzowanych sprzedawców Autodesk i adres przedstawicielstwa Autodesk w danym kraju można znaleźć w witrynie <a href=\"http://www.autodesk.com\" target=\"_blank\">www.autodesk.com</a>. Korzystanie z legalnego oprogramowania jest jedynym sposobem, aby czerpać z niego maksymalne korzyści i uniknąć potencjalnych sankcji cywilnych i karnych w przypadku przyłapania na nielegalnym korzystaniu i/lub reprodukowaniu oprogramowania.</p><p>licencje na produkty oprogramowania Discreet&#0153; od autoryzowanych sprzedawców Discreet. Listę autoryzowanych sprzedawców Discreet i adres przedstawicielstwa Discreet w danym kraju można znaleźć w witrynie <a href=\"http://www.discreet.com\" target=\"_blank\">www.discreet.com</a>. Korzystanie z legalnego oprogramowania jest jedynym sposobem, aby czerpać z niego maksymalne korzyści i uniknąć potencjalnych sankcji cywilnych i karnych w przypadku ujawnienia faktu nielegalnego korzystania i/lub reprodukowania oprogramowania.</p><p>Uprzejmie prosimy o bezzwłoczne zaprzestanie korzystania z nieautoryzowanego oprogramowania, które Pani/Pan próbowała/próbował u nas zarejestrować, usunięcie wszystkich jego kopii przechowywanych na jakimkolwiek komputerze oraz zniszczenie wszystkich nośników zawierających ten program. Chociaż ufamy, że spełni Pani/Pan naszą prośbę dobrowolnie, to zastrzegamy sobie prawo, aby w odniesieniu do tej sprawy przekazać Pani/Pana dane organizacji Business Software Alliance (\"BSA\").</p><p>Jeśli ma Pani/Pan jakiekolwiek inne pytania lub uważa, że ta wiadomość została wysłana omyłkowo, prosimy o kontakt pod adresem: <a href=mailto:emea.register@activation.autodesk.com target=\"_blank\">Authcodes.neu@autodesk.com</a></p><p>Jeśli chce Pani/Pan udzielić informacji na temat korzystania lub sprzedaży nielegalnego oprogramowania, prosimy skontaktować się z naszym lokalnym przedstawicielstwem lub organizacją BSA, odwiedzając witrynę <a href=\"http://www.BSA.org\" target=\"_blank\">www.BSA.org</a></p><p>Dziękujemy</p>";
var xmsgErr12US=				"<p>Szanowna Pani/Szanowny Panie</p><p>Próbowała/Próbował Pani/Pan ostatnio zarejestrować swój program w firmie Autodesk lub Discreet.</p><p>Niestety, z naszych danych wynika, że podany przez Panią/Pana numer seryjny programu firmy Autodesk&#0174; lub Discreet&#0153; nie jest prawidłowym numerem seryjnym lub jest powszechnie znanym numerem seryjnym pirackiej kopii programu, co oznacza, że używa Pani/Pan nieautoryzowanej kopii programu Autodesk&#0174; lub Discreet&#0153;.</p><p>Licencje na produkty oprogramowania Autodesk&#0174; można uzyskać od autoryzowanych sprzedawców Autodesk. Listę autoryzowanych sprzedawców Autodesk i adres przedstawicielstwa Autodesk w danym kraju można znaleźć w witrynie <a href=\"http://www.autodesk.com\" target=\"_blank\">www.autodesk.com</a>. Korzystanie z legalnego oprogramowania jest jedynym sposobem, aby czerpać z niego maksymalne korzyści i uniknąć potencjalnych sankcji cywilnych i karnych w przypadku przyłapania na nielegalnym korzystaniu i/lub reprodukowaniu oprogramowania.</p><p>Użytkownicy programów Discreet&#0153; mogą nabyć licencje na produkty oprogramowania Discreet&#0153; od autoryzowanych sprzedawców Discreet. Listę autoryzowanych sprzedawców Discreet i adres przedstawicielstwa Discreet w danym kraju można znaleźć w witrynie <a href=\"http://www.discreet.com\" target=\"_blank\">www.discreet.com</a>. Korzystanie z legalnego oprogramowania jest jedynym sposobem, aby czerpać z niego maksymalne korzyści i uniknąć potencjalnych sankcji cywilnych i karnych w przypadku przyłapania na nielegalnym korzystaniu i/lub reprodukowaniu oprogramowania.</p><p>Musi Pani/Pan bezzwłocznie zaprzestać korzystania z nieautoryzowanego oprogramowania, które Pani/Pan próbowała/próbował u nas zarejestrować, usunąć wszystkie jego kopie przechowywane na jakimkolwiek komputerze oraz zniszczyć wszystkie nośniki zawierające ten program. Chociaż ufamy, że spełni Pani/Pan nasze żądania dobrowolnie, to zastrzegamy sobie prawo, aby w odniesieniu do tej sprawy przekazać Pani/Pana dane organizacji Business Software Alliance („BSA”).</p><p>Jeśli ma Pani/Pan jakiekolwiek inne pytania lub uważa, że ta wiadomość została wysłana omyłkowo, prosimy o kontakt pod adresem: <a href=mailto:ProductActivation@activation.autodesk.com target=\"_blank\">ProductActivation@activation.autodesk.com</a></p><p>Jeśli chce Pani/Pan udzielić informacji na temat korzystania lub sprzedaży nielegalnego oprogramowania, prosimy skontaktować się z naszym lokalnym przedstawicielstwem lub organizacją BSA, odwiedzając witrynę <a href=\"http://www.BSA.org\" target=\"_blank\">www.BSA.org</a></p><p>Dziękujemy</p>";





