﻿/*==============================================================================================
   HTML Parsing Blocks. The following vars contain HTML code to be inserted in the Register
   Today HTML pages based on the business logic, e.g., whether the registration is for a company
   or individual, whether an old serial number is needed, whether State/Region/Province is 
   required, etc.

   (C) Copyright 2024 by Autodesk, Inc.  All rights reserved.
  ==============================================================================================*/

/////////////////////////////////////////////
// LOCALIZATION RESOURCES HERE:
/////////////////////////////////////////////

/////////////////////////////////////////////
// Product Language: 
//
// NOTE TO LOCALIZATION: The list below was inserted on 29 Jan 2001 and it was up to date at that point.
// You may use the codes detailed below if you are sure that these have not changed (they generally don't change), otherwise, 
// please check these before inserting the language code.
/////////////////////////////////////////////
//
//English - US and International:  (en-us)
//German:  (de)
//French:   (fr)
//Italian:   (it)
//Spanish:   (es)
//Czech:   (cs)             
//Hungarian:   (hu)
//Polish:   (pl)
//Russian:   (ru)
//Japanese:   (ja)
//Korean:   (ko)
//Traditional Chinese (Taiwan) :   (zh-tw)
//Simplified Chinese (PRC) :   (zh-cn)
//Brazilian Portuguese (pt-br)
//
/////////////////////////////////////////////

//////////////////////////////////////////////
///// Add as ECO17 Direct Addition to the Privacy Policy 
/////
var xmsgGatherInfoDuringInstall= "Tenha em conta que nem todos os dados recolhidos durante a ativação do produto são utilizados em conformidade com a Autodesk ";
var xmsgOfflinePrivacyWarning= "Se não estiver ligado à Internet, defina a codificação do seu browser do Internet Explorer (R) para Seleção automática para ver a política de privacidade. Se for possível aceder à Internet, a política de privacidade também está disponível online em autodesk.com."
////////////////////////////////////////////////////

var xmsgProductLanguage=	"pt-pt";

/////////////////////////////////////////////
// Disable field color
/////////////////////////////////////////////
var xmsgDisableColor=		"#7f7f7f";

var xmsgNavigationBGColor=	"#f4f4f4";
var xmsgNavigationDisableColor=	"#808080";

/////////////////////////////////////////////
// HTML FILE TITLE STRINGS
/////////////////////////////////////////////
var xmsgRTAuthConfirmed=				"Ativação concluída";
var xmsgRTActLicFound=                  "Foi detetada uma licença ativada";
var xmsgRTActLicFoundError=            "Erro de registo/ativação"; 
var xmsgRTAuthEntryError=				"Erro de entrada de ativação";
var xmsgRTAuthError=					"Erro de ativação";
var xmsgRTAuthNow=						"Faça já a sua autenticação";
var xmsgRTBeginReg=						"Opções de ativação";
var xmsgRTBuyInformation=				"Informações da compra";
var xmsgRTConfirm=						"Confirmar utilizador";
var xmsgRTConnect=						"É necessária uma ligação à Internet";
var xmsgRTConnectFail=					"Erro de ligação";
var xmsgRTContactAutodesk=				"Contactar a Autodesk";
var xmsgRTOfflineActivationRequest=     "Pedido de ativação offline"
var xmsgRTCountryPage=					"País";
var xmsgRTEmail=						"E-mail";
var xmsgRTFaxUS=						"Fax do utilizador para os EUA";
var xmsgRTMailUS=						"Correio do utilizador para os EUA";
var xmsgRTPurchaseOffline=				"Comprar offline";
var xmsgRTRegConfirmed=					"Registo confirmado";
var xmsgRTExportConfirm=                "Confirmação da exportação da licença";
var xmsgRTImportConfirm=                "Confirmação da importação da licença"; 
var xmsgRTRegVol=						"Registo do produto";
var xmsgRTSUNDataConfirm=				"Confirmação de dados SUN";
var xmsgRTSUNServer=					"Servidor SUN";
var xmsgRTSUNSubmit=					"Confirmar utilizador/enviar SUN";
var xmsgRTUserInfo=						"Informações do utilizador";
var xmsgRTLicFileSaveError=				"Erro ao guardar o ficheiro de licença Flexlm";
var xmsgRTProductInfo=                   "São necessárias informações do produto";
var xmsgRTProductInfo2=                   "Opções de ativação";
var xmsgNSARTBegin=						"Obter uma licença de rede";
var xmsgNSARTLocateLicense=				"Localizar ficheiro de licença";
var xmsgNSARTEditServerAndSeat=			"Introduzir ou modificar informações do servidor";
var xmsgNSARTConfirmServerAndSeat=		"Confirmar informações do servidor";
var xmsgNSARTEnterSN=					"Introduzir número de série";
var xmsgProcessingError=				"Erro de processamento";
var xmsgTimeout=        				"Esta sessão excedeu o limite de tempo";
var xmsgLicenseActivation=        		"A ativar";
var xmsgLicenseTransfer=        		"Transferência de licença";

/////////////////////////////////////////////
// Software Information RESOURCES HERE:
/////////////////////////////////////////////
var xmsgActivationFor=	"Ativação para:";
var xmsgPurchase=       "Compra:";
var xmsgRegistrationFor=       "Registo para:";
var xmsgProduct=	"Produto: ";
var xmsgsernum=		"Número de série: ";
var xmsgsernumWGID=	"Número de série: ";//modify by joyce.min on 2007-8-16
var xmsgprokeyWGID=  "Chave de produto: "; // add by  joyce.min on 2007-8-16
var xmsgOsernum=	"Número de série anterior: ";
//var xmsgOprokey=      "Previous product key: "; // add by joyce.min on 2007-8-17
var xmsgOldSerialNum=	"Número de série anterior:*";
var xmsgNewSernum1=	"Introduza o seu número de série ou ID de grupo:"; //???
//var xmsgNewProkey1=
var xmsgRequestCode=	"Código de pedido: ";
var xmsgRegAuthCode=	"Código de ativação: ";
var xmsgApplicationKey=	"Chave da aplicação: ";
var xmsgRTHostID=				"ID de anfitrião:";
var xmsgRTFlexlmLicenseFile=	"Ficheiro de licença:";

/////////////////////////////////////////////
// Primary Rolodex RESOURCES HERE:
/////////////////////////////////////////////
var xmsgSalutation=	"Saudação:";
var xmsgNone=		"(nenhuma)";
var xmsgNotEntered=	"(não introduzida)";
var xmsgFirstname=	"Nome próprio:";
//var xmsgFirstname= langCode+label.fname;
var xmsgFirstnameKanji=	"Nome próprio (Kanji):";
var xmsgFirstnameFurigana=	"Nome próprio (Zenkaku Kana):";
var xmsgLastname=	"Apelido:";
var xmsgLastnameKanji=	"Apelido (Kanji):";
var xmsgLastnameFurigana=	"Apelido (Zenkaku Kana):";
var xmsgCompanyName=	"Nome da empresa:*";
var xmsgCompanyName2=	"Nome da empresa:";
var xmsgCompanyNameJP=	"Nome da empresa (Kanji):";
var xmsgPhone=		"Telefone:";
var xmsgArea=		"Área:";
var xmsgNumber=		"Número:";
var xmsgExt=		"Extensão:";
var xmsgFax=		"Fax:";
var xmsgFaxTo=		"Enviar fax para ";
var xmsgEmail=		"E-mail:";
var xmsgEmailTo=	"Enviar e-mail para ";
var xmsgAddress=	"Morada:";
var xmsgAddress2=	"Morada 2:";
var xmsgAddress3=	"Morada 3:";
var xmsgJPAddress=	"Localidade:";
var xmsgJPAddress2=	"Morada:";
var xmsgJPAddress3=	"Nome do edifício (e número da porta):";
var xmsgCity=		"Cidade:";
var xmsgSRP=		"Estado/Região/Província:";
var xmsgStText=		"Estado:";
var xmsgPrText=		"Província:";
var xmsgRegText=	"Região:";
var xmsgPrefectureText=	"Prefeitura:";
var xmsgCountyText=	"Condado:";
var xmsgCantonText=	"Cantão:";
var xmsgZipCode=	"Código postal:";
var xmsgPostCode=	"Código postal:";
var xmsgCountry=	"País ou região:";
var xmsgDealer=		"Nome do revendedor autorizado da Autodesk:";
var xmsgMailTo=		"Enviar correio para ";
var xmsgAnEmail=	"um endereço de e-mail";
var xmsgAFax=		"um número de fax";
var xmsgAMailAddress=	"uma morada de correio postal";
var xmsgPostalMail=		"Correio postal";

///////////////////////////////////////////////
// Button RESOURCES HERE:
///////////////////////////////////////////////
var xmsgBack=			"Anterior";
var xmsgCancel=			"Fechar";
var xmsgNext=			"Seguinte";
var xmsgPrint=			"Imprimir";
var xmsgPrintForm=		"Abrir Formulário de pedido de ativação";
var xmsgNo=				"Não";
var xmsgYes=			"Sim";
var xmsgBrowse=			"Procurar";
var xmsgDone=			"Concluído";
var xmsgOK=				"OK";
var xmsgClose=			"Fechar";
var xmsgSubmit=			"Enviar";
var xmsgFinish=			"Concluir";
var xmsgReset=			"Limpar tudo";

///////////////////////////////////////////////
// Registration User Prompt RESOURCES HERE:
///////////////////////////////////////////////
var xmsgPleaseSelect=		"Selecione ";
var xmsgPleaseSelect2=		"Para ativar a sua licença do %1 imediatamente, selecione \"Ligar agora e ativar!\” novamente. Se continua a ter problemas durante a ativação e se pediu e recebeu um código de ativação da Autodesk, selecione \"Tenho um código de ativação da Autodesk\".";
var xmsgSelectCountry=		"País/Região onde vai ser utilizado o produto:";
var xmsgSelectCountry2=		"País/Região:";
var xmsgInformation=		"Informações";
var xmsgCompanyInfo=		"Informações da empresa:";
var xmsgContactInfo=		"Informações de contacto:";
var xmsgResponseMethodInfo=	"Método de resposta:"; //modify as the Spec. recommond by joyce.min on 2007-8-17
var xmsgFormSubmitMethodInfo=	"Método de envio de formulário:";
var xmsgConfirmInfo=		"Confirmar informações";
var xmsgConfirmInfoTxt=		"Reveja as seguintes informações. Clique numa das ligações de métodos de envio de formulários para continuar, utilizando as informações apresentadas. Clique em Anterior para fazer alterações.";
var xmsgConfirmCustIDInfoTxt=		"Confirme as seguintes informações. Clique em Seguinte para continuar ou em Anterior para fazer alterações.";
var xmsgCountryHdr=			"Registo do produto";
var xmsgCountryRegTo=		"Este produto será registado para:";
var xmsgCountryComp=		"Empresa";
var xmsgCountryIndiv=		"Individual";
var xmsgCountryUpgrade=		"Esta é uma atualização";
var xmsgCountryUpgDetail=	"(Se é um cliente de subscrição, clique em Não)";
var xmsgConnectHdr1=		"A ligar";
var xmsgConnectHdr2 = "A ativar a licença do seu produto…";
var xmsgConnectHdr = "É necessária uma ligação à Internet";
var xmsgConnectMsg=		"Ligação";
var xmsgConnectTxt=		"Não foi detetada qualquer ligação à Internet. Para enviar um pedido online, ligue agora à Internet. Quando for estabelecida uma ligação à Internet, clique em Seguinte.";
var xmsgConnectTxtOLT=    "Não foi detetada qualquer ligação à Internet. Para transferir uma licença, ligue agora à Internet.";
var xmsgConnectTxt2=	"Quando for estabelecida uma ligação à Internet, clique em Seguinte.";
var xmsgConnectTxt2a=	"Quando estiver ligado à Internet, clique em Seguinte.";
var xmsgConnectTxt3=	"Se não for possível estabelecer uma ligação à Internet, também pode utilizar um método alternativo para enviar o seu pedido para a Autodesk.";
var xmsgConnectTxt4=	"Parece que não está ligado à Internet. É necessária uma ligação à Internet para comprar uma licença para este produto.";
var xmsgConnectTxt4a=	"Parece que não está ligado à Internet. É necessária uma ligação à Internet para ativar ou comprar uma licença do %1.";
var xmsgConnectTxt5=    "Não foi detetada uma ligação à Internet . Para enviar um pedido online, ligue-se à Internet agora. Quando for estabelecida uma ligação à Internet, clique em \"Tentar novamente\".";
var xmsgConnectTxt6=    "Quando for estabelecida uma ligação à Internet, clique em \"Tentar novamente\".";
var xmsgConnectTxt7=    "Quando estiver ligado à Internet, clique em \"Tentar novamente\".";
var xmsgConnectWarming=	"Enviar estas informações pode demorar alguns minutos. Aguarde.";
var xmsgTryAgain=		"Tentar novamente";
var xmsgReEnterOld=		"Volte a introduzir o número de série anterior";
var xmsgNewSernum3=		"Introduza o seu Novo número de série e clique em Seguinte.";
var xmsgNewSernum4=		"O seu software de avaliação está instalado com um Número de série (000-00000000) que " +
						"não pode ser registado. Se comprou uma cópia deste software, foi-lhe " +
						"atribuído um Novo número de série. Deve utilizar este Número de série para ativar " +
						"o seu produto para que o mesmo possa ser utilizado.";
var xmsgNewSernum5=		"Introduza o seu número de série:"; //modify by joyce.min on 2007-8-16
var xmsgProductKey=      "Introduza a sua Chave de produto:"; //modify by joyce.min on 2007-8-16
var xmsgNewSernum6=		"Confirme o novo número de série:";
var xmsgNewSernum8=		"Volte a introduzir o Novo número de série";
var xmsgUseOtherMethod=		"Utilizar outro método de registo";
var xmsgContactAutodesk=	"Contactar a Autodesk";
var xmsgContactAutodeskLink="Para contactar a Autodesk, clique na ligação seguinte:";
var xmsgContactOptions=		"as opções de contacto são mostradas abaixo.";

var xmsgPuchaseInfo1=		"Informações da compra";
var xmsgPuchaseInfo2=		"Escolheu fazer a compra online."; //modify as the LF1_Spec_SCV commend on p99 by joyce.min
var xmsgPuchaseInfo3=		"Clique em Seguinte para continuar ou em Fechar caso não pretenda prosseguir."; //modify as the LF1_Spec_SCV commend on p99 by joyce.min

var xmsgRegTitle=		"Registo – Ativação";
var xmsgRegTitleBuy=		"Comprar produtos da Autodesk online";
var xmsgRegTitleNSA=		"Ativação da licença de rede";
var xmsgRegInfo=		"Informações do cliente";
var xmsgRegInfo2=		"Método de registo";
var xmsgRegInfo3=		"Selecione um método de registo e clique em Seguinte.";
var xmsgRegmethod1=		"Ligar diretamente através da Internet";
var xmsgRegmethod3=		"Pretendo receber o meu código de ativação por:";
var xmsgRegmethod5=		"Correio";
var xmsgRegmethod6=		"Abaixo, clique em Imprimir e envie este formulário por:";
var xmsgRegmethod7=		"Fax";
var xmsgRegmethod8=		"Para imprimir um formulário que possa enviar por fax para a Autodesk em %1, selecione primeiro o método "+
						"a partir do qual pretende receber o seu código de ativação. Em seguida, clique em Imprimir. "+
						"Pode, então, enviar o formulário por fax.";
var xmsgRegmethod9=		"E-mail";
var xmsgRegmethod10NSA=		"As informações de registo e do servidor de licenças (apresentadas abaixo) " +
							"foram guardada automaticamente num ficheiro.";
var xmsgRegmethod10=		"As suas informações de registo foram guardadas no seguinte ficheiro, "+
							"que será utilizado para concluir o processo de e-mail (não modifique este ficheiro):";
var xmsgRegmethod11NSA=		"Envie o ficheiro de informações de registo e do servidor de licenças %1 por e-mail para %2.";
var xmsgRegmethod11=		"Envie o ficheiro de informações de registo %1 por e-mail para %2.";
var xmsgRegmethod12=		"Certifique-se de que não modifica o ficheiro.<p>" +
							"Recomendamos que imprima uma cópia desta página e que a coloque num " +
							"local seguro. Irá necessitar destas informações para concluir o processo "+
							"de e-mail manualmente.<p>" +
							"Pode imprimir uma cópia destas informações para os seus registos. Clique em Concluído " +
							"para fechar esta aplicação.";
var xmsgRegmethod13=		"Para anexar e enviar automaticamente o %1 para a Autodesk, clique na ligação abaixo.";
var xmsgRegmethod14=		"Enviar o meu pedido por e-mail";
var xmsgRegmethod15=		"Nota: O endereço de e-mail é automático. Não envie comunicações de e-mails para este endereço.";
var xmsgRegmethod16=		"Para registar por fax ou por correio, clique numa das ligações seguintes:";
var xmsgRegmethod17=		"Erro ao enviar e-mail";
var xmsgRegmethod18NSA=		"Ocorreu um erro enquanto o sistema tentava enviar as informações de registo e do servidor de licenças automaticamente.";
var xmsgRegmethod18=		"Ocorreu um erro enquanto o sistema tentava enviar as informações de registo automaticamente.";
var xmsgRegmethod19=		"Para enviar o ficheiro manualmente por e-mail:";
var xmsgRegmethod20NSA=		"Envie o ficheiro de informações de registo e do servidor de licenças %1 por e-mail para %2.";
var xmsgRegmethod20=		"Envie o ficheiro de informações de registo %1 por e-mail para %2.";
var xmsgRegmethod21=		"Certifique-se de que não modifica este ficheiro.<p>" +
							"Recomendamos que imprima uma cópia desta página e que a coloque num local seguro. " +
							"Irá necessitar desta informações para concluir o processo de e-mail manualmente.<p>" +
							"Pode imprimir uma cópia destas informações para os seus registos. Clique em Concluído para "+
							"fechar esta aplicação.";
var xmsgRegAuthInfo=		"Opções de ativação da licença do produto";
var xmsgRegAuthInfo1=		"Confirmação de registo";
var xmsgRegExpConfirm=      "Confirmação da exportação da licença";
var xmsgRegImpConfirm=      "Confirmação da importação da licença";
var xmsgRegAuthInfo2 =      "Ligar agora e ativar! (Recomendado)";
var xmsgRegAuthInfo2Hover = "Ligue-se à Autodesk e ative imediatamente a licença do seu produto (é necessária uma ligação à Internet)";
var xmsgRegAuthInfo3=		"Introduzir código de ativação"; 
var xmsgRegAuthInfo4=		"Selecione uma das opções abaixo:";
var xmsgRegAuthInfo4A =     "Tenho um código de ativação da Autodesk";
var xmsgRegAuthInfo4AHoverA = "Escreva o código de ativação que pediu e recebeu da Autodesk.<br>Para simplificar este passo, cole o código de ativação inteiro na primeira caixa. As caixas restantes são preenchidas automaticamente.";
var xmsgRegAuthInfo4AHoverB = "Introduza o caminho e o nome de ficheiro ou navegue para o Ficheiro de ativação fornecido pela Autodesk em resposta ao seu pedido por e-mail.";
var xmsgRegAuthInfo4B=		"Introduza o código de ativação:"; 
var xmsgRegAuthInfo5=		"Selecione o país ou região, introduza o código de ativação e clique em Seguinte.";
var xmsgRegAuthInfo6=		"Ativação da licença do produto";	
var xmsgRegAuthInfo6a=		"Obrigado por ativar";	
var xmsgRegAuthInfo7=		"O %1 foi ativado com êxito.";
var xmsgRegAuthInfo8=		"Confirmação";		
var xmsgRegAuthInfo9=		"Obrigado por registar o seu produto da Autodesk. Irá ajudar-nos a prestar um melhor serviço no futuro.";
var xmsgRegAuthInfo10=		"Uma cópia das suas informações de ativação foi guardada em:";		
var xmsgRegAuthInfo10B=		"Uma cópia das suas informações de ativação foi guardada em:";
var xmsgRegAuthInfo14=		"Parabéns por comprar o %1. De acordo com os termos da sua licença ativada, é permitido executar um ou mais produtos no seu computador.";
var xmsgRegAuthInfo14a=		"De acordo com os termos da sua licença ativada, é permitido executar um ou mais produtos no seu computador.";
var xmsgRegAuthInfo15=		"Desinstalar o %1 não remove a licença.";
var xmsgRegAuthInfo16=		"Licença ativa";
var xmsgRegAuthInfo17=		"Parabéns!";
var xmsgRegActLicInfo=      "Foi detetada uma Licença ativada";
var xmsgRegActLicInfoError=      "Erro de registo/ativação";
var xmsgRegActiveInfo=        "Escreva ou navegue para o Ficheiro de ativação:";
var xmsgRegActLicInfo1=       "Foi detetada uma licença registada e ativada anteriormente para o seu produto neste computador e está, neste momento, em utilização."
var xmsgRegActLicInfo1Error= "Uma licença registada e ativada anteriormente para o seu produto foi encontrada neste computador\n No entanto, ocorreu um erro inesperado (%1). Feche a aplicação e tente novamente. Se o problema continuar, contacte o administrador de sistema ou um revendedor de produtos da Autodesk autorizado";

/////////////////////////////////////////////
// OLT Confirmation
/////////////////////////////////////////////
var xmsgExportSuccess=        "A exportação foi concluída com êxito"; //2008-01-16
var xmsgExportFail=           "O pedido de exportação falhou" ; //2008-01-16
var xmsgRegErrRef=            "Referência do erro:"; //2008-01-17
var xmsgImportSuccess=        "A importação foi concluída com êxito"; //2008-01-16
var xmsgImportFail=           "O pedido de importação falhou"; //2008-01-16
var xmsgExpSucessInfo=        "A sua licença foi exportada com êxito e encontra-se agora no servidor da Autodesk."; //2008-01-16
var xmsgExpSuccessInfoHowtoImport=    "Como importar a sua licença";
var xmsgExpSucessInfo1=        "Antes de iniciar o produto no computador de destino, utilize o utilitário de Transferência de licenças para importar a licença para o computador e prepare-se para introduzir o seu ID de utilizador e a palavra-passe da Autodesk.";  //2008-01-16
var xmsgImpSucessInfo=         "A licença foi importada com êxito. Pode começar a utilizar o seu produto. "; //2008-01-16
var xmsgImpRemindInfo=         "Lembrar-me de exportar."; //2008-01-16
var xmsgImpRemindInfo1=        "Marcar esta caixa irá resultar numa caixa de diálogo para o lembrar de exportar a licença cada vez que sair.";//copy mockup 2008-01-16
var xmsgImpRemindInfo2=        "Esta opção é útil se estiver a importar a licença para este computador temporariamente e necessitar de a transferir de volta.";//copy mockup 2008-01-16
var xmsgImpRemindInfo3=        "A opção \"não voltar a mostrar\" está disponível no lembrete.";//copy mockup 2008-01-16
var xmsgOltTryAgain=           "Clique na ligação \"Tentar novamente\" para voltar a enviar o pedido. ";
var xmsgImpFailMsg=            "Se o problema persistir, deve ativar a licença em vez de a importar.";

var xmsgReqfilelocMsg=       "O ficheiro de pedido está localizado em:";	//add by joyce.min on 2007-9-10 as Licensing Spec. recommend 	
var xmsgRegAuthInfo11=		"Obrigado pelo seu registo. O seu produto está agora ativado e o ficheiro da sua licença foi guardado. "+
							"Clique em Imprimir para manter um registo destas informações.";
var xmsgRegAuthInfo12=		"Cole o código de ativação.";
var xmsgRegAuthInfo13=		"Escreva o código de ativação.";
var xmsgRegErrorActiveCode=    "<FONT color=red>Introduza um código de ativação para prosseguir.</FONT>";
var xmsgRegErrorActiveCode1=    "<FONT color=red>O código de ativação é inválido. Verifique se o mesmo tem erros.</FONT>";
var xmsgRegErrorActiveFile=    "<FONT color=red>Introduza um caminho e um nome de ficheiro de ativação para prosseguir.</FONT>";
var xmsgRegErrorSernum=      "<FONT color=red>Introduza um número de série para prosseguir.</FONT>"; //add by joyce.min on 2007-8-29
var xmsgRegErrorSernum1=      "<FONT color=red>O número de série é demasiado curto.</FONT>"; //add by joyce.min on 2007-9-7
var xmsgRegErrorProkey=      "<FONT color=red>Introduza uma chave de produto para prosseguir.</FONT>"; //add by joyce.min on 2007-8-29
var xmsgRegErrorProkey1=     "<FONT color=red>A chave de produto é demasiado curta.</FONT>"; //add by joyce.min on 2007-9-7
var xmsgRegErrorHdr=		"Erro de registo/ativação";
var xmsgRegErrorSystem=		"Um problema de sistema temporário está a causar erros no seu registo. "+
							"Clique numa das ligações seguintes."
var xmsgRegErrorPrevReg=	"O Número de série que introduziu já está registado.";
var xmsgRegErrorMaxAuth=	"Excedeu o número de ativações permitidas para este produto.";
var xmsgRegErrorMaxAuth2=	"Excedeu o número de licenças permitidas para este produto.";
var xmsgRegErrorInvalidOld=	"O número de série que introduziu para o seu produto anterior não é "+
							"válido. Verifique se o número de série anterior apresentado acima está correto. " +
							"Clique numa das ligações seguintes.";
var xmsgRegErrorData=		"Existe um problema com os dados de registo que forneceu. Selecione " +
							"Tentar novamente para rever e corrigir as informações que introduziu, utilize outro método " +
							"para registar ou contacte a Autodesk para continuar.";
var xmsgRegErrorNetwork=	"O produto que está a tentar registar é um produto autorizado para redes " +
                            "e deve ser instalado como tal. Tem de desinstalar o seu software e selecionar " +
                            "\"Rede\" para o tipo de instalação.<p>Consulte a secção Instalação de rede " +
                            "do guia de instalação para saber quais os procedimento corretos de instalação e ativação " +
                            "para a Versão de rede.";
var xmsgRegNoResponse=		"Um problema temporário está a causar erros no seu registo online. " +
							"Clique numa das ligações seguintes.";
var xmsgRegErrorAuthEntry=	"Existe um problema com o código de ativação que introduziu. " +
							"Clique numa das ligações seguintes.";
var xmsgRegErrorAuthPermission = "Para ativar este produto da Autodesk, tem de ter permissões de administrador ou têm de lhe ser " +
                            "atribuídas permissões elevadas pelo seu administrador de sistema. Contacte o administrador de sistema "+
                            "para obter mais informações sobre permissões elevadas e de administrador.";							
var xmsgRegErrorAuth=		"Existe um problema com o código de ativação. Clique numa das ligações seguintes.";
var xmsgRegErrorAuth2=		"Clique em \"Tentar novamente\" para voltar a enviar o pedido. Se o problema persistir, contacte o suporte técnico da Autodesk.";
var xmsgRegErrorFlex=		"Existe um problema com a licença. Clique numa das ligações seguintes.";
var xmsgRegConnError=		"Erro de ligação";
var xmsgRegConnErrorTxt=	"Existe um problema com a ligação à Internet. Clique numa das ligações seguintes.";
var xmsgRegPurchError3=		"Utilize outro método de compra";
//modified as LFSpec_SCV commend by joyce.min
var xmsgRegPurchError5=		 "Obrigado por escolher o software da Autodesk.<p>Neste momento, não está disponível uma ligação " +
							"para concluir este processo, possivelmente devido às definições do seu sistema.<p>Ao clicar numa " +
							"das ligações seguintes o seu browser é aberto, o que irá permitir que estabeleça a ligação com êxito.<p>";

var xmsgAuthResellerMsg1=	"Compre a partir do seu revendedor local. Contacte o seu revendedor local para concluir a sua compra.";

var xmsgLicSaveErrInfo=		"Ocorreu um erro ao guardar o seu ficheiro de licença. Clique numa das ligações seguintes.";

var xmsgOnlineStoreMsg1=	"Faça a sua compra na loja online da Autodesk. Se não conseguir encontrar o produto que procura na loja, " +
							"contacte um Revendedor autorizado.";
var xmsgOnlineStoreMsg2=    "Loja online";
var xmsgAuthResellerMsg2=	"Revendedor autorizado";
var xmsgLocateLicenseMsg1=	"Localizar ficheiro de licença";
var xmsgLocateLicenseMsg2=	"Introduza um caminho para o ficheiro de licença (ou utilize Procurar para localizar um) " +
							"e, em seguida, clique em Seguinte para continuar.";
var xmsgLocateLicenseMsg3=	"Ficheiro de licença existente:";
var xmsgUserContactMsg=		"Deve introduzir pelo menos um dos seguintes:";
var xmsgFailureMsg=		    "Não foi possível processar o seu pedido de ativação online.";

/////////////////////////////////////////////
// Default Ereg returned error messages
/////////////////////////////////////////////
var xmsgDefaultEregReturnedErrMsg=  "O seu pedido de ativação online devolveu um erro (%1), " +
                            "o que não permite que o seu pedido seja processado através " +
                            "dos nossos sistemas automáticos.";
var xmsgRegErrorOnline=		"Clique na ligação \"Utilizar outro método\" abaixo para concluir os "+
                            "formulários necessários e enviar o seu pedido para o "+
                            "Autodesk Business Center da sua área. Um Representante de Suporte ao cliente "+
                            "irá responder nos 2 dias úteis seguintes.";
var xmsgAnotherFormSubmitMethod=    "Utilizar outro método";
var xmsgOfflineRegistrationMethod=    "Solicite um código de ativação utilizando um método offline";
var xmsgOfflineRegistrationMethodHover= "Prepare um pedido de código de ativação para a licença do seu produto utilizando um computador com uma ligação à Internet";

/////////////////////////////////////////////
// Timeout message
/////////////////////////////////////////////
var xmsgTimeoutMsg1=    "O seu pedido de ativação online excedeu o limite de tempo."
var xmsgTimeoutMsg2=    "Clique na ligação \"Tentar novamente\" para voltar a enviar o pedido online. "+
                        "Se o problema persistir, pode clicar na ligação \"Utilizar outro método\" "+
                        "para preencher os formulários necessários e enviar o seu pedido por "+
                        "e-mail, fax ou outras opções.";
var xmsgTimeoutMsg2a=   "Clique na ligação \"Tentar novamente\" para voltar a enviar o pedido online. "+
                        "Se o problema persistir, poderá ter de fechar a aplicação e tentar efetuar a ativação mais tarde.";
var xmsgTimeoutMsg3=    "Clique em \"Tentar novamente\" para voltar a enviar o pedido. Se o problema persistir, contacte o suporte técnico da Autodesk.";

/////////////////////////////////////////////
// Single User Network RESOURCES HERE:
/////////////////////////////////////////////
var xmsgRegSunData1=		"Dados de registo guardados";
var xmsgRegSunData2=		"Os dados de registo necessários para a implementação do cliente foram guardados em ";
var xmsgRegSunData3=		"O Número de série anterior, fornecido para este registo de atualização, não é válido. Contacte o seu administrador.";
var xmsgRegSunData4=		"Este software tem de ser reinstalado com um Número de série anterior válido.";
var xmsgRegSunData5=		"Implementação autónoma de várias licenças";
var xmsgRegSunData6=		"Para concluir a implementação autónoma de várias licenças são necessárias algumas informações de registo. As páginas seguintes irão:";
var xmsgRegSunData7=		"Recolher as informações necessárias.";
var xmsgRegSunData8=		"Permitir que o número de série anterior seja introduzido se for necessário para uma atualização.";
var xmsgRegSunData9=		"Armazenar estas informações no servidor para implementação em todas as instalações de clientes.";
var xmsgRegSunData10=		"Este software será registado utilizando as seguintes informações. Clique em Seguinte para prosseguir.";

/////////////////////////////////////////////
// Voluntary RESOURCES HERE:
/////////////////////////////////////////////
var xmsgRegVol1=	"Registo do produto";
var xmsgRegVol2=	"Selecione uma opção e, em seguida, clique em Seguinte:";
var xmsgRegVol3=	"Registar agora – selecione esta opção para iniciar o registo online";
var xmsgRegVol4=	"Registar mais tarde – selecione esta opção para executar o seu software agora";
var xmsgRegVol5=	"Não apresentar novamente.";
var xmsgRegVol6=	"(Se pretender registar mais tarde, pode selecionar a opção de registo na caixa de diálogo Ajuda|Sobre)";

/////////////////////////////////////////////
// Japan RESOURCES HERE:
/////////////////////////////////////////////
var xmsgCustIDMainTitle=	"Identificação do cliente";
var xmsgKatakana=		    "Nome da empresa (Zenkaku Kana):";
var xmsgDepartment=		    "Departamento:";
var xmsgDepartment2=		"Nome do departamento:";

/////////////////////////////////////////////
// Autodesk Contact RESOURCES HERE:
/////////////////////////////////////////////
var xmsgFormWebHdr=	"Na Internet:";
var xmsgFormWebDataMsg1 = "Também pode pedir um código de ativação ao visitar:&nbsp;&nbsp;";
var xmsgFormEmailHdr=	"E-mail:";
var xmsgFormEmailData=	"";
var xmsgFormEmailDataBlock= "";
var xmsgFormEmailXMLData=	"";
var xmsgFormEmailXMLDataBlock= "";
var xmsgFormFaxHdr=		"Fax:";
var xmsgFormFaxHdrLocal=	"Enviar fax para o escritório local:";
var xmsgFormFaxHdrReg=	"Registo por fax:";
var xmsgFormFaxData=	"";
var xmsgFormFaxDataRegister=	"";
var xmsgFormCallHdr=	"Telefone:";
var xmsgFormCallData=	"";
var xmsgFormMailHdr=	"Correio postal:";
var xmsgFormMailHdrLocal=	"Enviar correio para o escritório local:";
var xmsgFormMailHdrReg=	"Registo por correio:";
var xmsgFormMailData=	"";
var xmsgFormMailDataRegister=   "";
var xmsgFormPurchHdr=	"Comprar software";
var xmsgFormInternetMsg=    "Para utilizar o seu browser para pedir um código de ativação clique na ligação."
var xmsgFormEmailMsg=       "Enviar pedidos de correspondência e de ativação por e-mail para:"

/////////////////////////////////////////////
// Privacy Statement RESOURCES HERE:
/////////////////////////////////////////////

var JPprivacystatement = "As informações que fornecer serão utilizadas pela Autodesk para registar e/ou emitir o seu " +
			"código de ativação. O registo confirma que deu o seu consentimento à Autodesk para fornecer informações " +
			"pessoais aos nossos Parceiros comerciais autorizados para gestão de licenças de produtos e " +
			"para fins de verificação de elegibilidade. Contacte a Autodesk através do e-mail " +
			"<a href=mailto:information@autodesk.jp target=\"_blank\">information@autodesk.jp</a> " +
			"caso prefira que a Autodesk não partilhe as suas informações com os seus Parceiros comerciais autorizados para " +
			"estes fins específicos. Se pretender corrigir ou atualizar os seus dados de registo, clique "+
			"<a %1>AQUI</a> " +
			"para contactar a Autodesk ou para contactar o escritório da Autodesk da sua área.";
			
var privacystatement = "As informações que fornecer serão utilizadas pela Autodesk para registar e/ou emitir o seu código de ativação, " +
			"para o manter informado sobre os nossos produtos e serviços e para garantir que beneficia do seu estatuto de " +
			"utilizador da Autodesk autorizado. A Autodesk não vende ou fornece as suas informações a pessoas " +
			"exteriores à Autodesk ou aos nossos Parceiros comerciais autorizados. Se pretender corrigir ou atualizar as informações de " +
			"cliente registadas anteriormente, clique " +
			"<a %1>AQUI</a> " +
			"para contactar a Autodesk ou para contactar o escritório da Autodesk da sua área.";
				
			
/////////////////////////////////////////////
// Privacy Policy
/////////////////////////////////////////////
var xmsgPrivacyPolicy="Política de privacidade";

/////////////////////////////////////////////
// Copyright
/////////////////////////////////////////////
var xmsgCopyright="Copyright 2024 Autodesk, Inc. All rights reserved.";

/////////////////////////////////////////////
// Rebranding Message
/////////////////////////////////////////////
var xmsgRebranding="Na maioria dos casos, o novo número de série não será apresentado até fechar o programa e "+ 
                   "reiniciar o mesmo com Direitos de administrador.";
var xmsgRebranding2="Consulte a documentação do seu sistema operativo para obter informações sobre como iniciar programas com Direitos de administrador.";
/////////////////////////////////////////////
//  Note to Localization :
//
//	"Fields marked in <FONT color=red>red</FONT> and with an asterisk (<FONT 
//	color=red>*</FONT>) are required to process your registration. Complete the form 
//	and click Next."
//
/////////////////////////////////////////////
var xmsgRegInfoMsg1= "Os campos marcados com <FONT color=red>*</FONT> são obrigatórios.";
var xmsgRegInfoMsg2= "As informações que introduz nesta página são armazenadas com a sua licença. "+
					 "São utilizadas para a reativação e atualização de produtos. Certifique-se de que introduz "+
					 "informações válidas para evitar atrasos na utilização do seu produto.";

var xmsgLicLocationText1 = "Guardar o ficheiro de licença do <b>%1</b> em:";

// Set Registration Info Header
var InsertRegInfo =     "<p><b>"+xmsgRegInfo+"</b></p>" +
			  "<p>" + xmsgRegInfoMsg1 + "</p>";


//=======================================================================
// Application Usage Information
//=======================================================================
var xmsgAppUsage=	"Perguntas:";

var xmsgAppUsageQ1=	"Para ajudar a Autodesk a compreender melhor as necessidades da sua indústria, "+
					"responda à pergunta seguinte.";
var xmsgAppUsageQ2=	"Qual das hipóteses seguintes descreve melhor a sua área principal?";

var xmsgAppUsageOption51=	"Design de componentes aeroespaciais e do ramo automóvel ";
var xmsgAppUsageOption52=	"Design arquitetónico ";
var xmsgAppUsageOption53=	"Gestão de edifícios e instalações ";
var xmsgAppUsageOption54=	"Construção civil: comerciais ";
var xmsgAppUsageOption55=	"Construção civil: residenciais ";
var xmsgAppUsageOption56=	"Fabrico de equipamento de construção ";
var xmsgAppUsageOption57=	"Engenharia civil/Planeamento do território ";
var xmsgAppUsageOption58=	"Design de equipamento informático, médico e de escritório ";
var xmsgAppUsageOption67=	"Design de produtos para o consumidor ";
var xmsgAppUsageOption59=	"Propriedade de edifícios empresariais ";
var xmsgAppUsageOption92=	"Defesa ";
var xmsgAppUsageOption93=	"Design de controlos elétricos ";
var xmsgAppUsageOption94=	"Engenharia de sistemas elétricos ";
var xmsgAppUsageOption72=	"Engenharia ambiental ";
var xmsgAppUsageOption95=	"Metalurgia ";
var xmsgAppUsageOption96=	"Design de interiores ";
var xmsgAppUsageOption97=	"Design de maquinaria ";
var xmsgAppUsageOption98=	"Fabrico e compra/Vendas/Marketing ";
var xmsgAppUsageOption40=	"Design geoespacial e cartografia ";
var xmsgAppUsageOption41=	"Engenharia de sistemas mecânicos (AVAC e tubagens) ";
var xmsgAppUsageOption42=	"Engenharia de sistemas de proteção contra incêndios e/ou canalização ";
var xmsgAppUsageOption43=	"Design de centrais elétricas e de processamento ";
var xmsgAppUsageOption44=	"Desenvolvimento de propriedades imobiliárias ";
var xmsgAppUsageOption45=	"Engenharia estrutural ";
var xmsgAppUsageOption87=	"Telecomunicações ";
var xmsgAppUsageOption46=	"Ferramentas e moldes/Oficina mecânica ";
var xmsgAppUsageOption47=	"Design de transportes ";
var xmsgAppUsageOption48=	"Serviços públicos: eletricidade, petróleo e gás ";
var xmsgAppUsageOption49=	"Serviços públicos: água e esgotos ";
var xmsgAppUsageOption99=	"Outra ";

var xmsgWrongCountryCodeMsg=	"Erro: o código de país introduzido não é reconhecido!";

/////////////////////////////////////////////
// Version RESOURCES HERE:
/////////////////////////////////////////////
var xmsgVersion = "Versão:"

/////////////////////////////////////////////
// Access RTFax or RTMail through RTEmail
/////////////////////////////////////////////
var xmsgAccessFaxMsg=		"Irei enviar o meu pedido por fax ou telefone"; //modify by joyce.min on 2007-10-18 as Licensing_Framework Spec_Frozen.doc recommend 
var xmsgAccessMailMsg=		"Registar por correio.";
var xmsgAccessHereMsg=		"aqui.";

/////////////////////////////////////////////
// Receive code by
/////////////////////////////////////////////
var xmsgReceiveCodeMsg=     "Gostaria de obter o código por:";
var xmsgReceiveCodeMsg1=     "Irei receber o meu ficheiro de ativação por e-mail"; //add by joyce.min on 2007-8-20
/////////////////////////////////////////////
// Messages for Ease of reauth or multi-seat client registration
/////////////////////////////////////////////
var xmsgNoDialogHdrMsg=		"Aguarde enquanto a sua licença está <br>a ser verificada";
/////////////////////////////////////////////
//Resource for RTProductInfo
/////////////////////////////////////////////
var xmsgRTProductInfoTitle=      "São necessárias informações do produto"; //add by joyce.min on 2007-8-14
var xmsgRTProductInfoTitle2=      "Introduza o Número de série e a Chave de produto"; // Project Coooper Design
var xmsgOnlineStoreDefaultURLForProductInfo = "http://www.autodesk.com/estore/usa/index.htm";
var xmsgRTProductInfoMsg1=        "Para ativar o %1, introduza o Número de série e a Chave de produto que recebeu no momento da compra do produto nos campos abaixo. Estas informações poderão ser encontradas no pacote do produto, no seu e-mail \"Atualização da Autodesk e informações de licença\" ou num e-mail de confirmação semelhante do local da compra, por exemplo, da loja online.";
var xmsgRTProductInfoMsg2=        "Caso não tenha um Número de série e uma Chave de produto e pretende comprá-los agora, <a href="+ xmsgOnlineStoreDefaultURLForProductInfo +" target=\"_blank\">clique aqui</a>.";
/////////////////////////////////////////////
//Error for RTProductInfo
/////////////////////////////////////////////
//var xmsgsernumError=        "Enter a serial number to proceed."; //add by joyce.min on 2007-8-17
//var xmsgprokeyError=        "Enter a product key to proceed." ; //add by joyce.min on 2007-8-17
/////////////////////////////////////////////
// Resource for NSA_RTBegin.html
/////////////////////////////////////////////
var xmsgNSARTBeginTitle=	"Obter uma licença de rede";
var xmsgNSARTBeginMsg1=		"Pedir um ficheiro de ativação de licença de rede por:";
var xmsgNSARTBeginMsg2=		"Ligação direta (através da Internet)";
var xmsgNSARTBeginMsg3=		"E-mail, fax, telefone ou enviando o pedido por correio postal";
var xmsgNSARTBeginNoInternet=	"";

/////////////////////////////////////////////
// Edit server and seat information
/////////////////////////////////////////////
var xmsgEditServerHdrMsg1=	"Informações do servidor";
var xmsgEditServerHdrMsg2=	"Modelo do servidor de licenças*";
var xmsgEditServerMsg1=		"Introduza as informações do seu servidor de licenças.<br>"+
							"Clique no botão Pesquisa para preencher o campo ID do anfitrião do servidor.<p>";
var xmsgEditServerMsg2=		"Começar com os dados do anfitrião do servidor de ficheiro(s) de licença existentes.";
var xmsgEditServerRemove=	"Remover";
var xmsgEditServerHostName=	"Nome do anfitrião do servidor*";
var xmsgEditServerHostID=	"ID do anfitrião*";
var xmsgEditServerSeat=		"Licenças*";
var xmsgEditServerSingle=	"Servidor único";
var xmsgEditServerDistributed=	"Servidor distribuído";
var xmsgEditServerRedundant=	"Servidor redundante";
var xmsgEditServerDots=		"...";
var xmsgEditServerLookup=	"Pesquisa";
var xmsgEditServerAddServer=	"Adicionar";
var xmsgEditServerRemoveServer=	"Remover";
var xmsgEditServerTotal=	"Total:";
var xmsgEditServerExceedMaxServer=	"Nota: Pode licenciar um máximo de 20 servidores distribuídos de uma só vez. Se necessitar de licenciar mais de 20 servidores, "+
									"contacte a Autodesk.";
var xmsgEditServerSeatError=	"As licenças devem conter apenas valores numéricos.";

var xmsgConfirmServerMsg=	"Reveja as informações seguintes. Clique em Seguinte para continuar ou clique em Anterior para fazer alterações.";
var xmsgConfirmServerMsg2=	"Quando clicar em Seguinte, estas informações serão enviadas para a Autodesk através da Internet.";
var xmsgConfirmServerHdr2=	"Modelo do servidor de licenças:";
var xmsgConfirmServerHostName=	"Nome do anfitrião do servidor";
var xmsgConfirmServerHostID=	"ID do anfitrião";
var xmsgConfirmServerSeat=		"Licenças";
var xmsgConfirmServerTotal=		"Total de licenças:";

var xmsgLicErrorHdr=			"Erro de licenciamento"; 
var xmsgLicErrorInvalidSN=		"O número de série que introduziu não é válido. Verifique se o número de série apresentado "+
								"acima está correto. Clique numa das ligações seguintes.";
var xmsgLicReEnterSN=			"Volte a introduzir o número de série e tente novamente.";

var xmsgLic113Msg2=				"O número total de licenças que atribuiu aos seus servidores distribuídos excede esse número.";
var xmsgLic113ModifySeats=		"Modificar a distribuição das licenças.";

var xmsgSaveLicenseHdr=			"Licença(s) recebida(s)";
var xmsgSaveLicenseMsg1=		"Recebeu as licenças da Autodesk. Tem de guardá-las agora em ficheiros de licença.<p> " +
								"<b>Guardar licença(s) em ficheiros de licença</b><p>" +
								"<LI>A <b>localização recomendada</b> para o(s) seu(s) ficheiro(s) de licença é o diretório \"Licença\" " +
								"onde instalou o Gestor de licenças de rede da Autodesk no seu servidor.&nbsp;&nbsp;";
var xmsgSaveLicenseMsg6=		"<LI>Se já tiver um <b>ficheiro de licença</b>, <b>insira</b> a nova licença no mesmo.<br>" +
								"Quando clicar em Seguinte, o sistema irá inserir as informações da sua licença automaticamente na " +
								"localização apropriada no ficheiro existente.</LI>";
var xmsgSaveLicenseMsg2=		"Se o ficheiro especificado acima for um ficheiro de licença existente:";
var xmsgSaveLicenseMsg3=		"Insira as informações da nova licença no ficheiro.";
var xmsgSaveLicenseMsg4=		"Substitua o ficheiro de licença existente.";
var xmsgSaveLicenseMsg5=		"Corrija os erros seguintes:";

var xmsgSaveErrorFileNameTooLong=  "ERRO: O nome de ficheiro que introduziu é muito longo.<br>" +
								"Altere o nome do ficheiro e continue.";
var xmsgSaveErrorNoPermission=	"ERRO: Não tem permissão para guardar o ficheiro na localização especificada.<br>" +
								"Pode guardar o ficheiro numa localização temporária, obter a permissão adequada e mover o ficheiro mais tarde.";
var xmsgSaveErrorNoDiskSpace=	"ERRO: Não tem espaço suficiente em disco para guardar o ficheiro na localização " +
								"especificada.<BR>Pode guardar o ficheiro numa localização temporária, disponibilizar espaço no disco e mover o ficheiro mais tarde.";
var xmsgSaveErrorInvalidFile=	"ERRO: Não foi possível acrescentar a nova licença ao ficheiro especificado sem perder " +
								"dados. O ficheiro especificado poderá ser adequado para outros computadores ou em modelos de servidores diferentes.<BR>" +
								"Pode guardar o novo ficheiro de licença com um nome ou localização diferente e, mais tarde, acrescentá-lo manualmente ao ficheiro.";															
var xmsgSaveErrorPathNotExit=	"ERRO: O caminho especificado não existe.<BR>Clique no botão Procurar para localizar ou criar o caminho.";
var xmsgSaveErrorPathBlank=		"ERRO: Tem de especificar um caminho e um nome de ficheiro de licença válidos. Especifique o caminho e o " +
								"nome de ficheiro no campo abaixo ou procure para localizar um.";

var xmsgLicAuthConfirmHdr1=		"Ativação da licença efetuada com êxito!";
var xmsgLicAuthConfirmHdr2=		"Informações do anfitrião do servidor de licenças";
var xmsgLicAuthConfirmMsg1=		"Obrigado por registar o seu produto. Pode imprimir um registo destas informações.";
var xmsgLicAuthConfirmDate=		"Data:";

var xmsgLicPathMsg1=			"Os ficheiros de licença seguintes foram guardados:";
var xmsgLicPathMsg2=			"Os seus ficheiros de licença foram guardados em:";

var xmsgOtherMethodMsg1NSA=		"Utilize outro método para obter uma licença autorizada.";
var xmsgOtherMethodMsg1=		"Utilize outro método.";

var xmsgContactAutodeskMsg1=	"Utilize um dos métodos seguintes para contactar a Autodesk.";
var xmsgOfflineActReqMsg=       "Através de um computador com ligação à Internet, solicite um código de ativação para a licença do seu produto preenchendo o seguinte formulário de pedido. Esteja preparado para fornecer o Nome e a Chave de produto, o Número de série e o Código de pedido (acima)."								
/////////////////////////////////////////////
// Email Options
/////////////////////////////////////////////
var xmsgEmailOptionNSATitle=	"Obter um ficheiro de licença por e-mail";
var xmsgEmailOptionTitle=		"Registar por e-mail";
var xmsgEmailOptionNSAMsg=		"As informações de registo e do servidor de licenças foram guardadas automaticamente " +
								"num ficheiro. O ficheiro deverá ser enviado por e-mail para o centro automático de processamento de registo " +
								"da Autodesk.<p>Quando enviar com êxito este ficheiro por e-mail para a Autodesk, irá receber uma " +
								"resposta automática, um ficheiro de licença autorizado e instruções sobre como concluir " +
								"o processo.";
var xmsgEmailOptionMsg=			"As informações de registo foram guardadas automaticamente num ficheiro. O ficheiro deverá " +
								"ser enviado por e-mail para o centro automático de processamento de registo da Autodesk.<p>Quando enviar com êxito este ficheiro " +
								"por e-mail para a Autodesk, irá receber uma resposta automática e instruções sobre como " +
								"concluir o processo.";
var xmsgEmailOptionMsg2=		"Se o sistema de e-mail predefinido que utiliza é capaz de enviar e-mails através da Internet, " +
								"clique em Enviar ficheiro agora e, em seguida, clique em Seguinte. O ficheiro será enviado automaticamente.<p>" +
								"Caso não tenho acesso para enviar o ficheiro neste momento, clique em Enviar ficheiro mais tarde. Serão fornecidas instruções " +
								"sobre como enviar o ficheiro manualmente.";
var xmsgEmailOptionInfo1=		"Enviar o ficheiro agora.";
var xmsgEmailOptionInfo2=		"Enviar o ficheiro mais tarde, manualmente.";
var xmsgEmailOptionInfo3=		"Enviar uma cópia do e-mail para o endereço de e-mail que forneci.";

/////////////////////////////////////////////
// Email Error
/////////////////////////////////////////////
var xmsgEmailErrorHdr=			"Não foi possível criar um e-mail";
var xmsgEmailErrorMsg1=			"Para concluir o registo por e-mail, anexe o ficheiro seguinte a um e-mail:";
var xmsgEmailErrorMsg2=			"Enviar o e-mail para o %1.";
var xmsgEmailErrorMsg3=			"Pode encontrar o ficheiro na localização seguinte:";

/////////////////////////////////////////////
// Local HERE customer information URLs
/////////////////////////////////////////////
var xmsgLocalHERETitle=			"Alterar informações de cliente";
var xmsgLocalHEREInfo=			"Para alterar as suas informações de cliente, contacte o seu Revendedor autorizado da Autodesk " +
								"ou navegue para uma das ligações abaixo aplicável ao seu país ou região.";
var xmsgLocalHEREUS=			"Américas";
var xmsgLocalHEREEMEA=			"Europa, Médio Oriente, África";
var xmsgLocalHEREAPAC=			"Ásia/Pacífico";

/////////////////////////////////////////////
// Help
/////////////////////////////////////////////
var xmsgHelpTitle=				"Ajuda";
var xmsgHelpUpgradeMsg=			"Caso esteja a registar ou a ativar uma atualização de uma versão anterior tem de "+
								"marcar esta caixa. Ser-lhe-á solicitado o número de série da versão "+
								"a partir da qual está a atualizar.";
var xmsgHelpUpgradeRequiredTitle=	"Introduza o número de série anterior do produto (necessário para atualizar)";
var xmsgHelpUpgradeRequiredMsg=	"Este é o número de série da sua versão de software anterior. Pode encontrar o "+
								"número de série na caixa de diálogo Ajuda > Sobre no software ou no pacote "+
								"do produto anterior.";

//	Fax or email error message
var xmsgNotEnterErrorMsg=		"Não introduziu o %1. Introduza-o se pretende receber a sua ativação através deste método.";								

//  Help for serial number
var xmsgHelpSerialNumberTitle=  "Número de série"; ////modify by joyce.min on 2007-8-16
var xmsgHelpSerialNumberMsg=    "O seu número de série está localizado no pacote do produto ou no e-mail Informações de licenciamento e atualização da Autodesk."; // ECO19

//  Help for ProductInfo serial number & Product Key //modify by joyce.min on 2007-8-16
var xmsgHelpProductKeyTitle=   "Chave de produto";
var xmsgHelpProductKeyMsg=    "A sua Chave de produto está localizada junto ao número de série no pacote do produto ou no e-mail Informações de licenciamento e atualização da Autodesk."; // ECO19

/////////////////////////////////////////////
// The following strings are added back for backward competibility reason
/////////////////////////////////////////////
var xmsgRT0015TempSysErr=				"Erro de ligação (0.15)";
var xmsgRT010203071213CannotCompErrA=	"Erro de registo (1.2.3.7.12.13)";
var xmsgRT09AlreadyReg=					"Já registado (9)";
var xmsgRT10ExceededAuths=				"Autenticações excedidas (10)";
var xmsgRT12StolenSN=					"Número de série roubado (12)";
var xmsgRT18OldSNInvalid=				"Número de série anterior inválido (18)";
var xmsgRT20DataError=					"Erro de dados (20)";
var xmsgRT21CustIDTelErr=				"Erro de ID do cliente/telefone (21)";
var xmsgRT22NetworkInstallation=		"Erro de instalação de rede (22)";
var xmsgRT900SystemNotResponding=		"O sistema não está a responder (900)";
var xmsgRTCustID=						"ID de cliente";
var xmsgRTCustIDConfirm=				"Confirmar identificação";
var xmsgRTNewSerialNumber=				"Informações do novo número de série";
var xmsgRTNoNewSN=						"Erro de transação de compra";
var xmsgRTPurchAuthFailed=				"Erro de ativação";
var xmsgRTPurchConfirmOther=			"Confirmação de compra";
var xmsgRTPurchConfirmPerm=				"Confirmação de compra – registada e ativada";
var xmsgRTPurchConfirmReg=				"Confirmação de compra – registada mas não ativada";
var xmsgRTPurchConfirmRegVol=			"Confirmação de compra – registada";
var xmsgRTPurchConfirmRent=				"Confirmação de compra – registada e aluguer ativo";
var xmsgRTPurchConfirmUnReg=			"Confirmação de compra – não registada ou ativada";
var xmsgRTPurchConnectionFailed=		"Falhou a ligação de compra";
var xmsgRTPurchaseError=				"Erro de compra";
var xmsgRTSNMismatch=					"Erro de transação de compra – erro de correspondência do número de série";
var xmsgRTSUNOldSNInvalid=				"Número de série anterior inválido – SUN";

var szRTEmail =         "RTEmail.html";

var xmsgExit=			"Sair";

var xmsgCustIDMainTitle=	"Identificação do cliente";
var xmsgCustIDTitle1=		"ID do cliente:";
var xmsgCustIDText2=		"Introduza o seu ID de cliente e número de telefone abaixo. Caso não tenha um ID de cliente, deixe os dois campos em branco.<p> ";
var xmsgCustIDText3=		"Nota: Caso esteja a reativar o seu produto, tem de introduzir um ID de cliente.";
var xmsgCustIDText3NSA=		"Nota: Caso esteja a reautorizar o seu produto, tem de introduzir um ID de cliente.";
var xmsgCustIDTitle2=		"Número de telefone:";
var xmsgCustIDTelEx4=		"(exemplo: 03-111-1234)";
var xmsgRegCustIDTel=		"O ID de cliente e o número de telefone que introduziu não correspondem aos nossos registos. Clique numa das ligações seguintes.";

/////////////////////////////////////////////
//  Note to Localization :
//
//	"xmsgRT113SeatMsg1" appears in NSA_RT113TooManySeats.html.  The full sentence in English is
//
//	"Our records indicate that you have [Max allowed seats] valid [product name] seats available." 
/////////////////////////////////////////////
var xmsgRT113SeatMsg1=	"Os nossos registos indicam que tem %1 licenças válidas do %2 disponíveis.<br>";

/////////////////////////////////////////////
// Error 12
/////////////////////////////////////////////
var xmsgErr12Hdr=				"O número de série que introduziu é inválido";
var xmsgErr12APAC=				"<p>Este número de série é inválido e não pode ser ativado. " +
								"Contacte-nos através do email " +
								"<a href=mailto:apacpl@listproc.autodesk.com target=\"_blank\">apacpl@listproc.autodesk.com</a></p>";
var xmsgErr12EMEA=				"<p>Exmo.(a) Sr./Sra.</p>" +
								"<p>Obrigado por tentar registar o seu produto de software Autodesk&#0174; ou Discreet&#0153; com a Autodesk.</p>" +
								"<p>Infelizmente, os nossos registos indicam que o número de série para o produto de software Autodesk&#0174; ou Discreet&#0153; "+
								"que tentou registar não é um número de série válido ou é o número de "+
								"série de uma cópia pirata conhecida do produto de software e, conseguinte, o produto de software Autodesk&#0174; ou " +
								"Discreet&#0153; que está a utilizar não está autorizado.</p>" +
								"<p>As licenças para utilizar produtos de software Autodesk&#0174;podem ser compradas através de Revendedores autorizados " +
								"da Autodesk – aceda a " +
								"<a href=\"http://www.autodesk.com\" target=\"_blank\">www.autodesk.com</a> " +
								"para obter uma lista dos Revendedores autorizados da Autodesk ou para localizar um " +
								"escritório da Autodesk na sua área. A utilização de software legal é a única forma de garantir que " +
								"beneficia ao máximo da utilização do seu software e de evitar um eventual processo civil e " +
								"possivelmente criminal caso seja apanhado a utilizar e/ou reproduzir software ilegalmente.</p>" +
								"<p>As licenças para utilizar produtos de software Discreet&#0153; podem ser compradas através de Revendedores autorizados da " +
								"Discreet – aceda a " +
								"<a href=\"http://www.discreet.com\" target=\"_blank\">www.discreet.com</a> " +
								"para obter uma lista dos Revendedores autorizados da Discreet ou para localizar um " +
								"escritório da Discreet na sua área. A utilização de software legal é a única forma de poder garantir que " +
								"beneficia ao máximo da utilização do seu software e de evitar um eventual processo civil e " +
								"possivelmente criminal caso seja apanhado a utilizar e/ou reproduzir software ilegalmente.</p>" +
								"<p>Assim, pedimos-lhe que interrompa imediatamente a utilização do produto de software não autorizado que " +
								"tentou registar, que remova todas as cópias armazenadas em qualquer hardware dos seus computadores e " +
								"que destrua qualquer suporte de dados que contenha o produto de software. Apesar de confiarmos que irá cumprir o nosso pedido voluntariamente, " +
								"a Autodesk reserva os seus direitos em relação a este assunto e poderá fornecer os seus dados " +
								"à Business Software Alliance (\"BSA\").</p>" +
								"<p>Caso tenha alguma pergunta ou acredite que recebeu esta mensagem por engano, contacte-nos " +
								"através de: " +
								"<a href=mailto:emea.register@activation.autodesk.com target=\"_blank\">emea.register@activation.autodesk.com</a></p>" +
								"<p>Caso pretenda fornecer informações sobre a utilização ou venda ilegal de software, " +
								"contacte o seu escritório local da Autodesk ou contacte a BSA ao aceder a " +
								"<a href=\"http://www.BSA.org\" target=\"_blank\">www.BSA.org</a></p>" +
								"<p>Obrigado</p>";
var xmsgErr12US=				"<p>Exmo(a) Sr./Sra.</p>" +
								"<p>Tentou registar recentemente o seu produto de software com a Autodesk ou com a Discreet.</p>" +
								"<p>Infelizmente, os nossos registos indicam que o número de série para o produto de software Autodesk&#0174; ou Discreet&#0153; " +
								"que tentou registar não é um número de série válido ou é o número de " +
								"série de uma cópia pirata conhecida do produto de software e, conseguinte, o produto de software Autodesk&#0174; ou " +
								"Discreet&#0153; que está a utilizar não está autorizado.</p>" +
								"<p>Para utilizadores da Autodesk, as licenças para utilizar produtos de software Autodesk&#0174; podem ser compradas através de " +
								"Revendedores Autorizados da Autodesk – aceda a " +
								"<a href=\"http://www.autodesk.com\" target=\"_blank\">www.autodesk.com</a> " +
								"para obter uma lista dos " +
								"Revendedores autorizados da Autodesk na sua área. A utilização de software legal é a única forma de " +
								"garantir que beneficia ao máximo da utilização do seu software e de evitar um eventual " +
								"processo civil e possivelmente criminal caso seja apanhado a utilizar e/ou reproduzir software ilegalmente.</p>" +
								"<p>Para utilizadores da Discreet&#0153; as licenças para utilizar produtos de software Discreet&#0153; podem ser adquiridas através de " +
								"Revendedores autorizados da Discreet – aceda a " +
								"<a href=\"http://www.discreet.com\" target=\"_blank\">www.discreet.com</a> " +
								"para obter uma lista dos Revendedores autorizados " +
								"da Discreet ou para localizar um escritório da Discreet na sua área. A utilização de software legal é a única forma de " +
								"garantir que beneficia ao máximo da utilização do seu software e de evitar um eventual " +
								"processo civil e possivelmente criminal caso seja apanhado a utilizar e/ou reproduzir software ilegalmente.</p>" +
								"<p>Deve interromper imediatamente a utilização do produto de software não autorizado que tentou registar " +
								", remover todas as cópias armazenadas em qualquer hardware dos seus computadores e destruir qualquer suporte de dados " +
								"que contenha o produto de software. Apesar de confiarmos que irá cumprir o nosso pedido voluntariamente, " +
								"a Autodesk reserva os seus direitos em relação a este assunto e poderá fornecer os seus dados à Business " +
								"Software Alliance (\"BSA\").</p>" +
								"<p>Caso tenha alguma pergunta ou acredite que recebeu esta mensagem por engano, contacte-nos " +
								"através de: " +
								"<a href=mailto:ProductActivation@activation.autodesk.com target=\"_blank\">ProductActivation@activation.autodesk.com</a></p>" +
								"<p>Caso pretenda fornecer informações sobre utilização ou venda ilegal de software, " +
								"contacte o seu escritório local da Autodesk ou contacte a BSA ao aceder a " +
								"<a href=\"http://www.BSA.org\" target=\"_blank\">www.BSA.org</a></p>" +
								"<p>Obrigado</p>";





