/*////////////////////////////////////////////////////////////
//  (C) Copyright 2002-2024 by Autodesk, Inc.
//
//  The information contained herein is confidential, proprietary
//  to Autodesk, Inc., and considered a trade secret as defined
//  in section 499C of the penal code of the State of California.
//  Use of this information by anyone other than authorized
//  employees of Autodesk, Inc. is granted only under a written
//  non-disclosure agreement, expressly prescribing the scope
//  and manner of such use.
//////////////////////////////////////////////////////////////*/


//=======================================================================
// State, Region, and Province Information
//=======================================================================

// Country State/Province Info
var ATStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="B">Burgenland </option>' +
						'<option value="K">Kärnten </option>' +
						'<option value="NÖ">Niederösterreich </option>' +
						'<option value="OÖ">Oberösterreich </option>' +
						'<option value="S">Salzburg </option>' +
						'<option value="ST">Steiermark </option>' +
						'<option value="T">Tirol </option>' +
						'<option value="V">Vorarlberg </option>' +
						'<option value="W">Wien </option>' +
						'</select>';

var AUStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="ACT">Aust Capital Terr </option>' +
						'<option value="NSW">New South Wales </option>' +
						'<option value="NT">Northern Territory </option>' +
						'<option value="QLD">Queensland </option>' +
						'<option value="SA">South Australia </option>' +
						'<option value="TAS">Tasmania </option>' +
						'<option value="VIC">Victoria </option>' +
						'<option value="WA">Western Australia </option>' +
						'</select>';

var USStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="AL">Alabama </option>' +
						'<option value="AK">Alaska </option>' +
						'<option value="AZ">Arizona </option>' +
						'<option value="AR">Arkansas </option>' +
						'<option value="CA">California </option>' +
						'<option value="CO">Colorado </option>' +
						'<option value="CT">Connecticut </option>' +
						'<option value="DE">Delaware </option>' +
						'<option value="DC">District of Columbia </option>' +
						'<option value="FL">Florida </option>' +
						'<option value="GA">Georgia </option>' +
						'<option value="HI">Hawaii </option>' +
						'<option value="ID">Idaho </option>' +
						'<option value="IL">Illinois </option>' +
						'<option value="IN">Indiana </option>' +
						'<option value="IA">Iowa </option>' +
						'<option value="KS">Kansas </option>' +
						'<option value="KY">Kentucky </option>' +
						'<option value="LA">Louisiana </option>' +
						'<option value="ME">Maine </option>' +
						'<option value="MD">Maryland </option>' +
						'<option value="MA">Massachusetts </option>' +
						'<option value="MI">Michigan </option>' +
						'<option value="MN">Minnesota </option>' +
						'<option value="MS">Mississippi </option>' +
						'<option value="MO">Missouri </option>' +
						'<option value="MT">Montana </option>' +
						'<option value="NE">Nebraska </option>' +
						'<option value="NV">Nevada </option>' +
						'<option value="NH">New Hampshire </option>' +
						'<option value="NJ">New Jersey </option>' +
						'<option value="NM">New Mexico </option>' +
						'<option value="NY">New York </option>' +
						'<option value="NC">North Carolina </option>' +
						'<option value="ND">North Dakota </option>' +
						'<option value="OH">Ohio </option>' +
						'<option value="OK">Oklahoma </option>' +
						'<option value="OR">Oregon </option>' +
						'<option value="PA">Pennsylvania </option>' +
						'<option value="RI">Rhode Island </option>' +
						'<option value="SC">South Carolina </option>' +
						'<option value="SD">South Dakota </option>' +
						'<option value="TN">Tennessee </option>' +
						'<option value="TX">Texas </option>' +
						'<option value="UT">Utah </option>' +
						'<option value="VT">Vermont </option>' +
						'<option value="VA">Virginia </option>' +
						'<option value="VI">Virgin Islands</option>' +
						'<option value="WA">Washington </option>' +
						'<option value="WV">West Virginia </option>' +
						'<option value="WI">Wisconsin </option>' +
						'<option value="WY">Wyoming </option>' +
						'<option value="AA">APOAmerica</option>' +
						'<option value="AE">APOEurope</option>' +
						'<option value="AP">APOPacific</option>' +
						'</select>';//<div id="stateError" style="width:60px;color:red;"> 2008-01-07

var BRStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="AC">Acre </option>' +	
						'<option value="AL">Alagoas </option>' +	
						'<option value="AP">Amapa </option>' +	
						'<option value="AM">Amazonas </option>' +	
						'<option value="BA">Bahia </option>' +	
						'<option value="CE">Ceara </option>' +	
						'<option value="DF">Distrito Federal </option>' +	
						'<option value="ES">Espirito Santo </option>' +	
						'<option value="GO">Goias </option>' +	
						'<option value="MA">Maranhao </option>' +	
						'<option value="MT">Mato Grosso </option>' +	
						'<option value="MG">Minas Gerais </option>' +	
						'<option value="PA">Para </option>' +	
						'<option value="PB">Paraiba </option>' +	
						'<option value="PR">Parana </option>' +	
						'<option value="PE">Pernambuco </option>' +	
						'<option value="PI">Piaui </option>' +	
						'<option value="RJ">Rio de Janeiro </option>' +	
						'<option value="RN">Rio Grande do Norte </option>' +	
						'<option value="RS">Rio Grande do Sul </option>' +	
						'<option value="RO">Rondonia </option>' +	
						'<option value="RR">Roraima </option>' +	
						'<option value="SC">Santa Catarina </option>' +	
						'<option value="SP">Sao Paulo </option>' +	
						'<option value="SE">Sergipe </option>' +	
						'<option value="TO">Tocantins </option>' +	
						'</select></div>';
						
var CAStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="AB">Alberta </option>' +
						'<option value="BC">British Columbia </option>' +
						'<option value="MB">Manitoba </option>' +
						'<option value="NB">New Brunswick </option>' +
						'<option value="NF">Newfoundland </option>' +
						'<option value="NT">Northwest Territories </option>' +
						'<option value="NS">Nova Scotia </option>' +
						'<option value="NU">Nunavut </option>' +
						'<option value="ON">Ontario </option>' +
						'<option value="PE">Prince Edward Island </option>' +
						'<option value="QC">Quebec </option>' +
						'<option value="SK">Saskatchewan </option>' +
						'<option value="YT">Yukon </option>' +
						'</select>';

var CHStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="AG">Aargau </option>' +
						'<option value="AI">Appenzell Innerrhoden </option>' +
						'<option value="AR">Appenzell Ausserrhoden </option>' +
						'<option value="BE">Bern </option>' +
						'<option value="BL">Basel-Landschaft </option>' +
						'<option value="BS">Basel-Stadt </option>' +
						'<option value="FR">Fribourg </option>' +
						'<option value="GE">Genève </option>' +
						'<option value="GL">Glarus </option>' +
						'<option value="GR">Graubüenden </option>' +
						'<option value="JU">Jura </option>' +
						'<option value="LU">Luzern </option>' +
						'<option value="NE">Neuchâtel </option>' +
						'<option value="NW">Nidwalden </option>' +
						'<option value="OW">Obwalden </option>' +
						'<option value="SG">St.Gallen </option>' +
						'<option value="SH">Schaffhausen </option>' +
						'<option value="SO">Solothurn </option>' +
						'<option value="SZ">Schwyz </option>' +
						'<option value="TG">Thurgau </option>' +
						'<option value="TI">Ticino </option>' +
						'<option value="UR">Uri </option>' +
						'<option value="VD">Vaud </option>' +
						'<option value="VS">Valais </option>' +
						'<option value="ZG">Zug </option>' +
						'<option value="ZH">Zürich </option>' +
						'</select>';

var CNStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="110">安徽</option>' +
						'<option value="010">北京</option>' +
						'<option value="320">重庆</option>' +
						'<option value="150">福建</option>' +
						'<option value="260">甘肃</option>' +
						'<option value="190">广东</option>' +
						'<option value="210">广西</option>' +
						'<option value="220">贵州</option>' +
						'<option value="200">海南</option>' +
						'<option value="060">河北</option>' +
						'<option value="090">黑龙江</option>' +
						'<option value="180">河南</option>' +
						'<option value="170">湖北</option>' +
						'<option value="160">湖南</option>' +
						'<option value="100">江苏</option>' +
						'<option value="140">江西</option>' +
						'<option value="080">吉林</option>' +
						'<option value="070">辽宁</option>' +
						'<option value="040">内蒙古</option>' +
						'<option value="270">宁夏</option>' +
						'<option value="280">青海</option>' +
						'<option value="250">陕西</option>' +
						'<option value="120">山东</option>' +
						'<option value="020">上海</option>' +
						'<option value="050">山西</option>' +
						'<option value="230">四川</option>' +
						'<option value="030">天津</option>' +
						'<option value="290">新疆</option>' +
						'<option value="300">西藏</option>' +
						'<option value="240">云南</option>' +
						'<option value="130">浙江</option>' +
						'</select>';

var DEStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="08">Baden-Württemberg </option>' +
						'<option value="09">Bayern </option>' +
						'<option value="11">Berlin </option>' +
						'<option value="12">Brandenburg </option>' +
						'<option value="04">Bremen </option>' +
						'<option value="02">Hamburg </option>' +
						'<option value="06">Hessen </option>' +
						'<option value="13">Mecklenburg-Vorpommern </option>' +
						'<option value="03">Niedersachsen </option>' +
						'<option value="05">Nordrhein-Westfalen </option>' +
						'<option value="07">Rheinland-Pfalz </option>' +
						'<option value="10">Saarland </option>' +
						'<option value="14">Sachsen </option>' +
						'<option value="15">Sachsen-Anhalt</option>' +
						'<option value="01">Schleswig-Holstein </option>' +
						'<option value="16">Thüringen </option>' +
						'</select>';

var ESStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="01">Álava </option>' +
						'<option value="02">Albacete </option>' +
						'<option value="03">Alicante </option>' +
						'<option value="04">Almería </option>' +
						'<option value="33">Asturias </option>' +
						'<option value="05">Ávila </option>' +
						'<option value="06">Badajoz </option>' +
						'<option value="07">Baleares </option>' +
						'<option value="08">Barcelona </option>' +
						'<option value="09">Burgos </option>' +
						'<option value="10">Cáceres </option>' +
						'<option value="11">Cádiz </option>' +
						'<option value="39">Cantabria </option>' +
						'<option value="12">Castellón </option>' +
						'<option value="13">CiudadReal </option>' +
						'<option value="14">Córdoba </option>' +
						'<option value="16">Cuenca </option>' +
						'<option value="17">Gerona </option>' +
						'<option value="18">Granada </option>' +
						'<option value="19">Guadalajara </option>' +
						'<option value="20">Guipúzcoa </option>' +
						'<option value="21">Huelva </option>' +
						'<option value="22">Huesca </option>' +
						'<option value="23">Jaén </option>' +
						'<option value="15">La Coruña </option>' +
						'<option value="26">La Rioja </option>' +
						'<option value="35">Las Palmas </option>' +
						'<option value="24">León </option>' +
						'<option value="25">Lérida </option>' +
						'<option value="27">Lugo </option>' +
						'<option value="28">Madrid </option>' +
						'<option value="29">Málaga </option>' +
						'<option value="30">Murcia </option>' +
						'<option value="31">Navarra </option>' +
						'<option value="32">Orense </option>' +
						'<option value="34">Palencia </option>' +
						'<option value="36">Pontevedra </option>' +
						'<option value="37">Salamanca </option>' +
						'<option value="38">Santa Cruz de Tenerife </option>' +
						'<option value="40">Segovia </option>' +
						'<option value="41">Sevilla </option>' +
						'<option value="42">Soria </option>' +
						'<option value="43">Tarragona </option>' +
						'<option value="44">Teruel </option>' +
						'<option value="45">Toledo </option>' +
						'<option value="46">Valencia </option>' +
						'<option value="47">Valladolid </option>' +
						'<option value="48">Vizcaya </option>' +
						'<option value="49">Zamora </option>' +
						'<option value="50">Zaragoza </option>' +
						'</select>';

var HKStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="HK">Hong Kong Island </option>' +
						'<option value="KLN">Kowloon </option>' +
						'<option value="NT">New Territories </option>' +
						'</select>';

var IEStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="CW">Carlow </option>' +
						'<option value="KV">Cavan </option>' +
						'<option value="CL">Clare </option>' +
						'<option value="CK">Cork </option>' +
						'<option value="DG">Donegal </option>' +						
						'<option value="DB">Dublin </option>' +
						'<option value="GW">Galway </option>' +
						'<option value="KY">Kerry </option>' +
						'<option value="KD">Kildare </option>' +
						'<option value="KK">Kilkenny </option>' +
						'<option value="LS">Laois </option>' +
						'<option value="LM">Leitrim </option>' +
						'<option value="LI">Limerick </option>' +
						'<option value="LF">Longford </option>' +
						'<option value="LT">Louth </option>' +
						'<option value="MY">Mayo </option>' +
						'<option value="MT">Meath </option>' +
						'<option value="MH">Monaghan </option>' +
						'<option value="OS">Offaly </option>' +
						'<option value="RC">Rosscommon </option>' +
						'<option value="SG">Sligo </option>' +
						'<option value="TP">Tipperary </option>' +
						'<option value="WF">Waterford </option>' +
						'<option value="WM">Westmeath </option>' +
						'<option value="WX">Wexford </option>' +
						'<option value="WK">Wicklow </option>' +
						'</select>';

var ITStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="AG">Agrigento </option>' +
						'<option value="AL">Alessandria </option>' +
						'<option value="AN">Ancona </option>' +
						'<option value="AO">Aosta </option>' +
						'<option value="AR">Arezzo </option>' +
						'<option value="AP">Ascoli Piceno </option>' +
						'<option value="AT">Asti </option>' +
						'<option value="AV">Avellino </option>' +
						'<option value="BA">Bari </option>' +
						'<option value="BL">Belluno </option>' +
						'<option value="BN">Benevento </option>' +
						'<option value="BG">Bergamo </option>' +
						'<option value="BI">Biella </option>' +
						'<option value="BO">Bologna </option>' +
						'<option value="BZ">Bolzano </option>' +
						'<option value="BS">Brescia </option>' +
						'<option value="BR">Brindisi </option>' +
						'<option value="CA">Cagliari </option>' +
						'<option value="CL">Caltanissetta </option>' +
						'<option value="CB">Campobasso </option>' +
						'<option value="CE">Caserta </option>' +
						'<option value="CT">Catania </option>' +
						'<option value="CZ">Catanzaro </option>' +
						'<option value="CH">Chieti </option>' +
						'<option value="CO">Como </option>' +
						'<option value="CS">Cosenza </option>' +
						'<option value="CR">Cremona </option>' +
						'<option value="KR">Crotone </option>' +
						'<option value="CN">Cuneo </option>' +
						'<option value="EN">Enna </option>' +
						'<option value="FE">Ferrara </option>' +
						'<option value="FI">Firenze </option>' +
						'<option value="FG">Foggia </option>' +
						'<option value="FO">Forlì </option>' +
						'<option value="FR">Frosinone </option>' +
						'<option value="GE">Genova </option>' +
						'<option value="GO">Gorizia </option>' +
						'<option value="GR">Grosseto </option>' +
						'<option value="IM">Imperia </option>' +
						'<option value="IS">Isernia </option>' +
						'<option value="AQ">L`Aquila </option>' +
						'<option value="SP">LaSpezia </option>' +
						'<option value="LT">Latina </option>' +
						'<option value="LE">Lecce </option>' +
						'<option value="LC">Lecco </option>' +
						'<option value="LI">Livorno </option>' +
						'<option value="LO">Lodi </option>' +
						'<option value="LU">Lucca </option>' +
						'<option value="MC">Macerata </option>' +
						'<option value="MN">Mantova </option>' +
						'<option value="MS">Massa Carrara </option>' +
						'<option value="MT">Matera </option>' +
						'<option value="ME">Messina </option>' +
						'<option value="MI">Milano </option>' +
						'<option value="MO">Modena </option>' +
						'<option value="NA">Napoli </option>' +
						'<option value="NO">Novara </option>' +
						'<option value="NU">Nuoro </option>' +
						'<option value="OR">Oristano </option>' +
						'<option value="PD">Padova </option>' +
						'<option value="PA">Palermo </option>' +
						'<option value="PR">Parma </option>' +
						'<option value="PV">Pavia </option>' +
						'<option value="PG">Perugia </option>' +
						'<option value="PS">Pesaro e Urbino </option>' +
						'<option value="PE">Pescara </option>' +
						'<option value="PC">Piacenza </option>' +
						'<option value="PI">Pisa </option>' +
						'<option value="PT">Pistoia </option>' +
						'<option value="PN">Pordenone </option>' +
						'<option value="PZ">Potenza </option>' +
						'<option value="PO">Prato </option>' +
						'<option value="RG">Ragusa </option>' +
						'<option value="RA">Ravenna </option>' +
						'<option value="RC">Reggio Calabria </option>' +
						'<option value="RE">Reggio Emilia </option>' +
						'<option value="RI">Rieti </option>' +
						'<option value="RN">Rimini </option>' +
						'<option value="RM">Roma </option>' +
						'<option value="RO">Rovigo </option>' +
						'<option value="SA">Salerno </option>' +
						'<option value="SS">Sassari </option>' +
						'<option value="SV">Savona </option>' +
						'<option value="SI">Siena </option>' +
						'<option value="SR">Siracusa </option>' +
						'<option value="SO">Sondrio </option>' +
						'<option value="TA">Taranto </option>' +
						'<option value="TE">Teramo </option>' +
						'<option value="TR">Terni </option>' +
						'<option value="TP">Trapani </option>' +
						'<option value="TN">Trento </option>' +
						'<option value="TV">Treviso </option>' +
						'<option value="TS">Trieste </option>' +
						'<option value="TO">Torino </option>' +
						'<option value="UD">Udine </option>' +
						'<option value="VA">Varese </option>' +
						'<option value="VE">Venice </option>' +
						'<option value="VB">Verbano-Cusio-Ossola </option>' +
						'<option value="VC">Vercelli </option>' +
						'<option value="VR">Verona </option>' +
						'<option value="VV">Vibo Valentia </option>' +
						'<option value="VI">Vicenza </option>' +
						'<option value="VT">Viterbo </option>' +
						'</select>';


var JPStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +					
						'<option value="01">Hokkaido </option>' +
						'<option value="02">Aomori </option>' +
						'<option value="03">Iwate </option>' +
						'<option value="04">Miyagi </option>' +
						'<option value="05">Akita </option>' +
						'<option value="06">Yamagata </option>' +
						'<option value="07">Fukushima </option>' +
						'<option value="08">Ibaraki </option>' +
						'<option value="09">Tochigi </option>' +
						'<option value="10">Gunma </option>' +
						'<option value="11">Saitama </option>' +
						'<option value="12">Chiba </option>' +
						'<option value="13">Tokyo </option>' +
						'<option value="14">Kanagawa </option>' +
						'<option value="15">Niigata </option>' +
						'<option value="16">Toyama </option>' +
						'<option value="17">Ishikawa </option>' +
						'<option value="18">Fukui </option>' +
						'<option value="19">Yamanashi </option>' +
						'<option value="42">Nagano </option>' +
						'<option value="21">Gifu </option>' +
						'<option value="22">Shizuoka </option>' +
						'<option value="23">Aichi </option>' +
						'<option value="24">Mie </option>' +
						'<option value="25">Shiga </option>' +
						'<option value="26">Kyoto </option>' +
						'<option value="27">Osaka </option>' +
						'<option value="28">Hyogo </option>' +
						'<option value="29">Nara </option>' +
						'<option value="30">Wakayama </option>' +
						'<option value="31">Tottori </option>' +
						'<option value="32">Shimane </option>' +
						'<option value="33">Okayama </option>' +
						'<option value="34">Hiroshima </option>' +
						'<option value="35">Yamaguchi </option>' +
						'<option value="36">Tokushima </option>' +
						'<option value="37">Kagawa </option>' +
						'<option value="38">Ehime </option>' +
						'<option value="39">Kochi </option>' +
						'<option value="40">Fukuoka </option>' +
						'<option value="41">Saga </option>' +
						'<option value="20">Nagasaki </option>' +
						'<option value="43">Kumamoto </option>' +
						'<option value="44">Oita </option>' +
						'<option value="45">Miyazaki </option>' +
						'<option value="46">Kagoshima </option>' +
						'<option value="47">Okinawa </option>' +
						'</select>';

var MXStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="AGS">Aguascalientes </option>' +
						'<option value="BCN">Baja CaliforniaN </option>' +
						'<option value="BCS">Baja CaliforniaS </option>' +
						'<option value="CMP">Campeche </option>' +
						'<option value="CHS">Chiapas </option>' +
						'<option value="CHI">Chihuahua </option>' +
						'<option value="COA">Coahuila </option>' +
						'<option value="COL">Colima </option>' +
						'<option value="DF">Distrito Federal </option>' +
						'<option value="DGO">Durango </option>' +
						'<option value="MEX">Estado de México </option>' +
						'<option value="GTO">Guanajuato </option>' +
						'<option value="GRO">Guerrero </option>' +
						'<option value="HGO">Hidalgo </option>' +
						'<option value="JAL">Jalisco </option>' +
						'<option value="MCH">Michoacán </option>' +
						'<option value="MOR">Morelos </option>' +
						'<option value="NL">NuevoLéon </option>' +
						'<option value="OAX">Oaxaca </option>' +
						'<option value="PUE">Puebla </option>' +
						'<option value="QRO">Querétaro </option>' +
						'<option value="QR">Quintana Roo </option>' +
						'<option value="SLP">San Luis Potosí </option>' +
						'<option value="SIN">Sinaloa </option>' +
						'<option value="SON">Sonora </option>' +
						'<option value="TAB">Tabasco </option>' +
						'<option value="TMS">Tamaulipas </option>' +
						'<option value="TLX">Tlaxcala </option>' +
						'<option value="VER">Veracruz </option>' +
						'<option value="YUC">Yucatán </option>' +
						'<option value="ZAC">Zacatecas </option>' +
						'</select>';

var MYStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="JOH">Johor </option>' +
						'<option value="KED">Kedah </option>' +
						'<option value="KEL">Kelantan </option>' +
						'<option value="KUL">Kuala Lumpur, Wilayah Persekutuan </option>' +
						'<option value="LAB">Labuan, Wilayah Persekutuan </option>' +
						'<option value="MEL">Melaka </option>' +
						'<option value="PAH">Pahang </option>' +
						'<option value="PEL">Perlis </option>' +
						'<option value="PER">Perak </option>' +
						'<option value="PIN">PulauPinang </option>' +
						'<option value="PUT">Putrajaya, Wilayah Persekutuan </option>' +
						'<option value="SAB">Sabah </option>' +
						'<option value="SAR">Sarawak </option>' +
						'<option value="SEL">Selangor </option>' +
						'<option value="SER">NegeriSembilan </option>' +
						'<option value="TRE">Terengganu </option>' +
						'<option value="WP">Wilayah Persekutuan </option>' +
						'</select>';

var PTStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="40">Alentejo </option>' +
						'<option value="50">Algarve </option>' +
						'<option value="24">Beira Interior </option>' +
						'<option value="15">Beira Litoral </option>' +
						'<option value="10">Entre Douro e Minho </option>' +
						'<option value="22">Estremadura e Ribatejo </option>' +
						'<option value="31">Lisboa e Setúbal </option>' +
						'<option value="70">Reg. Aut. da Madeira </option>' +
						'<option value="60">Reg. Aut. dos Açores </option>' +
						'<option value="16">Trás-os-Montes e Alto Douro </option>' +
						'</select>';

var TWStPrRegHTML = '<select name="state" size="1">' +
						'<option value="select">'+xmsgPleaseSelect+'</option>' +
						'<option value="KSH">Kaoshung City </option>' +
						'<option value="TPE">Taipei City </option>' +
						'<option value="TWN">Taiwan Prov. </option>' +
						'</select>';


//=======================================================================
// Country Long Name Information
//=======================================================================

var CountryCollection = 
				'<option selected value="select">'+xmsgPleaseSelect+'</option>' +
				'<option value="CN">中国</option>' +
				'<option value="AF">阿富汗</option>' +
				'<option value="AL">阿尔巴尼亚</option>' +
				'<option value="DZ">阿尔及利亚</option>' +
				'<option value="AS">美属萨摩亚</option>' +
				'<option value="AD">安道尔</option>' +
				'<option value="AO">安哥拉</option>' +
				'<option value="AI">安圭拉</option>' +
				'<option value="AG">安提瓜和巴布达</option>' +
				'<option value="AR">阿根廷</option>' +
				'<option value="AM">亚美尼亚</option>' +
				'<option value="AW">阿鲁巴</option>' +
				'<option value="AU">澳大利亚</option>' +
				'<option value="AT">奥地利</option>' +
				'<option value="AZ">阿塞拜疆</option>' +
				'<option value="BS">巴哈马</option>' +
				'<option value="BH">巴林</option>' +
				'<option value="BD">孟加拉</option>' +
				'<option value="BB">巴巴多斯</option>' +
				'<option value="BY">白俄罗斯</option>' +
				'<option value="BE">比利时</option>' +
				'<option value="BZ">伯利兹</option>' +
				'<option value="BJ">贝宁</option>' +
				'<option value="BM">百慕大群岛</option>' +
				'<option value="BT">不丹</option>' +
				'<option value="BO">玻利维亚</option>' +
				'<option value="BA">波斯尼亚和黑塞哥维那</option>' +
				'<option value="BW">博茨瓦纳</option>' +
				'<option value="BV">布维岛</option>' +
				'<option value="BR">巴西</option>' +
				'<option value="IO">英属印度洋领地</option>' +
				'<option value="BN">文莱</option>' +
				'<option value="BG">保加利亚</option>' +
				'<option value="BF">布基纳法索</option>' +
				'<option value="BI">布隆迪</option>' +
				'<option value="KH">柬埔寨</option>' +
				'<option value="CM">喀麦隆</option>' +
				'<option value="CA">加拿大</option>' +
				'<option value="CV">佛得角群岛</option>' +
				'<option value="KY">开曼群岛</option>' +
				'<option value="CF">中非共和国</option>' +
				'<option value="TD">乍得</option>' +
				'<option value="CL">智利</option>' +
				'<option value="CN">中国</option>' +
				'<option value="CX">圣诞岛 (澳大利亚)</option>' +
				'<option value="CC">基林岛</option>' +
				'<option value="CO">哥伦比亚</option>' +
				'<option value="KM">科摩罗</option>' +
				'<option value="CG">刚果</option>' +
				'<option value="CK">库克群岛 (新西兰)</option>' +
				'<option value="CR">哥斯达黎加</option>' +
				'<option value="CI">科特迪瓦</option>' +
				'<option value="HR">克罗地亚</option>' +
				'<option value="CY">塞浦路斯</option>' +
				'<option value="CZ">捷克共和国</option>' +
				'<option value="CD">刚果民主共和国</option>' +
				'<option value="DK">丹麦</option>' +
				'<option value="DJ">吉布提</option>' +
				'<option value="DM">多米尼加</option>' +
				'<option value="DO">多米尼加共和国</option>' +
				'<option value="TP">东帝汶</option>' +
				'<option value="EC">厄瓜多尔</option>' +
				'<option value="EG">埃及</option>' +
				'<option value="SV">萨尔瓦多</option>' +
				'<option value="GQ">赤道几内亚</option>' +
				'<option value="ER">厄立特里亚</option>' +
				'<option value="EE">爱沙尼亚</option>' +
				'<option value="ET">埃塞俄比亚</option>' +
				'<option value="FK">福克兰群岛</option>' +
				'<option value="FO">法罗群岛</option>' +
				'<option value="FJ">斐济</option>' +
				'<option value="FI">芬兰</option>' +
				'<option value="FR">法国</option>' +
				'<option value="GF">法属圭亚那</option>' +
				'<option value="PF">法属波利尼西亚</option>' +
				'<option value="GA">加蓬</option>' +
				'<option value="GM">冈比亚</option>' +
				'<option value="GE">格鲁吉亚</option>' +
				'<option value="DE">德国</option>' +
				'<option value="GH">加纳</option>' +
				'<option value="GI">直布罗陀</option>' +
				'<option value="GR">希腊</option>' +
				'<option value="GL">格陵兰</option>' +
				'<option value="GD">格林纳达</option>' +
				'<option value="GP">瓜德罗普岛</option>' +
				'<option value="GU">关岛</option>' +
				'<option value="GT">危地马拉</option>' +
				'<option value="GN">几内亚</option>' +
				'<option value="GW">几内亚比绍</option>' +
				'<option value="GY">圭亚那</option>' +
				'<option value="HT">海地</option>' +
				'<option value="HN">洪都拉斯</option>' +
				'<option value="HK">中国香港特别行政区</option>' +
				'<option value="HU">匈牙利</option>' +
				'<option value="IS">冰岛</option>' +
				'<option value="IN">印度</option>' +
				'<option value="ID">印度尼西亚</option>' +
				'<option value="IQ">伊拉克</option>' +
				'<option value="IE">爱尔兰</option>' +
				'<option value="IL">以色列</option>' +
				'<option value="IT">意大利</option>' +
				'<option value="JM">牙买加</option>' +
				'<option value="JP">日本</option>' +
				'<option value="JO">约旦</option>' +
				'<option value="KZ">哈萨克斯坦</option>' +
				'<option value="KE">肯尼亚</option>' +
				'<option value="KI">基里巴斯</option>' +
				'<option value="KR">韩国</option>' +
				'<option value="KW">科威特</option>' +
				'<option value="KG">吉尔吉斯斯坦</option>' +
				'<option value="LA">老挝人民民主共和国</option>' +
				'<option value="LV">拉脱维亚</option>' +
				'<option value="LB">黎巴嫩</option>' +
				'<option value="LS">莱索托</option>' +
				'<option value="LR">利比里亚</option>' +
				'<option value="LY">利比亚</option>' +
				'<option value="LI">列支敦士登</option>' +
				'<option value="LT">立陶宛</option>' +
				'<option value="LU">卢森堡</option>' +
				'<option value="MO">中国澳门特别行政区</option>' +
				'<option value="MK">马其顿</option>' +
				'<option value="MG">马达加斯加</option>' +
				'<option value="MW">马拉维</option>' +
				'<option value="MY">马来西亚</option>' +
				'<option value="MV">马尔代夫</option>' +
				'<option value="ML">马里</option>' +
				'<option value="MT">马耳他</option>' +
				'<option value="MH">马绍尔群岛</option>' +
				'<option value="MQ">马提尼克</option>' +
				'<option value="MR">毛里塔尼亚</option>' +
				'<option value="MU">毛里求斯</option>' +
				'<option value="YT">马约特岛</option>' +
				'<option value="MX">墨西哥</option>' +
				'<option value="FM">密克罗尼西亚</option>' +
				'<option value="MD">摩尔多瓦</option>' +
				'<option value="MC">摩纳哥</option>' +
				'<option value="MN">蒙古</option>' +
				'<option value="ME">黑山</option>' +
				'<option value="MS">蒙特塞拉特</option>' +
				'<option value="MA">摩洛哥</option>' +
				'<option value="MZ">莫桑比克</option>' +
				'<option value="MM">缅甸</option>' +
				'<option value="NA">纳米比亚</option>' +
				'<option value="NR">瑙鲁</option>' +
				'<option value="NP">尼泊尔</option>' +
				'<option value="NL">荷兰</option>' +
				'<option value="AN">荷属安的列斯</option>' +
				'<option value="NC">新喀里多尼亚</option>' +
				'<option value="NZ">新西兰</option>' +
				'<option value="NI">尼加拉瓜</option>' +
				'<option value="NE">尼日尔</option>' +
				'<option value="NG">尼日利亚</option>' +
				'<option value="NU">纽埃</option>' +
				'<option value="NF">诺福克岛</option>' +
				'<option value="MP">北马里亚纳群岛</option>' +
				'<option value="NO">挪威</option>' +
				'<option value="OM">阿曼</option>' +
				'<option value="PK">巴基斯坦</option>' +
				'<option value="PW">帕劳</option>' +
				'<option value="PA">巴拿马</option>' +
				'<option value="PG">巴布亚新几内亚</option>' +
				'<option value="PY">巴拉圭</option>' +
				'<option value="PE">秘鲁</option>' +
				'<option value="PH">菲律宾</option>' +
				'<option value="PN">皮特凯恩群岛</option>' +
				'<option value="PL">波兰</option>' +
				'<option value="PT">葡萄牙</option>' +
				'<option value="PR">波多黎各</option>' +
				'<option value="QA">卡塔尔</option>' +
				'<option value="RE">留尼汪岛</option>' +
				'<option value="RO">罗马尼亚</option>' +
				'<option value="RU">俄罗斯联邦</option>' +
				'<option value="RW">卢旺达</option>' +
				'<option value="KN">圣克里斯托弗和尼维斯联邦</option>' +
				'<option value="LC">圣卢西亚</option>' +
				'<option value="VC">圣文森特群岛</option>' +
				'<option value="SM">圣马力诺</option>' +
				'<option value="ST">圣多美和普林西比</option>' +
				'<option value="SA">沙特阿拉伯</option>' +
				'<option value="SN">塞内加尔</option>' +
				'<option value="RS">塞尔维亚</option>' +
				'<option value="SC">塞舌尔</option>' +
				'<option value="SL">塞拉利昂</option>' +
				'<option value="SG">新加坡</option>' +
				'<option value="SK">斯洛伐克共和国</option>' +
				'<option value="SI">斯洛文尼亚</option>' +
				'<option value="SB">所罗门群岛</option>' +
				'<option value="SO">索马里</option>' +
				'<option value="ZA">南非</option>' +
				'<option value="ES">西班牙</option>' +
				'<option value="LK">斯里兰卡</option>' +
				'<option value="SH">圣赫勒拿岛</option>' +
				'<option value="PM">圣皮埃尔岛和密克隆群岛</option>' +
				'<option value="SR">苏里南</option>' +
				'<option value="SJ">斯瓦尔巴和扬马延群岛</option>' +
				'<option value="SZ">斯威士兰</option>' +
				'<option value="SE">瑞典</option>' +
				'<option value="CH">瑞士</option>' +
				'<option value="TW">中国台湾地区</option>' +
				'<option value="TJ">塔吉克斯坦</option>' +
				'<option value="TZ">坦桑尼亚</option>' +
				'<option value="TH">泰国</option>' +
				'<option value="TG">多哥</option>' +
				'<option value="TK">托克劳</option>' +
				'<option value="TO">汤加</option>' +
				'<option value="TT">特立尼达和多巴哥</option>' +
				'<option value="TN">突尼斯</option>' +
				'<option value="TR">土耳其</option>' +
				'<option value="TM">土库曼斯坦</option>' +
				'<option value="TC">特克斯和凯科斯群岛</option>' +
				'<option value="TV">图瓦卢</option>' +
				'<option value="UG">乌干达</option>' +
				'<option value="UA">乌克兰</option>' +
				'<option value="AE">阿拉伯联合酋长国</option>' +
				'<option value="GB">英国</option>' +
				'<option value="US">美国</option>' +
				'<option value="UY">乌拉圭</option>' +
				'<option value="UM">美国边远小群岛</option>' +
				'<option value="UZ">乌兹别克斯坦</option>' +
				'<option value="VU">瓦努阿图</option>' +
				'<option value="VA">梵蒂冈</option>' +
				'<option value="VE">委内瑞拉</option>' +
				'<option value="VN">越南</option>' +
				'<option value="VG">维尔京群岛 (英)</option>' +
				'<option value="VI">维尔京群岛 (美)</option>' +
				'<option value="WF">瓦力斯群岛和富图那群岛</option>' +
				'<option value="EH">西撒哈拉</option>' +
				'<option value="WS">西萨摩亚</option>' +
				'<option value="YE">也门</option>' +
				'<option value="ZM">赞比亚</option>' +
				'<option value="ZW">津巴布韦</option>' +
				'</select>';
				
var CountryHTML= xmsgRedStar + xmsgSelectCountry +'<br>' +
				'<select name="country" size="1">' +
				CountryCollection;

function ChangeCountry() {
	if (document.RTForm.country.selectedIndex == 0) {
		document.RTForm.country.selectedIndex = 1;
	}
	country = document.RTForm.country.options[document.RTForm.country.selectedIndex].value;
	SetCountryContactInfo();
}

var CountryDHTML= xmsgSelectCountry2+
				'<select name="country" size="1" onchange="ChangeCountry()" onkeyup="ChangeCountry()">' +
				CountryCollection;
// SIG // Begin signature block
// SIG // MIIZewYJKoZIhvcNAQcCoIIZbDCCGWgCAQExCzAJBgUr
// SIG // DgMCGgUAMGcGCisGAQQBgjcCAQSgWTBXMDIGCisGAQQB
// SIG // gjcCAR4wJAIBAQQQEODJBs441BGiowAQS9NQkAIBAAIB
// SIG // AAIBAAIBAAIBADAhMAkGBSsOAwIaBQAEFKnVTSy48FTX
// SIG // RWRgzInlPgCSGpfSoIIUMDCCA+4wggNXoAMCAQICEH6T
// SIG // 6/t8xk5Z6kuad9QG/DswDQYJKoZIhvcNAQEFBQAwgYsx
// SIG // CzAJBgNVBAYTAlpBMRUwEwYDVQQIEwxXZXN0ZXJuIENh
// SIG // cGUxFDASBgNVBAcTC0R1cmJhbnZpbGxlMQ8wDQYDVQQK
// SIG // EwZUaGF3dGUxHTAbBgNVBAsTFFRoYXd0ZSBDZXJ0aWZp
// SIG // Y2F0aW9uMR8wHQYDVQQDExZUaGF3dGUgVGltZXN0YW1w
// SIG // aW5nIENBMB4XDTEyMTIyMTAwMDAwMFoXDTIwMTIzMDIz
// SIG // NTk1OVowXjELMAkGA1UEBhMCVVMxHTAbBgNVBAoTFFN5
// SIG // bWFudGVjIENvcnBvcmF0aW9uMTAwLgYDVQQDEydTeW1h
// SIG // bnRlYyBUaW1lIFN0YW1waW5nIFNlcnZpY2VzIENBIC0g
// SIG // RzIwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIB
// SIG // AQCxrLNJVEuXHBIK2CV5kSJXKm/cuCbEQ3Nrwr8uUFr7
// SIG // FMJ2jkMBJUO0oeJF9Oi3e8N0zCLXtJQAAvdN7b+0t0Qk
// SIG // a81fRTvRRM5DEnMXgotptCvLmR6schsmTXEfsTHd+1Fh
// SIG // AlOmqvVJLAV4RaUvic7nmef+jOJXPz3GktxK+Hsz5HkK
// SIG // +/B1iEGc/8UDUZmq12yfk2mHZSmDhcJgFMTIyTsU2sCB
// SIG // 8B8NdN6SIqvK9/t0fCfm90obf6fDni2uiuqm5qonFn1h
// SIG // 95hxEbziUKFL5V365Q6nLJ+qZSDT2JboyHylTkhE/xni
// SIG // RAeSC9dohIBdanhkRc1gRn5UwRN8xXnxycFxAgMBAAGj
// SIG // gfowgfcwHQYDVR0OBBYEFF+a9W5czMx0mtTdfe8/2+xM
// SIG // gC7dMDIGCCsGAQUFBwEBBCYwJDAiBggrBgEFBQcwAYYW
// SIG // aHR0cDovL29jc3AudGhhd3RlLmNvbTASBgNVHRMBAf8E
// SIG // CDAGAQH/AgEAMD8GA1UdHwQ4MDYwNKAyoDCGLmh0dHA6
// SIG // Ly9jcmwudGhhd3RlLmNvbS9UaGF3dGVUaW1lc3RhbXBp
// SIG // bmdDQS5jcmwwEwYDVR0lBAwwCgYIKwYBBQUHAwgwDgYD
// SIG // VR0PAQH/BAQDAgEGMCgGA1UdEQQhMB+kHTAbMRkwFwYD
// SIG // VQQDExBUaW1lU3RhbXAtMjA0OC0xMA0GCSqGSIb3DQEB
// SIG // BQUAA4GBAAMJm495739ZMKrvaLX64wkdu0+CBl03X6ZS
// SIG // nxaN6hySCURu9W3rWHww6PlpjSNzCxJvR6muORH4KrGb
// SIG // sBrDjutZlgCtzgxNstAxpghcKnr84nodV0yoZRjpeUBi
// SIG // JZZux8c3aoMhCI5B6t3ZVz8dd0mHKhYGXqY4aiISo1EZ
// SIG // g362MIIEozCCA4ugAwIBAgIQDs/0OMj+vzVuBNhqmBsa
// SIG // UDANBgkqhkiG9w0BAQUFADBeMQswCQYDVQQGEwJVUzEd
// SIG // MBsGA1UEChMUU3ltYW50ZWMgQ29ycG9yYXRpb24xMDAu
// SIG // BgNVBAMTJ1N5bWFudGVjIFRpbWUgU3RhbXBpbmcgU2Vy
// SIG // dmljZXMgQ0EgLSBHMjAeFw0xMjEwMTgwMDAwMDBaFw0y
// SIG // MDEyMjkyMzU5NTlaMGIxCzAJBgNVBAYTAlVTMR0wGwYD
// SIG // VQQKExRTeW1hbnRlYyBDb3Jwb3JhdGlvbjE0MDIGA1UE
// SIG // AxMrU3ltYW50ZWMgVGltZSBTdGFtcGluZyBTZXJ2aWNl
// SIG // cyBTaWduZXIgLSBHNDCCASIwDQYJKoZIhvcNAQEBBQAD
// SIG // ggEPADCCAQoCggEBAKJjCzlEuLsjp0RJuw7/ofBhClOT
// SIG // sJjbrSwPSsVu/4Y8U1UPFc4EPyv9qZaW2b5heQtbyUyG
// SIG // duXgQ0sile7CK0PBn9hotI5AT+6FOLkRxSPyZFjwFTJv
// SIG // TlehroikAtcqHs1L4d1j1ReJMluwXplaqJ0oUA4X7pbb
// SIG // YTtFUR3PElYLkkf8q672Zj1HrHBy55LnX80QucSDZJQZ
// SIG // vSWA4ejSIqXQugJ6oXeTW2XD7hd0vEGGKtwITIySjJEt
// SIG // nndEH2jWqHR32w5bMotWizO92WPISZ06xcXqMwvS8aMb
// SIG // 9Iu+2bNXizveBKd6IrIkri7HcMW+ToMmCPsLvalPmQjh
// SIG // EChyqs0CAwEAAaOCAVcwggFTMAwGA1UdEwEB/wQCMAAw
// SIG // FgYDVR0lAQH/BAwwCgYIKwYBBQUHAwgwDgYDVR0PAQH/
// SIG // BAQDAgeAMHMGCCsGAQUFBwEBBGcwZTAqBggrBgEFBQcw
// SIG // AYYeaHR0cDovL3RzLW9jc3Aud3Muc3ltYW50ZWMuY29t
// SIG // MDcGCCsGAQUFBzAChitodHRwOi8vdHMtYWlhLndzLnN5
// SIG // bWFudGVjLmNvbS90c3MtY2EtZzIuY2VyMDwGA1UdHwQ1
// SIG // MDMwMaAvoC2GK2h0dHA6Ly90cy1jcmwud3Muc3ltYW50
// SIG // ZWMuY29tL3Rzcy1jYS1nMi5jcmwwKAYDVR0RBCEwH6Qd
// SIG // MBsxGTAXBgNVBAMTEFRpbWVTdGFtcC0yMDQ4LTIwHQYD
// SIG // VR0OBBYEFEbGaaMOShQe1UzaUmMXP142vA3mMB8GA1Ud
// SIG // IwQYMBaAFF+a9W5czMx0mtTdfe8/2+xMgC7dMA0GCSqG
// SIG // SIb3DQEBBQUAA4IBAQB4O7SRKgBM8I9iMDd4o4QnB28Y
// SIG // st4l3KDUlAOqhk4ln5pAAxzdzuN5yyFoBtq2MrRtv/Qs
// SIG // JmMz5ElkbQ3mw2cO9wWkNWx8iRbG6bLfsundIMZxD82V
// SIG // dNy2XN69Nx9DeOZ4tc0oBCCjqvFLxIgpkQ6A0RH83Vx2
// SIG // bk9eDkVGQW4NsOo4mrE62glxEPwcebSAe6xp9P2ctgwW
// SIG // K/F/Wwk9m1viFsoTgW0ALjgNqCmPLOGy9FqpAa8VnCwv
// SIG // SRvbIrvD/niUUcOGsYKIXfA9tFGheTMrLnu53CAJE3Hr
// SIG // ahlbz+ilMFcsiUk/uc9/yb8+ImhjU5q9aXSsxR08f5Lg
// SIG // w7wc2AR1MIIFhTCCBG2gAwIBAgIQKcFbP6rNUmpOZ708
// SIG // Tn4/8jANBgkqhkiG9w0BAQUFADCBtDELMAkGA1UEBhMC
// SIG // VVMxFzAVBgNVBAoTDlZlcmlTaWduLCBJbmMuMR8wHQYD
// SIG // VQQLExZWZXJpU2lnbiBUcnVzdCBOZXR3b3JrMTswOQYD
// SIG // VQQLEzJUZXJtcyBvZiB1c2UgYXQgaHR0cHM6Ly93d3cu
// SIG // dmVyaXNpZ24uY29tL3JwYSAoYykxMDEuMCwGA1UEAxMl
// SIG // VmVyaVNpZ24gQ2xhc3MgMyBDb2RlIFNpZ25pbmcgMjAx
// SIG // MCBDQTAeFw0xMjA3MjUwMDAwMDBaFw0xNTA5MjAyMzU5
// SIG // NTlaMIHIMQswCQYDVQQGEwJVUzETMBEGA1UECBMKQ2Fs
// SIG // aWZvcm5pYTETMBEGA1UEBxMKU2FuIFJhZmFlbDEWMBQG
// SIG // A1UEChQNQXV0b2Rlc2ssIEluYzE+MDwGA1UECxM1RGln
// SIG // aXRhbCBJRCBDbGFzcyAzIC0gTWljcm9zb2Z0IFNvZnR3
// SIG // YXJlIFZhbGlkYXRpb24gdjIxHzAdBgNVBAsUFkRlc2ln
// SIG // biBTb2x1dGlvbnMgR3JvdXAxFjAUBgNVBAMUDUF1dG9k
// SIG // ZXNrLCBJbmMwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAw
// SIG // ggEKAoIBAQCoYmDrmd0Gq8ezSsDlfgaJFEFplNPNhWzM
// SIG // 2uFQaYAB/ggpQ11+N4B6ao+TqrNIWDIqt3JKhaU889nx
// SIG // l/7teWGwuOurstI2Z0bEDhXiXam/bicK2HVLyntliQ+6
// SIG // tT+nlgfN8tgB2NzM0BpE1YCnU2b6DwQw4V7BV+/F//83
// SIG // yGFOpePlumzXxNw9EKWkaq81slmmTxf7UxZgP9PGbLw8
// SIG // gLAPk4PTJI97+5BBqhkLb1YqSfWn3PNMfsNKhw/VwAN0
// SIG // dRKeM6H8SkOdz+osr+NyH86lsKQuics4fwK5uFSHQHsI
// SIG // t6Z0tqWvminRqceUi9ugRlGryh9X1ZqCqfL/ggdzYa3Z
// SIG // AgMBAAGjggF7MIIBdzAJBgNVHRMEAjAAMA4GA1UdDwEB
// SIG // /wQEAwIHgDBABgNVHR8EOTA3MDWgM6Axhi9odHRwOi8v
// SIG // Y3NjMy0yMDEwLWNybC52ZXJpc2lnbi5jb20vQ1NDMy0y
// SIG // MDEwLmNybDBEBgNVHSAEPTA7MDkGC2CGSAGG+EUBBxcD
// SIG // MCowKAYIKwYBBQUHAgEWHGh0dHBzOi8vd3d3LnZlcmlz
// SIG // aWduLmNvbS9ycGEwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // cQYIKwYBBQUHAQEEZTBjMCQGCCsGAQUFBzABhhhodHRw
// SIG // Oi8vb2NzcC52ZXJpc2lnbi5jb20wOwYIKwYBBQUHMAKG
// SIG // L2h0dHA6Ly9jc2MzLTIwMTAtYWlhLnZlcmlzaWduLmNv
// SIG // bS9DU0MzLTIwMTAuY2VyMB8GA1UdIwQYMBaAFM+Zqep7
// SIG // JvRLyY6P1/AFJu/j0qedMBEGCWCGSAGG+EIBAQQEAwIE
// SIG // EDAWBgorBgEEAYI3AgEbBAgwBgEBAAEB/zANBgkqhkiG
// SIG // 9w0BAQUFAAOCAQEA2OkGvuiY7TyI6yVTQAYmTO+MpOFG
// SIG // C8MflHSbofJiuLxrS1KXbkzsAPFPPsU1ouftFhsXFtDQ
// SIG // 8rMTq/jwugTpbJUREV0buEkLl8AKRhYQTKBKg1I/puBv
// SIG // bkJocDE0pRwtBz3xSlXXEwyYPcbCOnrM3OZ5bKx1Qiii
// SIG // vixlcGWhO3ws904ssutPFf4mV5PDi3U2Yp1HgbBK/Um/
// SIG // FLr6YAYeZaA8KY1CfQEisF3UKTwm72d7S+fJf++SOGea
// SIG // K0kumehVcbavQJTOVebuZ9V+qU0nk1lMrqve9BnQK69B
// SIG // QqNZu77vCO0wm81cfynAxkOYKZG3idY47qPJOgXKkwmI
// SIG // 2+92ozCCBgowggTyoAMCAQICEFIA5aolVvwahu2WydRL
// SIG // M8cwDQYJKoZIhvcNAQEFBQAwgcoxCzAJBgNVBAYTAlVT
// SIG // MRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5jLjEfMB0GA1UE
// SIG // CxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29yazE6MDgGA1UE
// SIG // CxMxKGMpIDIwMDYgVmVyaVNpZ24sIEluYy4gLSBGb3Ig
// SIG // YXV0aG9yaXplZCB1c2Ugb25seTFFMEMGA1UEAxM8VmVy
// SIG // aVNpZ24gQ2xhc3MgMyBQdWJsaWMgUHJpbWFyeSBDZXJ0
// SIG // aWZpY2F0aW9uIEF1dGhvcml0eSAtIEc1MB4XDTEwMDIw
// SIG // ODAwMDAwMFoXDTIwMDIwNzIzNTk1OVowgbQxCzAJBgNV
// SIG // BAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5jLjEf
// SIG // MB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29yazE7
// SIG // MDkGA1UECxMyVGVybXMgb2YgdXNlIGF0IGh0dHBzOi8v
// SIG // d3d3LnZlcmlzaWduLmNvbS9ycGEgKGMpMTAxLjAsBgNV
// SIG // BAMTJVZlcmlTaWduIENsYXNzIDMgQ29kZSBTaWduaW5n
// SIG // IDIwMTAgQ0EwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAw
// SIG // ggEKAoIBAQD1I0tepdeKuzLp1Ff37+THJn6tGZj+qJ19
// SIG // lPY2axDXdYEwfwRof8srdR7NHQiM32mUpzejnHuA4Jnh
// SIG // 7jdNX847FO6G1ND1JzW8JQs4p4xjnRejCKWrsPvNamKC
// SIG // TNUh2hvZ8eOEO4oqT4VbkAFPyad2EH8nA3y+rn59wd35
// SIG // BbwbSJxp58CkPDxBAD7fluXF5JRx1lUBxwAmSkA8taEm
// SIG // qQynbYCOkCV7z78/HOsvlvrlh3fGtVayejtUMFMb32I0
// SIG // /x7R9FqTKIXlTBdOflv9pJOZf9/N76R17+8V9kfn+Bly
// SIG // 2C40Gqa0p0x+vbtPDD1X8TDWpjaO1oB21xkupc1+NC2J
// SIG // AgMBAAGjggH+MIIB+jASBgNVHRMBAf8ECDAGAQH/AgEA
// SIG // MHAGA1UdIARpMGcwZQYLYIZIAYb4RQEHFwMwVjAoBggr
// SIG // BgEFBQcCARYcaHR0cHM6Ly93d3cudmVyaXNpZ24uY29t
// SIG // L2NwczAqBggrBgEFBQcCAjAeGhxodHRwczovL3d3dy52
// SIG // ZXJpc2lnbi5jb20vcnBhMA4GA1UdDwEB/wQEAwIBBjBt
// SIG // BggrBgEFBQcBDARhMF+hXaBbMFkwVzBVFglpbWFnZS9n
// SIG // aWYwITAfMAcGBSsOAwIaBBSP5dMahqyNjmvDz4Bq1EgY
// SIG // LHsZLjAlFiNodHRwOi8vbG9nby52ZXJpc2lnbi5jb20v
// SIG // dnNsb2dvLmdpZjA0BgNVHR8ELTArMCmgJ6AlhiNodHRw
// SIG // Oi8vY3JsLnZlcmlzaWduLmNvbS9wY2EzLWc1LmNybDA0
// SIG // BggrBgEFBQcBAQQoMCYwJAYIKwYBBQUHMAGGGGh0dHA6
// SIG // Ly9vY3NwLnZlcmlzaWduLmNvbTAdBgNVHSUEFjAUBggr
// SIG // BgEFBQcDAgYIKwYBBQUHAwMwKAYDVR0RBCEwH6QdMBsx
// SIG // GTAXBgNVBAMTEFZlcmlTaWduTVBLSS0yLTgwHQYDVR0O
// SIG // BBYEFM+Zqep7JvRLyY6P1/AFJu/j0qedMB8GA1UdIwQY
// SIG // MBaAFH/TZafC3ey78DAJ80M5+gKvMzEzMA0GCSqGSIb3
// SIG // DQEBBQUAA4IBAQBWIuY0pMRhy0i5Aa1WqGQP2YyRxLvM
// SIG // DOWteqAif99HOEotbNF/cRp87HCpsfBP5A8MU/oVXv50
// SIG // mEkkhYEmHJEUR7BMY4y7oTTUxkXoDYUmcwPQqYxkbdxx
// SIG // kuZFBWAVWVE5/FgUa/7UpO15awgMQXLnNyIGCb4j6T9E
// SIG // mh7pYZ3MsZBc/D3SjaxCPWU21LQ9QCiPmxDPIybMSyDL
// SIG // kB9djEw0yjzY5TfWb6UgvTTrJtmuDefFmvehtCGRM2+G
// SIG // 6Fi7JXx0Dlj+dRtjP84xfJuPG5aexVN2hFucrZH6rO2T
// SIG // ul3IIVPCglNjrxINUIcRGz1UUpaKLJw9khoImgUux5Ol
// SIG // SJHTMYIEtzCCBLMCAQEwgckwgbQxCzAJBgNVBAYTAlVT
// SIG // MRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5jLjEfMB0GA1UE
// SIG // CxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29yazE7MDkGA1UE
// SIG // CxMyVGVybXMgb2YgdXNlIGF0IGh0dHBzOi8vd3d3LnZl
// SIG // cmlzaWduLmNvbS9ycGEgKGMpMTAxLjAsBgNVBAMTJVZl
// SIG // cmlTaWduIENsYXNzIDMgQ29kZSBTaWduaW5nIDIwMTAg
// SIG // Q0ECECnBWz+qzVJqTme9PE5+P/IwCQYFKw4DAhoFAKCB
// SIG // tDAZBgkqhkiG9w0BCQMxDAYKKwYBBAGCNwIBBDAcBgor
// SIG // BgEEAYI3AgELMQ4wDAYKKwYBBAGCNwIBFTAjBgkqhkiG
// SIG // 9w0BCQQxFgQUZvmEh1JV/uWbriprJ++dzdwBYFcwVAYK
// SIG // KwYBBAGCNwIBDDFGMESgJoAkAEEAdQB0AG8AZABlAHMA
// SIG // awAgAEMAbwBtAHAAbwBuAGUAbgB0oRqAGGh0dHA6Ly93
// SIG // d3cuYXV0b2Rlc2suY29tIDANBgkqhkiG9w0BAQEFAASC
// SIG // AQBLKO4VOXGIBYKB0BanNjwuPn+VJSmvw7IeNppb1s9E
// SIG // 9dpXk/pv99iZDmeGQnGikvNbILQPgpl28tbv5s1lWu68
// SIG // BiIdoiH2hgcF12Qyo9AyI0k8RKdV9E6k2XrbFSuJ0glj
// SIG // 0edF+a488wOTvsMA+x9C6rb2lL5QbdAo/2vaF5CzdP/T
// SIG // YVFaNWj3UbQKU8e3EGXgEH3wBtZhU+r93v7KmMb0iODj
// SIG // GJ3Ly3FhrhpYLTxWQLNEf9qeyNPDGiXHvaRXblUEKD2R
// SIG // n3kPp8GvbQWjT93hziOkFyL64vY8sjRc1SBetZV/nt6l
// SIG // +lfl2+OHTgyu+YlClIbcQhveLXCpa2MphE33oYICCzCC
// SIG // AgcGCSqGSIb3DQEJBjGCAfgwggH0AgEBMHIwXjELMAkG
// SIG // A1UEBhMCVVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBv
// SIG // cmF0aW9uMTAwLgYDVQQDEydTeW1hbnRlYyBUaW1lIFN0
// SIG // YW1waW5nIFNlcnZpY2VzIENBIC0gRzICEA7P9DjI/r81
// SIG // bgTYapgbGlAwCQYFKw4DAhoFAKBdMBgGCSqGSIb3DQEJ
// SIG // AzELBgkqhkiG9w0BBwEwHAYJKoZIhvcNAQkFMQ8XDTEz
// SIG // MTEwNTAxMDU0NVowIwYJKoZIhvcNAQkEMRYEFEDSGP7s
// SIG // VpQeeKoAaH32DIPwJN26MA0GCSqGSIb3DQEBAQUABIIB
// SIG // AAfLu4bR4r8JllTLdy0ae9usG52Z1NZm/Fm2vZmXy40a
// SIG // nSq0v+Cl0q/7TmA2MjhGVhPAHcw9mGfYlJyxDN54Qoup
// SIG // 8tmpi26H3nXZYSTp3EDen91TxvmPBw1fbl6j5WfVU8j8
// SIG // hVd1masqDKGE7usems6UmS6vwEeWDLD25y/QUh8AIA+A
// SIG // 1zyKtNLz/3YU/TXrQCLPYh9lPIi8MSGZDQhJTYLekP4U
// SIG // CmwrwElklTSuPgl4kIB+xXyuKh6KFn4Paj5qwtSfYv2e
// SIG // dSyrN6QMZFJ4XoC1yfsfpUNjFgeTHCjLA6TWvpu4hozf
// SIG // SQRuw++iko5t3AqjCkJ+JCw5Ba+ikQXeQ/E=
// SIG // End signature block
